European Medicines Agency
EMEA/ H/ C/ 471
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ABILIFY
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Abilify?
Abilify es un medicamento que contiene el principio activo aripiprazol.
Se presenta en comprimidos de 5 mg, 10 mg, 15 mg y 30 mg, como comprimidos bucodispersables (que se disuelven en la boca), de 10 mg, 15 mg y 30 mg, en solución oral (1 mg/ ml) y en solución inyectable (7,5 mg/ ml).
¿Para qué se utiliza Abilify?
Abilify está indicado para el tratamiento de pacientes adultos con las siguientes enfermedades mentales: • Esquizofrenia, una enfermedad mental que produce síntomas como desorganización del pensamiento y el habla, alucinaciones (ver o escuchar cosas que no existen), desconfianza y delirios (creencias falsas). • Trastorno bipolar I, una enfermedad mental en la que los pacientes sufren episodios maniacos (periodos de buen humor anormal) que alternan con periodos de humor normal.
Abilify se utiliza para tratar episodios maniacos de moderados a graves y para evitar episodios maniacos en pacientes que anteriormente habían respondido al medicamento.
La solución inyectable se utiliza para el control rápido de la agitación o la conducta alterada cuando la administración del medicamento por vía oral no resulta apropiada.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Abilify?
En el tratamiento de la esquizofrenia, la dosis inicial recomendada es de 10 o 15 mg al día por vía oral.
La dosis de mantenimiento es de 15 mg una vez al día, pero algunos pacientes pueden requerir dosis mayores.
En el trastorno bipolar, la dosis inicial recomendada es de 15 mg al día por vía oral, ya sea en monoterapia o en combinación con otros medicamentos.
Algunos pacientes podrían beneficiarse de una dosis mayor.
Para evitar los episodios maniacos, deberá seguir administrándose la misma dosis.
En ambas enfermedades pueden administrarse la solución oral o los comprimidos bucodispersables a pacientes con dificultad para tragar comprimidos.
Los comprimidos bucodispersables se toman colocándolos sobre la lengua, donde se desintegran rápidamente en la saliva, o mezclándolos con agua antes de tragarlos.
La solución inyectable es adecuada únicamente para tratamientos de corta duración y debe sustituirse por la administración en forma de comprimidos, comprimidos bucodispersables o 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged solución oral tan pronto como sea posible.
La dosis habitual es de 9,75 mg como inyección única en la parte superior del brazo o en el músculo de las nalgas, pero las dosis eficaces varían entre 5,25 y 15 mg.
Puede administrarse una segunda inyección dos horas después de la primera, si es preciso, aunque no deberán administrarse más de tres inyecciones en un periodo de 24 horas.
Abilify puede administrarse con o sin alimentos.
La dosis diaria de Abilify no deberá exceder los 30 mg, aunque deberá administrarse con precaución a los pacientes que sufran problemas hepáticos graves.
La dosis de Abilify debe ajustarse en pacientes que estén tomando otros medicamentos que se metabolicen de la misma forma que Abilify.
Abilify no se ha estudiado en niños menores de 18 años o en adultos mayores de 65 años.
Para más información, consulte el prospecto.
¿Cómo actúa Abilify?
El principio activo de Abilify, aripiprazol, es un medicamento antipsicótico.
Se desconoce su mecanismo de acción exacto, pero se une a varios receptores de la superficie de las neuronas del cerebro.
Esa unión altera las señales transmitidas entre las células cerebrales por los “ neurotransmisores” (sustancias químicas que permiten la comunicación entre las células nerviosas).
Se cree que el aripiprazol actúa principalmente como "agonista parcial" para los receptores de los neurotransmisores dopamina y 5-hidroxitriptamina (también denominada serotonina).
Esto significa que aripiprazole actúa como la 5-hidroxitriptamina y la dopamina para activar los receptores, aunque en menor medida que los neurotransmisores.
Puesto que la dopamina y la 5-hydroxitriptamina están implicados en la esquizofrenia y el trastorno bipolar, aripiprazol ayuda a normalizar la actividad del cerebro, reduciendo los síntomas psicóticos o maniacos y evitando su reaparición.
¿Qué tipo de estudios se han realizado con Abilify?
Para el tratamiento de la esquizofrenia se realizaron tres estudios principales de corta duración, que duraron de cuatro a seis semanas, con Abilify comprimidos, en los que participaron 1.203 pacientes y que compararon Abilify con placebo (un tratamiento simulado).
La eficacia de Abilify en la prevención de la reaparición de los síntomas se evaluó asimismo en tres estudios que duraron hasta un año, dos de los cuales utilizaron haloperidol (otro antipsicótico) como medicamento de comparación.
La eficacia de la solución inyectable se comparó con la de placebo durante dos horas en dos estudios realizados en 805 pacientes con esquizofrenia o cuadros afines que mostraban síntomas de agitación.
Todos estos estudios evaluaron el cambio en los síntomas del paciente utilizando una escala normalizada para la esquizofrenia.
Para el tratamiento del trastorno bipolar, se hicieron ocho estudios principales en los que se evaluó Abilify por vía oral.
Se realizaron cinco estudios de corta duración en los que se comparó la eficacia de Abilify frente al placebo durante tres semanas en un total de 1.900 pacientes.
Dos de estos estudios utilizaron haloperidol y litio (otro medicamento antipsicótico) como comparadores y prosiguieron durante nueve semanas más con el fin de observar si se mantenían los efectos de los medicamentos.
Otro estudio comparó Abilify con haloperidol durante 12 semanas en 347 pacientes, mientras que otro estudio comparó la eficacia de Abiligy y placebo para prevenir la recurrencia de la enfermedad en 160 pacientes en los que los síntomas maniacos ya se habían estabilizado con Abilify.
El octavo estudio evaluó el efecto de añadir Abilify o placebo al tratamiento existente con litio o valproato (otro medicamento antipsicótico) en 384 pacientes.
La eficacia de Abilify solución inyectable se comparó con la de lorazepam (otro medicamento antipsicótico) y con la de un placebo durante dos horas en un estudio en el que participaron 301 pacientes con trastorno bipolar que experimentaban síntomas de agitación.
Todos estos estudios evaluaron el cambio en los síntomas mediante una escala normalizada para el trastorno bipolar o según el número de pacientes que respondieron al tratamiento.
La empresa realizó asimismo estudios en los que se analizó la absorción de los comprimidos bucodispersables y de la solución oral por el organismo.
¿Qué beneficio ha demostrado tener Abilify durante los estudios?
Usado para tratar la esquizofrenia, Abilify resultó más eficaz que el placebo en los estudios a corto plazo.
En los estudios de larga duración, Abilify fue más eficaz que placebo e igual de eficaz que haloperidol al cabo de un período de tratamiento de hasta un año.
En los dos estudios con la solución inyectable, los pacientes tratados con Abilify en dosis de 5,25, 9,75 ó 15 mg mostraron una reducción significativamente mayor de los síntomas de agitación que los que recibieron placebo.
Cuando se usó para tratar el trastorno bipolar, Abilify fue más eficaz que el placebo para reducir los síntomas maniacos en cuatro de los cinco estudios a corto plazo.
Abilify tuvo también un efecto 2/ 3 similar al de haloperidol y litio durante tres semanas.
Este efecto se mantuvo durante un máximo de doce semanas.
Abilify también resultó más eficaz que el placebo para prevenir episodios maniacos que reaparecen en pacientes previamente tratados durante un máximo de 74 semanas, y cuando se usó como tratamiento añadido a otro existente. Las inyecciones de Abilify en dosis de 10 o 15mg también fueron más eficaces que el placebo para reducir los síntomas de agitación, y su eficacia fue similar a la de lorazepam.
¿Cuál es el riesgo asociado a Abilify?
Los efectos secundarios notificados con más frecuencia cuando se administra Abilify por vía oral (observados en entre 1 y 10 pacientes de cada 100) son trastornos extrapiramidales (movimientos espasmódicos o sacudidas incontrolados), acatisia (necesidad imperiosa de moverse), temblor, somnolencia (sueño), sedación, dolor de cabeza, visión borrosa, dispepsia (ardor de estómago), vómitos, náuseas, estreñimiento, hipersecreción salivar, fatiga (cansancio), intranquilidad, insomnio (dificultad para dormir) y ansiedad.
La acatisia es más frecuente en pacientes con trastorno bipolar que en los afectados de esquizofrenia.
Entre 1 y 10 pacientes de cada 100 tratados con inyecciones de Abilify experimentaron somnolencia, mareo, dolor de cabeza, acatisia, nausea y vómitos.
La lista completa de efectos secundarios comunicados sobre Abilify puede consultarse en el prospecto.
Abilify no debe usarse en personas que sean hipersensibles (alérgicas) a aripiprazol o a cualquiera de sus otros componentes.
¿Por qué se ha aprobado Abilify?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Abilify son mayores que sus riesgos en el tratamiento de la esquizofrenia y los episodios maniacos moderados a graves en el trastorno bipolar I, así como en la prevención de nuevos episodios maniacos en pacientes que experimentaban sobre todo este tipo de episodios y cuyos episodios maniacos respondían bien al tratamiento con aripiprazole.
Decidió asimismo que los beneficios de la solución inyectable son mayores que sus riesgos para el control rápido de la agitación y la conducta alterada en pacientes con esquizofrenia o en pacientes con episodios maniacos en el trastorno bipolar I, cuando el tratamiento por vía oral no resulta apropiado.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Abilify:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Abilify a Otsuka Pharmaceutical Europe Ltd. el 04.06.04.
El texto completo del EPAR de Abilify puede encontrarse aquí.
07-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 04/ 276/ 001
Abilify
5 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
14 x 1
EU/ 1/ 04/ 276/ 002
Abilify
5 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
28 x 1
EU/ 1/ 04/ 276/ 003
Abilify
5 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
49 x 1
EU/ 1/ 04/ 276/ 004
Abilify
5 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
56 x 1
EU/ 1/ 04/ 276/ 005
Abilify
5 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
98 x 1
EU/ 1/ 04/ 276/ 006
Abilify
10 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
14 x 1
EU/ 1/ 04/ 276/ 007
Abilify
10 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
28 x 1
EU/ 1/ 04/ 276/ 008
Abilify
10 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
49 x 1
EU/ 1/ 04/ 276/ 009
Abilify
10 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
56 x 1
EU/ 1/ 04/ 276/ 010
Abilify
10 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
98 x 1
EU/ 1/ 04/ 276/ 011
Abilify
15 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
14 x 1
EU/ 1/ 04/ 276/ 012
Abilify
15 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
28 x 1
EU/ 1/ 04/ 276/ 013
Abilify
15 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
49 x 1
EU/ 1/ 04/ 276/ 014
Abilify
15 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
56 x 1
EU/ 1/ 04/ 276/ 015
Abilify
15 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
98 x 1
EU/ 1/ 04/ 276/ 016
Abilify
30 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
14 x 1
EU/ 1/ 04/ 276/ 017
Abilify
30 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
28 x 1
EU/ 1/ 04/ 276/ 018
Abilify
30 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
49 x 1
1/ 2 EU/ 1/ 04/ 276/ 019
Abilify
30 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
56 x 1
EU/ 1/ 04/ 276/ 020
Abilify
30 mg
Comprimidos
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
98 x 1
EU/ 1/ 04/ 276/ 024
Abilify
10 mg
Comprimidos bucodispersables
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
14 x 1
EU/ 1/ 04/ 276/ 025
Abilify
10 mg
Comprimidos bucodispersables
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
28 x 1
EU/ 1/ 04/ 276/ 026
Abilify
10 mg
Comprimidos bucodispersables
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
49 x 1
EU/ 1/ 04/ 276/ 027
Abilify
15 mg
Comprimidos bucodispersables
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
14 x 1
EU/ 1/ 04/ 276/ 028
Abilify
15 mg
Comprimidos bucodispersables
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
28 x 1
EU/ 1/ 04/ 276/ 029
Abilify
15 mg
Comprimidos bucodispersables
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
49 x 1
EU/ 1/ 04/ 276/ 030
Abilify
30 mg
Comprimidos bucodispersables
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
14 x 1
EU/ 1/ 04/ 276/ 031
Abilify
30 mg
Comprimidos bucodispersables
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
28 x 1
EU/ 1/ 04/ 276/ 032
Abilify
30 mg
Comprimidos bucodispersables
Vía oral
Blister perforado de dosis unitarias (Alu/ Alu)
49 x 1
EU/ 1/ 04/ 276/ 033
Abilify
1 mg/ ml
Solución oral
Vía oral
Frasco (PET)
50 ml
1 Frasco + 1 Vaso dosificador + 1 cuentagotas calibrado
EU/ 1/ 04/ 276/ 034
Abilify
1 mg/ ml
Solución oral
Vía oral
Frasco (PET)
150 ml
1 Frasco + 1 Vaso dosificador + 1 cuentagotas calibrado
EU/ 1/ 04/ 276/ 035
Abilify
1 mg/ ml
Solución oral
Vía oral
Frasco (PET)
480 ml
1 Frasco + 1 Vaso dosificador + 1 cuentagotas calibrado
EU/ 1/ 04/ 276/ 036
Abilify
7.5 mg/ ml
Solución inyectable
Vía intramuscular
Víal (vidreo)
1.3 ml
1 vial
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ABILIFY 5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de aripiprazol.
Excipiente:
67 mg de lactosa por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido Rectangular y azul, grabado con “ A-007” y “ 5” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ABILIFY está indicado en el tratamiento de la esquizofrenia.
ABILIFY está indicado para el tratamiento de los episodios maníacos moderados o severos en pacientes con trastorno bipolar I y en la prevención de nuevos episodios maníacos en pacientes que presentaron episodios predominantemente maníacos y que respondieron al tratamiento con aripiprazol (ver sección 5.1).
4.2 Posología y forma de administración
Vía oral.
Esquizofrenia:
La dosis recomendada de inicio de ABILIFY es de 10 ó 15 mg/ día con una dosis de mantenimiento de 15 mg/ día administrada como una única dosis diaria independientemente de las comidas.
ABILIFYes eficaz en un rango de dosis de 10 a 30 mg/ día.
No se ha demostrado un aumento de la eficacia con dosis mayores a la dosis diaria de 15 mg, aunque algunos pacientes pueden beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg/ día.
Episodios maníacos:
La dosis de inicio recomendada de ABILIFY es de 15 mg administrada como una única dosis diaria independientemente de las comidas en monoterapia o terapia combinada (ver sección 5.1).
Algunos pacientes podrían beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg.
Prevención de recaídas de episodios maníacos en trastorno bipolar I:
Para prevenir las recaídas de episodios maníacos en pacientes que han estado tomando aripiprazol, continuar con la misma dosis.
Se deben considerar ajustes de la posología diaria, incluyendo reducción de la dosis, según el estado clínico.
Niños y adolescentes: no hay experiencia en niños ni adolescentes menores de 18 años.
Pacientes con insuficiencia hepática: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia hepática leve a moderada.
En pacientes que presentan insuficiencia hepática grave, los datos disponibles son insuficientes para establecer recomendaciones.
2 la dosis cuidadosamente.
Sin embargo, se debe utilizar la dosis máxima de 30 mg/ día con precaución en pacientes que presentan insuficiencia hepática grave (ver sección 5.2).
Pacientes con insuficiencia renal: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia renal.
Personas de edad avanzada: la eficacia de ABILIFY en el tratamiento de esquizofrenia y trastorno bipolar I en pacientes de 65 años o más no ha sido establecida.
Debido a una mayor sensibilidad en esta población se debe considerar una dosis inicial menor si lo justifican los factores clínicos (ver sección 4.4).
Sexo: no es necesario ajustar la dosis en función del sexo (ver sección 5.2).
Fumadores: no es necesario un ajuste de dosis en pacientes fumadores debido al metabolismo de ABILIFY (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inhibidores de CYP3A4 o CYP2D6, debe reducirse la dosis de aripiprazol.
Cuando se deje el tratamiento conjunto con inhibidores de CYP3A4 ó CYP2D6, la dosis de aripiprazol debe ser aumentada (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inductores de CYP3A4, la dosis de aripiprazol debe aumentarse.
Cuando se deje el tratamiento combinado con inductores de CYP3A4 la dosis de aripiprazol debe entonces reducirse a la dosis recomendada (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La mejoría clínica del paciente durante el tratamiento antipsicótico, puede tardar entre varios días a algunas semanas.
Los pacientes deben estar estrechamente controlados durante este periodo.
La aparición de comportamiento suicida es inherente a las patologías psicóticas y trastornos del estado de ánimo y en algunos casos han sido notificados algunos casos tempranos tras la administración inicial o cambio de terapias antipsicóticas, incluyendo el tratamiento con aripiprazol (ver sección 4.8).
Debe realizarse una supervisión estrecha de los pacientes de alto riesgo cuando son tratados con antipsicóticos. Los resultados de un estudio epidemiológico demostraron que no se incrementó el riesgo de suicidio con aripiprazol comparado con otros antipsicóticos entre pacientes con trastorno bipolar.
Alteraciones cardiovasculares: aripiprazol debe ser utilizado con precaución en pacientes que presentan enfermedad cardiovascular conocida (historia de infarto de miocardio o enfermedad isquémica cardiaca, fallo cardíaco, o anormalidades de la conducción), enfermedad cerebrovascular, condiciones en las que puede predisponerse a pacientes a la hipotensión (deshidratación, hipovolemia, y tratamiento con medicación antihipertensiva) o hipertensión, incluyendo acelerada o maligna.
Anormalidades de la conducción: en ensayos clínicos de aripiprazol, la incidencia de la prolongación del intervalo QT fue comparable al placebo.
Como con otros antipsicóticos, aripiprazol debe ser utilizado con precaución en pacientes con historia familiar de prolongación del intervalo QT.
Discinesia tardía: en ensayos clínicos de hasta un año de duración, se han notificado casos poco frecuentes de discinesia durante el tratamiento con aripiprazol.
3 Síndrome Neuroléptico Maligno (SNM):
SNM es un complejo de síntomas potencialmente mortal asociado con fármacos antipsicóticos.
En ensayos clínicos se han notificado casos raros de SNM durante el tratamiento con aripiprazol.
Las manifestaciones clínicas del SNM son hipertermia, rigidez muscular, estado mental alterado y evidencia de inestabilidad autonómica (pulso o presión sanguínea irregular, taquicardia, diaforesis y disritmia cardíaca).
Los signos adicionales pueden incluir un aumento de creatina fosfoquinasa, mioglobinuria (rabdomiólisis), e insuficiencia renal aguda.
También se han notificado elevaciones de la creatina fosfoquinasa y rabdomiólisis no necesariamente asociadas con el SNM.
Si un paciente desarrolla signos y síntomas indicativos de SNM, o presenta una fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, todos los medicamentos antipsicóticos, incluyendo ABILIFY deben ser interrumpidos.
Convulsiones: en ensayos clínicos se han notificado casos poco frecuentes de convulsiones durante el tratamiento con aripiprazol.
Por lo tanto, se debe utilizar aripiprazol con precaución en pacientes epilépticos o con historia de convulsiones.
Pacientes de edad avanzada con psicosis relacionada con demencia:
Aumento de mortalidad: en tres ensayos controlados con placebo (n= 938; edad media:
82,4 años; rango:
56-99 años) de aripiprazol en pacientes de edad avanzada con psicosis asociada a la enfermedad de Alzheimer, los pacientes tratados con aripiprazol presentaron mayor riesgo de muerte comparado con placebo.
El porcentaje de muerte en pacientes tratados con aripiprazol fue del 3,5% comparado con el 1,7% del grupo placebo.
Aunque las causas de muerte fueron variadas, la mayoría de las muertes parecieron ser de naturaleza cardiovascular (por ejemplo, fallo cardíaco, muerte súbita) o infecciosa (por ejemplo, pneumonía).
Reacciones adversas cerebrovasculares: en los mismos ensayos, se notificaron reacciones adversas cerebrovasculares (por ejemplo ictus, crisis isquémica transitoria), incluyendo casos con desenlace fatal (media de edad:
78-88 años).
En total, en estos ensayos, un 1,3% de los pacientes tratados con aripiprazol notificaron reacciones adversas cerebrovasculares en comparación con un 0,6% de los pacientes tratados con placebo.
Esta diferencia no fue estadísticamente significativa.
Sin embargo, en uno de estos ensayos, un ensayo de dosis fijas, hubo una relación dosis respuesta significativa para las reacciones adversas cerebrovasculares en pacientes tratados con aripiprazol.
ABILIFY no está aprobado para el tratamiento de la psicosis relacionada con demencia.
Hiperglucemia y Diabetes Mellitus: se ha notificado hiperglucemia, en algunos casos extrema y asociada con cetoacidosis o coma hiperosmolar o muerte, en pacientes tratados con antipsicóticos atípicos, incluyendo ABILIFY.
Los factores de riesgo que pueden predisponer a los pacientes a padecer complicaciones graves incluyen la obesidad y la historia familiar de diabetes.
En los ensayos clínicos con aripiprazol, no hubo diferencias significativas en la tasa de incidencia de reacciones adversas hiperglucémicas (incluyendo diabetes) en los valores clínicos anómalos de glucemia en comparación con placebo.
No se dispone de la valoración del riesgo exacto de reacciones adversas hiperglucémicas que permita la comparación directa entre pacientes tratados con ABILIFY y pacientes tratados con otros antipsicóticos atípicos.
Se debe prestar atención a los signos y síntomas de hiperglucemia (como polidipsia, poliuria, polifagia y debilidad), en pacientes tratados con antipsicóticos, incluyendo ABILIFY, y se debe monitorizar regularmente en pacientes con diabetes mellitus o con factores de riesgo de diabetes mellitus por el empeoramiento del control de glucosa.
Aumento de peso: el aumento de peso se ve comúnmente en pacientes con esquizofrenia y manía bipolar debido a la co-morbilidad, uso de antipsicóticos conocidos que causan aumento de peso, estilo de vida poco saludable, y puede conducir a complicaciones graves.
El aumento de peso ha sido notificado en la post- comercialización entre pacientes a los que se les prescribe ABILIFY.
Cuando se han visto, han sido habitualmente en aquellos con factores significativos de riesgo tales como historia de diabetes, alteraciones tiroideas o adenoma de la pituitaria.
En ensayos clínicos con aripiprazol no se ha mostrado que induzcan a aumento de peso clínicamente relevante (ver sección 5.1).
Disfagia: dismotilidad esofágica y aspiración han sido asociadas con la utilización de antipsicóticos incluyendo ABILIFY.
Aripiprazol y otros medicamentos antipsicóticos deben ser utilizados con precaución en pacientes con riesgo de neumonía por aspiración.
4 Lactosa: los pacientes con problemas hereditarios poco frecuentes de intolerancia a la galactosa, insuficiencia de lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Hipersensibilidad: como con otros medicamentos pueden aparacer reacciones de hipersensibilidad con aripiprazol, caracterizadas por síntomas alérgicos (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al antagonismo del receptor α 1-adrenérgico, aripiprazol puede aumentar los efectos de ciertos agentes antihipertensivos.
Debido a la acción principal de aripiprazol en el SNC, se debe utilizar aripiprazol con precaución cuando se utilice en combinación con alcohol u otros medicamentos de acción central, ya que se solapan las reacciones adversas como sedación (ver sección 4.8).
Debe utilizarse con precaución la administración concomitante de aripiprazol con otros fármacos que produzcan prolongación del intervalo QT o trastornos electrolíticos.
Interacción de otros medicamentos con ABILIFY:
Famotidina, antagonista H2, bloqueante de los ácidos gástricos, reduce la tasa de absorción de aripiprazol, pero se considera que este efecto no es clínicamente significativo.
Aripiprazol se metaboliza por múltiples vías involucrando los enzimas CYP2D6 y CYP3A4 pero no el enzima CYP1A.
Por lo tanto, no es necesario un ajuste de dosis en fumadores.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP2D6 (quinidina) aumentó el AUC de aripiprazol en 107%, mientras que la Cmax no varió.
El AUC y la Cmax de dehidro-aripiprazol, el metabolito activo, disminuyeron un 32% y un 47%, respectivamente.
La dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita si se administra ABILIFY conjuntamente con quinidina.
Otros potentes inhibidores de CYP2D6, como fluoxetina o paroxetina, posiblemente tengan efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP3A4 (ketoconazol) aumentó el AUC y la Cmax de aripiprazol en 63% y 37%, respectivamente.
Aumentó el AUC y la Cmax de dehidro-aripiprazol en 77% y 43%, respectivamente.
En metabolizadores lentos de CYP2D6, el uso concomitante de potentes inhibidores de CYP3A4 puede aumentar las concentraciones plasmáticas de aripiprazol comparado con metabolizadores rápidos de CYP2D6.
Cuando se considere la administración concomitante de ketoconazol u otro potente inhibidor CYP3A4 con ABILIFY el posible beneficio debe estar por encima del posible riesgo para el paciente.
Si se administra ketoconazol junto con ABILIFY, la dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita.
Con otros potentes inhibidores de CYP3A4 como itraconazol e inhibidores de la proteasa VIH, se pueden esperar efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En caso de interrupción del inhibidor CYP2D6 ó 3A4, se debe aumentar la dosis de ABILIFY hasta el nivel anterior a la iniciación del tratamiento concomitante.
Se pueden esperar pequeños aumentos de las concentraciones de aripiprazol cuando se utiliza de forma concomitante con inhibidores débiles del CYP3A4 (por ejemplo, diltiazem o escitalopram) o del CYP2D6.
Después de una administración concomitante con carbamazepina, un potente inductor de CYP3A4, las medias geométricas de Cmax y AUC para aripiprazol fueron 68% y 73% más bajas, respectivamente, si se compara con la administración de aripiprazol (30 mg) sólo.
Del mismo modo, las medias geométricas de Cmax y AUC para dehidro-aripiprazol después de la co-administración de carbamazepina fueron 69% y 71% más bajas, respectivamente, que las de un tratamiento con aripiprazol sólo.
5 La dosis de ABILIFY debe ser duplicada cuando se administra conjuntamente con carbamazepina.
De otros potentes inductores de CYP3A4 (tales como rifampicina, rifabutina, fenitoina, fenobarbital, primidona, efavirenz, nevirapina y Hierba de San Juan (Hypericum perforatum) se deben esperar efectos similares y se deben administrar, por lo tanto, aumentos similares de dosis.
En cuanto se suspendan los inductores potentes de CYP3A4 la dosis de ABILIFY debe ser reducida a la dosis recomendada.
No se han encontrado cambios clínicamente significativos si se administra conjuntamente aripiprazol con valproato o litio.
Interacción de ABILIFY con otros medicamentos:
En ensayos clínicos, dosis de aripiprazol de 10-30 mg/ día no tuvieron efectos significativos sobre el metabolismo de los substratos CYP2D6 (índice dextrometorfano/ 3-metoximorfinano), 2C9 (warfarina), 2C19 (omeprazol) y 3A4 (dextrometorfano).
Además aripiprazol y dehidro-aripiprazol no modifican el metabolismo mediado por CYP1A2, in vitro.
Por lo tanto, es improbable que aripiprazol provoque interacciones medicamentosas clínicamente importantes mediadas por estos enzimas.
Cuando se administra aripiprazol conjuntamente con valproato o litio, no se han encontrado cambios clínicamente significativos en las concentraciones de valproato o litio.
4.6 Embarazo y lactancia
No hay ensayos en mujeres embarazadas bien controlados y adecuados con aripiprazol.
Estudios en animales, no pueden excluir el desarrollo potencial de toxicidad (ver sección 5.3).
Las pacientes deben notificar a su médico si están embarazadas o tienen intención de quedarse embarazadas durante el tratamiento con aripiprazol.
Debido a información de seguridad insuficiente en humanos y datos inciertos en estudios de reproducción animal, este medicamento no debe utilizarse en el embarazo, a menos que el beneficio esperado justifique claramente un riesgo potencial en el feto.
Aripiprazol se excreta en la leche de ratas tratadas durante la lactancia.
Se desconoce si aripiprazol se excreta en la leche humana.
Se debe advertir a las pacientes que no den el pecho si están tomando aripiprazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al igual que con otros antipsicóticos, los pacientes deben tener cuidado al utilizar máquinas peligrosas, incluyendo vehículos a motor, hasta que tengan la certeza de que aripiprazol no les afecta negativamente.
4.8 Reacciones adversas
Las siguientes reacciones adversas se producen con más frecuencia (≥ 1/ 100) que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*):
6 Trastornos cardíacos:
Frecuentes: agitación, insomnio, ansiedad
Síntomas extrapiramidales (SEP):
Esquizofrenia - en un ensayo controlado a largo plazo de 52 semanas, los pacientes tratados con aripiprazol tuvieron una incidencia global menor (25,8%) de SEP incluyendo parkinsonismo, acatisia, distonía y discinesia, comparados con aquellos tratados con haloperidol (57,3%).
En un ensayo controlado con placebo a largo plazo, de 26 semanas, la incidencia de SEP fue de 19% para pacientes tratados con aripiprazol y 13,1% para pacientes tratados con placebo.
En otro ensayo controlado a largo plazo de 26 semanas, la incidencia de SEP fue de 14,8% para pacientes tratados con aripiprazol y 15,1% para pacientes tratados con olanzapina.
Episodios maníacos en Trastorno Bipolar I - en un ensayo controlado de 12 semanas de duración, la incidencia de SEP fue de 23,5% en pacientes tratados con aripiprazol y de 53,3% en pacientes tratados con haloperidol.
En otro ensayo, también de 12 semanas de duración, la incidencia de SEP fue de 26,6% en pacientes tratados con aripiprazol y de 17,6% para aquellos tratados con litio.
En la fase de mantenimiento a largo plazo de 26 semanas de duración de un ensayo controlado con placebo, la incidencia de SEP fue de 18,2% en pacientes tratados con aripiprazol y de 15,7% en pacientes tratados con placebo.
En ensayos controlados con placebo, la incidencia de acatisia en pacientes con trastorno bipolar fue de 12,1% en los tratados con aripiprazol y de 3,2% en aquellos que recibieron placebo.
En pacientes con esquizofrenia la incidencia de acatisia fue de 6,2% para aripiprazol y de 3,0% para placebo.
La comparación entre aripiprazol y placebo en aquella proporción de pacientes que experimentan potencialmente cambios clínicamente significativos en los parámetros rutinarios de laboratorio no revelan ninguna diferencia médica importante.
Se observaron aumentos de CPK (Creatina Fosfoquinasa), generalmente transitorios y asintomáticos, en el 3,5% de pacientes tratados con aripiprazol en comparación al 2,0% de pacientes que recibieron placebo.
Otros hallazgos:
Se han notificado efectos no deseados durante el tratamiento con aripiprazol que son conocidos en asociación con la terapia antipsicótica, incluyendo el síndrome neuroléptico maligno, discinesia tardía, convulsiones, acontecimientos adversos cerebrovasculares y aumento de mortalidad en pacientes ancianos con demencia, hiperglucemia y diabetes mellitus (ver sección 4.4).
7 Post-comercialización:
aumento de creatina fosfoquinasa, aumento de los niveles de glucosa en sangre, fluctuación de los niveles de glucosa en sangre, aumento de hemoglobina glicosilada
Trastornos cardiacos:
prolongación del intervalo QT, arritmia ventricular, muerte súbita inexplicada, paro cardíaco, torsades de pointes, bradicardia
Trastornos de la sangre y del sistema linfático:
leucopenia, neutropenia, trombocitopenia
Trastornos del sistema nervioso:
trastornos del lenguaje, síndrome neuroléptico maligno (SNM), convulsiones tonicoclónicas generalizadas
Trastornos respiratorios, torácicos y mediastínicos:
espasmo orofaríngeo, laringoespasmo, neumonia de aspiración
Trastornos gastrointestinales:
pancreatitis, disfagia, molestia abdominal, malestar de estómago, diarrea
Trastornos renales y urinarios:
incontinencia urinaria, retención urinaria
Trastornos de la piel y del tejido subcutáneo:
erupción cutánea, reacción de fotosensibilidad, alopecia, hiperhidrosis
Trastornos musculoesqueléticos y del tejido conjuntivo:
rabdomiólisis, mialgia, rigidez
Trastornos endocrinos:
hiperglicemia, diabetes mellitus, cetoacidosis diabética, coma diabético hiperosmolar
Trastornos del metabolismo y de la nutrición:
aumento de peso, pérdida de peso, anorexia, hiponatremia
Trastornos vasculares:
Síncope, hipertensión, episodios tromboembólicos
Trastornos generales y alteraciones en el lugar de administración:
trastorno de la regulación de la temperatura (por ejemplo, hipotermia, pirexia), dolor torácico, edema periférico
Trastornos del sistema inmunológico:
reacciones alérgicas (por ejemplo, reacción anafiláctica, angioedema con inflamación de la lengua, edema en la lengua, edema en la cara, prurito, o urticaria)
Trastornos hepatobiliares:
ictericia, hepatitis, aumento de alanina aminotransferasa (ALT), aumento de aspartato aminotransferasa (AST), aumento de la gamma glutamil transferasa (GGT), aumento de la fosfatasa alcalina
Trastornos del aparato reproductor y de
priapismo
Trastornos psiquiátricos:
agitación, nerviosismo; intento de suicidio, ideación suicida y suicidio consumado (ver sección 4.4)
4.9 Sobredosis
En ensayos clínicos y durante la experiencia post-comercialización se ha identificado sobredosis aguda involuntaria o voluntaria con solo aripiprazol, en pacientes adultos con dosis notificadas estimadas de hasta 1260 mg sin ningún desenlace fatal.
Los signos y síntomas de potencial importancia clínica observados incluyeron letargia, aumento de la presión sanguínea, somnolencia, taquicardia, náuseas, vómitos, y diarrea Además, se han recibido informes de sobredosis involuntaria accidental con solo aripiprazol (hasta 195 mg) en niños sin ningún desenlace fatal.
Los signos y síntomas médicos potencialmente graves notificados incluyeron somnolencia, pérdida del conocimiento transitorio y síntomas extrapiramidales.
El tratamiento de la sobredosis debe concentrarse en una terapia de sostén, manteniendo una adecuada aireación, oxigenación y ventilación, y tratamiento sintomático.
Se debe considerar la posibilidad de múltiples medicamentos implicados.
Entonces, se debe empezar inmediatamente la monitorización cardiovascular y se debe incluir la monitorización electrocardiográfica continua para detectar posibles arritmias.
En cualquier confirmación o sospecha de sobredosis con aripiprazol, la monitorización y supervisión médica debe continuar hasta la recuperación del paciente.
Carbón activado (50 g) administrado una hora después de aripiprazol, disminuyó la Cmax en 41% y el AUC de aripiprazol en el 51%, esto sugiere que el carbón puede ser eficaz en el tratamiento de la sobredosis.
Aunque no hay información sobre los efectos de la hemodiálisis al tratar una sobredosis de aripiprazol, es improbable que sea útil en el tratamiento de la sobredosis dado que aripiprazol presenta una fuerte unión a proteínas plamáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05AX12
Se ha propuesto que la eficacia de aripiprazol en esquizofrenia y trastorno bipolar I está mediada a través de una combinación agonista parcial de los receptores D2 de la dopamina y 5HT1a de la serotonina y un antagonismo con los receptores 5HT2a de la serotonina.
Aripiprazol presenta las propiedades de un antagonista en modelos animales de hiperactividad dopaminérgica y las propiedades de un agonista en modelos animales de hipoactividad dopaminérgica.
Aripiprazol presenta in vitro una alta afinidad por los receptores D2 y D3 dopaminérgicos, 5HT1a y 5HT2a serotoninérgicos y una moderada afinidad por los receptores D4 dopaminérgicos, 5HT2c y 5HT7, α -1 adrenérgicos y H1 de la histamina.
Aripiprazol presenta también una moderada afinidad por el lugar de recaptación de serotonina pero no se aprecia afinidad por los receptores muscarínicos.
La interacción con otros receptores distintos de los subtipos de dopamina y serotonina puede explicar algunos de los otros efectos clínicos de aripiprazol.
Dosis de aripiprazol desde 0,5 a 30 mg administrados una vez al día a voluntarios sanos durante 2 semanas, produjo una reducción dosis dependiente en la unión del 11C-racloprida, que es un ligando del receptor D2/ D3, al caudado y al putamen detectado por tomografía de emisión de positrones.
Información adicional sobre ensayos clínicos:
Esquizofrenia:
En tres ensayos de corta duración (de 4 a 6 semanas) controlados con placebo, con más de 1.228 pacientes esquizofrénicos, que presentaban síntomas positivos o negativos, se observó una mejoría significativamente mayor con aripiprazol que con placebo en síntomas psicóticos.
En un ensayo controlado con
9 haloperidol, la proporción de pacientes respondedores que mantienen la respuesta al medicamento en la semana 52, fue similar en ambos grupos (aripiprazol 77% y haloperidol 73%).
La tasa de terminación global fue significativamente más alta para pacientes de aripiprazol (43%) que para haloperidol (30%).
Las puntuaciones reales en las escalas de valoración utilizadas como objetivos secundarios (incluyendo PANNS y Escala de Valoración de Montgomery-Asberg) mostraron una mejoría significativa sobre haloperidol.
En un ensayo de 26 semanas, controlado con placebo, en pacientes con esquizofrenia crónica estable, aripiprazol tuvo una reducción significativamente mayor en la tasa de recaída, 34% en el grupo de aripiprazol y 57% en el grupo placebo.
Aumento de peso: en ensayos clínicos no se ha demostrado que aripiprazol induzca a un aumento de peso clínicamente relevante.
En un ensayo multinacional, doble ciego, de 26 semanas, controlado con olanzapina, en 314 pacientes con esquizofrenia, y donde el objetivo primario fue el aumento de peso, significativamente menos pacientes tuvieron al menos un 7% de aumento de peso sobre el basal (por ejemplo, un aumento de al menos 5,6 kg para un peso basal medio de aproximadamente 80,5 kg) con aripiprazol (N= 18 ó 13% de pacientes evaluables) comparados con olanzapina (N= 45 ó 33% de pacientes evaluables).
Episodios maníacos en pacientes con trastorno bipolar I tratados con aripiprazol:
En dos ensayos en monoterapia de 3 semanas de duración, con titulación de la dosis y controlados con placebo, aripiprazol demostró una eficacia superior con respecto a placebo en la reducción de los síntomas maníacos más allá de las 3 semanas en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I.
Estos ensayos incluyeron pacientes con o sin rasgos psicóticos y con o sin ciclación rápida.
En un ensayo en monoterapia de 3 semanas de duración, a dosis fija y controlado con placebo, aripiprazol no logró demostrar una eficacia superior al placebo.
En dos ensayos en monoterapia de 12 semanas de duración controlados con placebo y fármaco activo, aripiprazol demostró una eficacia superior a placebo en la semana 3 y un mantenimiento del efecto comparable al del litio o el haloperidol en la semana 12 en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos.
Asimismo, se obtuvieron resultados de eficacia con aripiprazol comparables a los del litio o el haloperidol en términos de proporción de pacientes en la remisión de síntomas de manía en la semana 12.
En un ensayo de 6 semanas controlado con placebo en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos, parcialmente no-respondedores a la monoterapia con litio o valproato durante 2 semanas a niveles plasmáticos terapéuticos, la adición de aripiprazol como tratamiento concomitante condujo a una eficacia superior en la reducción de los síntomas maníacos con respecto al tratamiento en monoterapia con litio o valproato.
En un ensayo de 26 semanas controlado con placebo, seguido de una extensión de 74 semanas, en pacientes maníacos que alcanzaron la remisión con aripiprazol durante una fase de estabilización previa a la randomización, aripiprazol demostró superioridad frente a placebo en la prevención de recaídas en trastorno bipolar, principalmente en la prevención de recaídas en manía, pero no logró demostrar superioridad frente a placebo en la prevención de recaídas en depresión.
5.2 Propiedades farmacocinéticas
Absorción:
Aripiprazol se absorbe bien y el pico plasmático se alcanza tras 3-5 horas de tomar la dosis.
Aripiprazol sufre un metabolismo pre-sistémico mínimo.
La biodisponibilidad oral absoluta de la formulación comprimido es del 87%.
La farmacocinética de aripiprazol no se ve afectada por comidas con alto contenido en grasas.
Distribución:
A concentraciones terapéuticas, la unión
10 de aripiprazol y dehidro-aripiprazol a las proteínas plasmáticas es superior al 99%, siendo ésta principalmente con la albúmina.
Metabolismo:
Aripiprazol es metabolizado muy extensamente por el hígado, principalmente por tres vías de biotransformación: deshidrogenación, hidroxilación y N-dealquilación.
Basados en estudios in vitro las enzimas CYP3A4 y CYP2D6 son responsables de la deshidrogenación e hidroxilación de aripiprazol y la N-dealquilación es catalizada por CYP3A4.
Aripiprazol es el principal sustrato en la circulación sistémica.
En niveles estables, el metabolito activo dehidro-aripiprazol representa aproximadamente el 40% del AUC de aripiprazol en plasma.
Eliminación:
La semi-vida de eliminación media de aripiprazol es de aproximadamente 75 horas para metabolizadores rápidos del CYP2D6 y de aproximadamente de 146 horas para metabolizadores lentos del CYP2D6.
El aclaramiento corporal total de aripiprazol es de 0,7 ml/ min/ kg, y principalmente hepático.
Tras una única dosis oral de aripiprazol marcado con 14C, aproximadamente el 27% de la radioactividad administrada se recuperó en la orina y aproximadamente el 60% en las heces.
Se excretó menos del 1% de aripiprazol inalterado en orina y aproximadamente un 18% se recuperó inalterado en las heces.
Farmacocinética en poblaciones especiales
Pacientes de edad avanzada:
No hay diferencias en la farmacocinética de aripiprazol entre pacientes de edad vanzada sanos y adultos de menor edad, ni se detectó en un análisis farmacocinético de población, ningún efecto relacionado con la edad en pacientes esquizofrénicos.
Género:
No hay diferencias en la farmacocinética de aripiprazol entre sujetos sanos masculinos y femeninos ni hay ningún efecto detectable en cuanto al sexo en un análisis farmacocinético de población en pacientes esquizofrénicos.
Raza y fumadores:
Una evaluación farmacocinética de la población no demuestra ninguna evidencia clínica significativa relacionada con la raza ni el hecho de fumar o no con aripiprazol.
Trastornos renales:
Las características farmacocinéticas de aripiprazol y dehidro-aripiprazol se han encontrado similares en pacientes que padecen insuficiencia renal severa en comparación con sujetos jóvenes sanos.
Trastornos hepáticos:
En un estudio de dosis única en sujetos padeciendo varios niveles de cirrosis hepática (Child-Pugh clases A, B y C) no se ha detectado que la insuficiencia hepática tenga efectos significativos sobre la farmacocinética de aripiprazol y dehidro-aripiprazol, pero el estudio incluyó sólo 3 pacientes con cirrosis hepática clase C, esto es insuficiente para sacar conclusiones de su capacidad metabólica.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
11 Se observaron efectos toxicológicamente significativos sólo a dosis o exposiciones que excedían los límites de dosificación o de exposición máximos en humanos, indicando que estos efectos fueron limitados o sin relevancia clínica.
Estos incluían: toxicidad adrenocortical dosis dependiente (acumulación del pigmento lipofuscina y/ o pérdida de células parenquimales) en ratas después de 104 semanas entre 20 y 60 mg/ kg/ día (3 a 10 veces el AUC en el estado estacionario de la dosis máxima recomendada en humanos) y aumento de los carcinomas adrenocorticales y de la combinación de adenomas/ carcinomas adrenocorticales en ratas hembras a 60 mg/ kg/ día (10 veces el AUC media en el estado estacionario de la dosis máxima recomendada para humanos).
La exposición no tumorgénica en hembras de rata fue 7 veces más alta respecto a la exposición humana a la dosis recomendada.
Un hallazgo adicional fue el de la colelitiasis como consecuencia de la precipitación de conjugados de sulfato de hidroximetabolitos de aripiprazol en la bilis de monos después de una dosificación oral repetida de 25 a 125 mg/ kg/ día (1 a 3 veces el AUC media en niveles estables de la dosis clínicamente recomendada ó 16 a 81 veces la dosis máxima recomendada en humanos en mg/ m2).
Sin embargo, las concentraciones de los conjugados de sulfato de hidroxiaripiprazol en la bilis humana a la dosis máxima propuesta, 30 mg al día, no superaban el 6% de las concentraciones encontradas en la bilis de monos en el estudio de 39 semanas, estando muy por debajo (6%) de sus límites de solubilidad in vitro.
Basándose en los resultados de una serie completa de ensayos estándar de genotoxicidad, aripiprazol se consideró no genotóxico.
Aripiprazol no redujo la fertilidad en estudios de toxicidad reproductiva.
Se ha observado toxicidad en el desarrollo, incluidos retraso en la osificación fetal dosis-dependiente y posibles efectos teratógenos en ratas, a exposiciones de dosis subterapéuticas (basadas en AUC) y en conejos a exposiciones de dosis 3 a 11 veces el AUC media en niveles estables de la dosis clínica máxima recomendada.
Se produjo toxicidad maternal a dosis similares que las encontradas para la toxicidad de desarrollo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Celulosa microcristalina Hidroxipropilcelulosa Estearato de magnesio
Laca alumínica de índigo carmín (E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
12 6.5 Naturaleza y contenido del envase
Blister unidosis de aluminio en cajas de 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 001-005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Junio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
13 1.
NOMBRE DEL MEDICAMENTO
ABILIFY 10 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de aripiprazol.
Excipiente:
62,18 mg de lactosa por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido Rectangular y rosa, grabado con “ A-008” y “ 10” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ABILIFY está indicado en el tratamiento de la esquizofrenia.
ABILIFY está indicado para el tratamiento de los episodios maníacos moderados o severos en pacientes con trastorno bipolar I y en la prevención de nuevos episodios maníacos en pacientes que presentaron episodios predominantemente maníacos y que respondieron al tratamiento con aripiprazol (ver sección 5.1).
4.2 Posología y forma de administración
Vía oral.
Esquizofrenia:
La dosis recomendada de inicio de ABILIFY es de 10 ó 15 mg/ día con una dosis de mantenimiento de 15 mg/ día administrada como una única dosis diaria independientemente de las comidas.
ABILIFYes eficaz en un rango de dosis de 10 a 30 mg/ día.
No se ha demostrado un aumento de la eficacia con dosis mayores a la dosis diaria de 15 mg, aunque algunos pacientes pueden beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg/ día.
Episodios maníacos:
La dosis de inicio recomendada de ABILIFY es de 15 mg administrada como una única dosis diaria independientemente de las comidas en monoterapia o terapia combinada (ver sección 5.1).
Algunos pacientes podrían beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg.
Prevención de recaídas de episodios maníacos en trastorno bipolar I:
Para prevenir las recaídas de episodios maníacos en pacientes que han estado tomando aripiprazol, continuar con la misma dosis.
Se deben considerar ajustes de la posología diaria, incluyendo reducción de la dosis, según el estado clínico.
Niños y adolescentes: no hay experiencia en niños ni adolescentes menores de 18 años.
Pacientes con insuficiencia hepática: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia hepática leve a moderada.
En pacientes que presentan insuficiencia hepática grave, los datos disponibles son insuficientes para establecer recomendaciones.
14 la dosis cuidadosamente.
Sin embargo, se debe utilizar la dosis máxima de 30 mg/ día con precaución en pacientes que presentan insuficiencia hepática grave (ver sección 5.2).
Pacientes con insuficiencia renal: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia renal.
Personas de edad avanzada: la eficacia de ABILIFY en el tratamiento de esquizofrenia y trastorno bipolar I en pacientes de 65 años o más no ha sido establecida.
Debido a una mayor sensibilidad en esta población se debe considerar una dosis inicial menor si lo justifican los factores clínicos (ver sección 4.4).
Sexo: no es necesario ajustar la dosis en función del sexo (ver sección 5.2).
Fumadores: no es necesario un ajuste de dosis en pacientes fumadores debido al metabolismo de ABILIFY (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inhibidores de CYP3A4 o CYP2D6, debe reducirse la dosis de aripiprazol.
Cuando se deje el tratamiento conjunto con inhibidores de CYP3A4 ó CYP2D6, la dosis de aripiprazol debe ser aumentada (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inductores de CYP3A4, la dosis de aripiprazol debe aumentarse.
Cuando se deje el tratamiento combinado con inductores de CYP3A4 la dosis de aripiprazol debe entonces reducirse a la dosis recomendada (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La mejoría clínica del paciente durante el tratamiento antipsicótico, puede tardar entre varios días a algunas semanas.
Los pacientes deben estar estrechamente controlados durante este periodo.
La aparición de comportamiento suicida es inherente a las patologías psicóticas y trastornos del estado de ánimo y en algunos casos han sido notificados algunos casos tempranos tras la administración inicial o cambio de terapias antipsicóticas, incluyendo el tratamiento con aripiprazol (ver sección 4.8).
Debe realizarse una supervisión estrecha de los pacientes de alto riesgo cuando son tratados con antipsicóticos. Los resultados de un estudio epidemiológico demostraron que no se incrementó el riesgo de suicidio con aripiprazol comparado con otros antipsicóticos entre pacientes con trastorno bipolar.
Alteraciones cardiovasculares: aripiprazol debe ser utilizado con precaución en pacientes que presentan enfermedad cardiovascular conocida (historia de infarto de miocardio o enfermedad isquémica cardiaca, fallo cardíaco, o anormalidades de la conducción), enfermedad cerebrovascular, condiciones en las que puede predisponerse a pacientes a la hipotensión (deshidratación, hipovolemia, y tratamiento con medicación antihipertensiva) o hipertensión, incluyendo acelerada o maligna.
Anormalidades de la conducción: en ensayos clínicos de aripiprazol, la incidencia de la prolongación del intervalo QT fue comparable al placebo.
Como con otros antipsicóticos, aripiprazol debe ser utilizado con precaución en pacientes con historia familiar de prolongación del intervalo QT.
Discinesia tardía: en ensayos clínicos de hasta un año de duración, se han notificado casos poco frecuentes de discinesia durante el tratamiento con aripiprazol.
15 Síndrome Neuroléptico Maligno (SNM):
SNM es un complejo de síntomas potencialmente mortal asociado con fármacos antipsicóticos.
En ensayos clínicos se han notificado casos raros de SNM durante el tratamiento con aripiprazol.
Las manifestaciones clínicas del SNM son hipertermia, rigidez muscular, estado mental alterado y evidencia de inestabilidad autonómica (pulso o presión sanguínea irregular, taquicardia, diaforesis y disritmia cardíaca).
Los signos adicionales pueden incluir un aumento de creatina fosfoquinasa, mioglobinuria (rabdomiólisis), e insuficiencia renal aguda.
También se han notificado elevaciones de la creatina fosfoquinasa y rabdomiólisis no necesariamente asociadas con el SNM.
Si un paciente desarrolla signos y síntomas indicativos de SNM, o presenta una fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, todos los medicamentos antipsicóticos, incluyendo ABILIFY deben ser interrumpidos.
Convulsiones: en ensayos clínicos se han notificado casos poco frecuentes de convulsiones durante el tratamiento con aripiprazol.
Por lo tanto, se debe utilizar aripiprazol con precaución en pacientes epilépticos o con historia de convulsiones.
Pacientes de edad avanzada con psicosis relacionada con demencia:
Aumento de mortalidad: en tres ensayos controlados con placebo (n= 938; edad media:
82,4 años; rango:
56-99 años) de aripiprazol en pacientes de edad avanzada con psicosis asociada a la enfermedad de Alzheimer, los pacientes tratados con aripiprazol presentaron mayor riesgo de muerte comparado con placebo.
El porcentaje de muerte en pacientes tratados con aripiprazol fue del 3,5% comparado con el 1,7% del grupo placebo.
Aunque las causas de muerte fueron variadas, la mayoría de las muertes parecieron ser de naturaleza cardiovascular (por ejemplo, fallo cardíaco, muerte súbita) o infecciosa (por ejemplo, pneumonía).
Reacciones adversas cerebrovasculares: en los mismos ensayos, se notificaron reacciones adversas cerebrovasculares (por ejemplo ictus, crisis isquémica transitoria), incluyendo casos con desenlace fatal (media de edad:
78-88 años).
En total, en estos ensayos, un 1,3% de los pacientes tratados con aripiprazol notificaron reacciones adversas cerebrovasculares en comparación con un 0,6% de los pacientes tratados con placebo.
Esta diferencia no fue estadísticamente significativa.
Sin embargo, en uno de estos ensayos, un ensayo de dosis fijas, hubo una relación dosis respuesta significativa para las reacciones adversas cerebrovasculares en pacientes tratados con aripiprazol.
ABILIFY no está aprobado para el tratamiento de la psicosis relacionada con demencia.
Hiperglucemia y Diabetes Mellitus: se ha notificado hiperglucemia, en algunos casos extrema y asociada con cetoacidosis o coma hiperosmolar o muerte, en pacientes tratados con antipsicóticos atípicos, incluyendo ABILIFY.
Los factores de riesgo que pueden predisponer a los pacientes a padecer complicaciones graves incluyen la obesidad y la historia familiar de diabetes.
En los ensayos clínicos con aripiprazol, no hubo diferencias significativas en la tasa de incidencia de reacciones adversas hiperglucémicas (incluyendo diabetes) en los valores clínicos anómalos de glucemia en comparación con placebo.
No se dispone de la valoración del riesgo exacto de reacciones adversas hiperglucémicas que permita la comparación directa entre pacientes tratados con ABILIFY y pacientes tratados con otros antipsicóticos atípicos.
Se debe prestar atención a los signos y síntomas de hiperglucemia (como polidipsia, poliuria, polifagia y debilidad), en pacientes tratados con antipsicóticos, incluyendo ABILIFY, y se debe monitorizar regularmente en pacientes con diabetes mellitus o con factores de riesgo de diabetes mellitus por el empeoramiento del control de glucosa.
Aumento de peso: el aumento de peso se ve comúnmente en pacientes con esquizofrenia y manía bipolar debido a la co-morbilidad, uso de antipsicóticos conocidos que causan aumento de peso, estilo de vida poco saludable, y puede conducir a complicaciones graves.
El aumento de peso ha sido notificado en la post- comercialización entre pacientes a los que se les prescribe ABILIFY.
Cuando se han visto, han sido habitualmente en aquellos con factores significativos de riesgo tales como historia de diabetes, alteraciones tiroideas o adenoma de la pituitaria.
En ensayos clínicos con aripiprazol no se ha mostrado que induzcan a aumento de peso clínicamente relevante (ver sección 5.1).
Disfagia: dismotilidad esofágica y aspiración han sido asociadas con la utilización de antipsicóticos incluyendo ABILIFY.
Aripiprazol y otros medicamentos antipsicóticos deben ser utilizados con precaución en pacientes con riesgo de neumonía por aspiración.
16 Lactosa: los pacientes con problemas hereditarios poco frecuentes de intolerancia a la galactosa, insuficiencia de lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Hipersensibilidad: como con otros medicamentos pueden aparacer reacciones de hipersensibilidad con aripiprazol, caracterizadas por síntomas alérgicos (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al antagonismo del receptor α 1-adrenérgico, aripiprazol puede aumentar los efectos de ciertos agentes antihipertensivos.
Debido a la acción principal de aripiprazol en el SNC, se debe utilizar aripiprazol con precaución cuando se utilice en combinación con alcohol u otros medicamentos de acción central, ya que se solapan las reacciones adversas como sedación (ver sección 4.8).
Debe utilizarse con precaución la administración concomitante de aripiprazol con otros fármacos que produzcan prolongación del intervalo QT o trastornos electrolíticos.
Interacción de otros medicamentos con ABILIFY:
Famotidina, antagonista H2, bloqueante de los ácidos gástricos, reduce la tasa de absorción de aripiprazol, pero se considera que este efecto no es clínicamente significativo.
Aripiprazol se metaboliza por múltiples vías involucrando los enzimas CYP2D6 y CYP3A4 pero no el enzima CYP1A.
Por lo tanto, no es necesario un ajuste de dosis en fumadores.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP2D6 (quinidina) aumentó el AUC de aripiprazol en 107%, mientras que la Cmax no varió.
El AUC y la Cmax de dehidro-aripiprazol, el metabolito activo, disminuyeron un 32% y un 47%, respectivamente.
La dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita si se administra ABILIFY conjuntamente con quinidina.
Otros potentes inhibidores de CYP2D6, como fluoxetina o paroxetina, posiblemente tengan efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP3A4 (ketoconazol) aumentó el AUC y la Cmax de aripiprazol en 63% y 37%, respectivamente.
Aumentó el AUC y la Cmax de dehidro-aripiprazol en 77% y 43%, respectivamente.
En metabolizadores lentos de CYP2D6, el uso concomitante de potentes inhibidores de CYP3A4 puede aumentar las concentraciones plasmáticas de aripiprazol comparado con metabolizadores rápidos de CYP2D6.
Cuando se considere la administración concomitante de ketoconazol u otro potente inhibidor CYP3A4 con ABILIFY el posible beneficio debe estar por encima del posible riesgo para el paciente.
Si se administra ketoconazol junto con ABILIFY, la dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita.
Con otros potentes inhibidores de CYP3A4 como itraconazol e inhibidores de la proteasa VIH, se pueden esperar efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En caso de interrupción del inhibidor CYP2D6 ó 3A4, se debe aumentar la dosis de ABILIFY hasta el nivel anterior a la iniciación del tratamiento concomitante.
Se pueden esperar pequeños aumentos de las concentraciones de aripiprazol cuando se utiliza de forma concomitante con inhibidores débiles del CYP3A4 (por ejemplo, diltiazem o escitalopram) o del CYP2D6.
Después de una administración concomitante con carbamazepina, un potente inductor de CYP3A4, las medias geométricas de Cmax y AUC para aripiprazol fueron 68% y 73% más bajas, respectivamente, si se compara con la administración de aripiprazol (30 mg) sólo.
Del mismo modo, las medias geométricas de Cmax y AUC para dehidro-aripiprazol después de la co-administración de carbamazepina fueron 69% y 71% más bajas, respectivamente, que las de un tratamiento con aripiprazol sólo.
17 La dosis de ABILIFY debe ser duplicada cuando se administra conjuntamente con carbamazepina.
De otros potentes inductores de CYP3A4 (tales como rifampicina, rifabutina, fenitoina, fenobarbital, primidona, efavirenz, nevirapina y Hierba de San Juan (Hypericum perforatum) se deben esperar efectos similares y se deben administrar, por lo tanto, aumentos similares de dosis.
En cuanto se suspendan los inductores potentes de CYP3A4 la dosis de ABILIFY debe ser reducida a la dosis recomendada.
No se han encontrado cambios clínicamente significativos si se administra conjuntamente aripiprazol con valproato o litio.
Interacción de ABILIFY con otros medicamentos:
En ensayos clínicos, dosis de aripiprazol de 10-30 mg/ día no tuvieron efectos significativos sobre el metabolismo de los substratos CYP2D6 (índice dextrometorfano/ 3-metoximorfinano), 2C9 (warfarina), 2C19 (omeprazol) y 3A4 (dextrometorfano).
Además aripiprazol y dehidro-aripiprazol no modifican el metabolismo mediado por CYP1A2, in vitro.
Por lo tanto, es improbable que aripiprazol provoque interacciones medicamentosas clínicamente importantes mediadas por estos enzimas.
Cuando se administra aripiprazol conjuntamente con valproato o litio, no se han encontrado cambios clínicamente significativos en las concentraciones de valproato o litio.
4.6 Embarazo y lactancia
No hay ensayos en mujeres embarazadas bien controlados y adecuados con aripiprazol.
Estudios en animales, no pueden excluir el desarrollo potencial de toxicidad (ver sección 5.3).
Las pacientes deben notificar a su médico si están embarazadas o tienen intención de quedarse embarazadas durante el tratamiento con aripiprazol.
Debido a información de seguridad insuficiente en humanos y datos inciertos en estudios de reproducción animal, este medicamento no debe utilizarse en el embarazo, a menos que el beneficio esperado justifique claramente un riesgo potencial en el feto.
Aripiprazol se excreta en la leche de ratas tratadas durante la lactancia.
Se desconoce si aripiprazol se excreta en la leche humana.
Se debe advertir a las pacientes que no den el pecho si están tomando aripiprazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al igual que con otros antipsicóticos, los pacientes deben tener cuidado al utilizar máquinas peligrosas, incluyendo vehículos a motor, hasta que tengan la certeza de que aripiprazol no les afecta negativamente.
4.8 Reacciones adversas
Las siguientes reacciones adversas se producen con más frecuencia (≥ 1/ 100) que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*):
La frecuencia de reacciones adversas listadas a continuación se definen siguiendo la siguiente clasificación: frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1,000, < 1/ 100).
Frecuentes: agitación, insomnio, ansiedad
Síntomas extrapiramidales (SEP):
Esquizofrenia - en un ensayo controlado a largo plazo de 52 semanas, los pacientes tratados con aripiprazol tuvieron una incidencia global menor (25,8%) de SEP incluyendo parkinsonismo, acatisia, distonía y discinesia, comparados con aquellos tratados con haloperidol (57,3%).
En un ensayo controlado con placebo a largo plazo, de 26 semanas, la incidencia de SEP fue de 19% para pacientes tratados con aripiprazol y 13,1% para pacientes tratados con placebo.
En otro ensayo controlado a largo plazo de 26 semanas, la incidencia de SEP fue de 14,8% para pacientes tratados con aripiprazol y 15,1% para pacientes tratados con olanzapina.
Episodios maníacos en Trastorno Bipolar I - en un ensayo controlado de 12 semanas de duración, la incidencia de SEP fue de 23,5% en pacientes tratados con aripiprazol y de 53,3% en pacientes tratados con haloperidol.
En otro ensayo, también de 12 semanas de duración, la incidencia de SEP fue de 26,6% en pacientes tratados con aripiprazol y de 17,6% para aquellos tratados con litio.
En la fase de mantenimiento a largo plazo de 26 semanas de duración de un ensayo controlado con placebo, la incidencia de SEP fue de 18,2% en pacientes tratados con aripiprazol y de 15,7% en pacientes tratados con placebo.
En ensayos controlados con placebo, la incidencia de acatisia en pacientes con trastorno bipolar fue de 12,1% en los tratados con aripiprazol y de 3,2% en aquellos que recibieron placebo.
En pacientes con esquizofrenia la incidencia de acatisia fue de 6,2% para aripiprazol y de 3,0% para placebo.
La comparación entre aripiprazol y placebo en aquella proporción de pacientes que experimentan potencialmente cambios clínicamente significativos en los parámetros rutinarios de laboratorio no revelan ninguna diferencia médica importante.
Se observaron aumentos de CPK (Creatina Fosfoquinasa), generalmente transitorios y asintomáticos, en el 3,5% de pacientes tratados con aripiprazol en comparación al 2,0% de pacientes que recibieron placebo.
Otros hallazgos:
Se han notificado efectos no deseados durante el tratamiento con aripiprazol que son conocidos en asociación con la terapia antipsicótica, incluyendo el síndrome neuroléptico maligno, discinesia tardía, convulsiones, acontecimientos adversos cerebrovasculares y aumento de mortalidad en pacientes ancianos con demencia, hiperglucemia y diabetes mellitus (ver sección 4.4).
19 Post-comercialización:
aumento de creatina fosfoquinasa, aumento de los niveles de glucosa en sangre, fluctuación de los niveles de glucosa en sangre, aumento de hemoglobina glicosilada
Trastornos cardiacos:
prolongación del intervalo QT, arritmia ventricular, muerte súbita inexplicada, paro cardíaco, torsades de pointes, bradicardia
Trastornos de la sangre y del sistema linfático:
leucopenia, neutropenia, trombocitopenia
Trastornos del sistema nervioso:
trastornos del lenguaje, síndrome neuroléptico maligno (SNM), convulsiones tonicoclónicas generalizadas
Trastornos respiratorios, torácicos y mediastínicos:
espasmo orofaríngeo, laringoespasmo, neumonia de aspiración
Trastornos gastrointestinales:
pancreatitis, disfagia, molestia abdominal, malestar de estómago, diarrea
Trastornos renales y urinarios:
incontinencia urinaria, retención urinaria
Trastornos de la piel y del tejido subcutáneo:
erupción cutánea, reacción de fotosensibilidad, alopecia, hiperhidrosis
Trastornos musculoesqueléticos y del tejido conjuntivo:
rabdomiólisis, mialgia, rigidez
Trastornos endocrinos:
hiperglicemia, diabetes mellitus, cetoacidosis diabética, coma diabético hiperosmolar
Trastornos del metabolismo y de la nutrición:
aumento de peso, pérdida de peso, anorexia, hiponatremia
Trastornos vasculares:
Síncope, hipertensión, episodios tromboembólicos
Trastornos generales y alteraciones en el lugar de administración:
trastorno de la regulación de la temperatura (por ejemplo, hipotermia, pirexia), dolor torácico, edema periférico
Trastornos del sistema inmunológico:
reacciones alérgicas (por ejemplo, reacción anafiláctica, angioedema con inflamación de la lengua, edema en la lengua, edema en la cara, prurito, o urticaria)
Trastornos hepatobiliares:
ictericia, hepatitis, aumento de alanina aminotransferasa (ALT), aumento de aspartato aminotransferasa (AST), aumento de la gamma glutamil transferasa (GGT), aumento de la fosfatasa alcalina
Trastornos del aparato reproductor y de
priapismo
Trastornos psiquiátricos:
agitación, nerviosismo; intento de suicidio, ideación suicida y suicidio consumado (ver sección 4.4)
4.9 Sobredosis
20
El tratamiento de la sobredosis debe concentrarse en una terapia de sostén, manteniendo una adecuada aireación, oxigenación y ventilación, y tratamiento sintomático.
Se debe considerar la posibilidad de múltiples medicamentos implicados.
Entonces, se debe empezar inmediatamente la monitorización cardiovascular y se debe incluir la monitorización electrocardiográfica continua para detectar posibles arritmias.
En cualquier confirmación o sospecha de sobredosis con aripiprazol, la monitorización y supervisión médica debe continuar hasta la recuperación del paciente.
Carbón activado (50 g) administrado una hora después de aripiprazol, disminuyó la Cmax en 41% y el AUC de aripiprazol en el 51%, esto sugiere que el carbón puede ser eficaz en el tratamiento de la sobredosis.
Aunque no hay información sobre los efectos de la hemodiálisis al tratar una sobredosis de aripiprazol, es improbable que sea útil en el tratamiento de la sobredosis dado que aripiprazol presenta una fuerte unión a proteínas plamáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05AX12
Se ha propuesto que la eficacia de aripiprazol en esquizofrenia y trastorno bipolar I está mediada a través de una combinación agonista parcial de los receptores D2 de la dopamina y 5HT1a de la serotonina y un antagonismo con los receptores 5HT2a de la serotonina.
Aripiprazol presenta las propiedades de un antagonista en modelos animales de hiperactividad dopaminérgica y las propiedades de un agonista en modelos animales de hipoactividad dopaminérgica.
Aripiprazol presenta in vitro una alta afinidad por los receptores D2 y D3 dopaminérgicos, 5HT1a y 5HT2a serotoninérgicos y una moderada afinidad por los receptores D4 dopaminérgicos, 5HT2c y 5HT7, α -1 adrenérgicos y H1 de la histamina.
Aripiprazol presenta también una moderada afinidad por el lugar de recaptación de serotonina pero no se aprecia afinidad por los receptores muscarínicos.
La interacción con otros receptores distintos de los subtipos de dopamina y serotonina puede explicar algunos de los otros efectos clínicos de aripiprazol.
Dosis de aripiprazol desde 0,5 a 30 mg administrados una vez al día a voluntarios sanos durante 2 semanas, produjo una reducción dosis dependiente en la unión del 11C-racloprida, que es un ligando del receptor D2/ D3, al caudado y al putamen detectado por tomografía de emisión de positrones.
Información adicional sobre ensayos clínicos:
Esquizofrenia:
En tres ensayos de corta duración (de 4 a 6 semanas) controlados con placebo, con más de 1.228 pacientes esquizofrénicos, que presentaban síntomas positivos o negativos, se observó una mejoría significativamente mayor con aripiprazol que con placebo en síntomas psicóticos.
En un ensayo controlado con
21 haloperidol, la proporción de pacientes respondedores que mantienen la respuesta al medicamento en la semana 52, fue similar en ambos grupos (aripiprazol 77% y haloperidol 73%).
La tasa de terminación global fue significativamente más alta para pacientes de aripiprazol (43%) que para haloperidol (30%).
Las puntuaciones reales en las escalas de valoración utilizadas como objetivos secundarios (incluyendo PANNS y Escala de Valoración de Montgomery-Asberg) mostraron una mejoría significativa sobre haloperidol.
En un ensayo de 26 semanas, controlado con placebo, en pacientes con esquizofrenia crónica estable, aripiprazol tuvo una reducción significativamente mayor en la tasa de recaída, 34% en el grupo de aripiprazol y 57% en el grupo placebo.
Aumento de peso: en ensayos clínicos no se ha demostrado que aripiprazol induzca a un aumento de peso clínicamente relevante.
En un ensayo multinacional, doble ciego, de 26 semanas, controlado con olanzapina, en 314 pacientes con esquizofrenia, y donde el objetivo primario fue el aumento de peso, significativamente menos pacientes tuvieron al menos un 7% de aumento de peso sobre el basal (por ejemplo, un aumento de al menos 5,6 kg para un peso basal medio de aproximadamente 80,5 kg) con aripiprazol (N= 18 ó 13% de pacientes evaluables) comparados con olanzapina (N= 45 ó 33% de pacientes evaluables).
Episodios maníacos en pacientes con trastorno bipolar I tratados con aripiprazol:
En dos ensayos en monoterapia de 3 semanas de duración, con titulación de la dosis y controlados con placebo, aripiprazol demostró una eficacia superior con respecto a placebo en la reducción de los síntomas maníacos más allá de las 3 semanas en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I.
Estos ensayos incluyeron pacientes con o sin rasgos psicóticos y con o sin ciclación rápida.
En un ensayo en monoterapia de 3 semanas de duración, a dosis fija y controlado con placebo, aripiprazol no logró demostrar una eficacia superior al placebo.
En dos ensayos en monoterapia de 12 semanas de duración controlados con placebo y fármaco activo, aripiprazol demostró una eficacia superior a placebo en la semana 3 y un mantenimiento del efecto comparable al del litio o el haloperidol en la semana 12 en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos.
Asimismo, se obtuvieron resultados de eficacia con aripiprazol comparables a los del litio o el haloperidol en términos de proporción de pacientes en la remisión de síntomas de manía en la semana 12.
En un ensayo de 6 semanas controlado con placebo en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos, parcialmente no-respondedores a la monoterapia con litio o valproato durante 2 semanas a niveles plasmáticos terapéuticos, la adición de aripiprazol como tratamiento concomitante condujo a una eficacia superior en la reducción de los síntomas maníacos con respecto al tratamiento en monoterapia con litio o valproato.
En un ensayo de 26 semanas controlado con placebo, seguido de una extensión de 74 semanas, en pacientes maníacos que alcanzaron la remisión con aripiprazol durante una fase de estabilización previa a la randomización, aripiprazol demostró superioridad frente a placebo en la prevención de recaídas en trastorno bipolar, principalmente en la prevención de recaídas en manía, pero no logró demostrar superioridad frente a placebo en la prevención de recaídas en depresión.
5.2 Propiedades farmacocinéticas
Absorción:
Aripiprazol se absorbe bien y el pico plasmático se alcanza tras 3-5 horas de tomar la dosis.
Aripiprazol sufre un metabolismo pre-sistémico mínimo.
La biodisponibilidad oral absoluta de la formulación comprimido es del 87%.
La farmacocinética de aripiprazol no se ve afectada por comidas con alto contenido en grasas.
Distribución:
A concentraciones terapéuticas, la unión
22 de aripiprazol y dehidro-aripiprazol a las proteínas plasmáticas es superior al 99%, siendo ésta principalmente con la albúmina.
Metabolismo:
Aripiprazol es metabolizado muy extensamente por el hígado, principalmente por tres vías de biotransformación: deshidrogenación, hidroxilación y N-dealquilación.
Basados en estudios in vitro las enzimas CYP3A4 y CYP2D6 son responsables de la deshidrogenación e hidroxilación de aripiprazol y la N-dealquilación es catalizada por CYP3A4.
Aripiprazol es el principal sustrato en la circulación sistémica.
En niveles estables, el metabolito activo dehidro-aripiprazol representa aproximadamente el 40% del AUC de aripiprazol en plasma.
Eliminación:
La semi-vida de eliminación media de aripiprazol es de aproximadamente 75 horas para metabolizadores rápidos del CYP2D6 y de aproximadamente de 146 horas para metabolizadores lentos del CYP2D6.
El aclaramiento corporal total de aripiprazol es de 0,7 ml/ min/ kg, y principalmente hepático.
Tras una única dosis oral de aripiprazol marcado con 14C, aproximadamente el 27% de la radioactividad administrada se recuperó en la orina y aproximadamente el 60% en las heces.
Se excretó menos del 1% de aripiprazol inalterado en orina y aproximadamente un 18% se recuperó inalterado en las heces.
Farmacocinética en poblaciones especiales
Pacientes de edad avanzada:
No hay diferencias en la farmacocinética de aripiprazol entre pacientes de edad vanzada sanos y adultos de menor edad, ni se detectó en un análisis farmacocinético de población, ningún efecto relacionado con la edad en pacientes esquizofrénicos.
Género:
No hay diferencias en la farmacocinética de aripiprazol entre sujetos sanos masculinos y femeninos ni hay ningún efecto detectable en cuanto al sexo en un análisis farmacocinético de población en pacientes esquizofrénicos.
Raza y fumadores:
Una evaluación farmacocinética de la población no demuestra ninguna evidencia clínica significativa relacionada con la raza ni el hecho de fumar o no con aripiprazol.
Trastornos renales:
Las características farmacocinéticas de aripiprazol y dehidro-aripiprazol se han encontrado similares en pacientes que padecen insuficiencia renal severa en comparación con sujetos jóvenes sanos.
Trastornos hepáticos:
En un estudio de dosis única en sujetos padeciendo varios niveles de cirrosis hepática (Child-Pugh clases A, B y C) no se ha detectado que la insuficiencia hepática tenga efectos significativos sobre la farmacocinética de aripiprazol y dehidro-aripiprazol, pero el estudio incluyó sólo 3 pacientes con cirrosis hepática clase C, esto es insuficiente para sacar conclusiones de su capacidad metabólica.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
23 Se observaron efectos toxicológicamente significativos sólo a dosis o exposiciones que excedían los límites de dosificación o de exposición máximos en humanos, indicando que estos efectos fueron limitados o sin relevancia clínica.
Estos incluían: toxicidad adrenocortical dosis dependiente (acumulación del pigmento lipofuscina y/ o pérdida de células parenquimales) en ratas después de 104 semanas entre 20 y 60 mg/ kg/ día (3 a 10 veces el AUC en el estado estacionario de la dosis máxima recomendada en humanos) y aumento de los carcinomas adrenocorticales y de la combinación de adenomas/ carcinomas adrenocorticales en ratas hembras a 60 mg/ kg/ día (10 veces el AUC media en el estado estacionario de la dosis máxima recomendada para humanos).
La exposición no tumorgénica en hembras de rata fue 7 veces más alta respecto a la exposición humana a la dosis recomendada.
Un hallazgo adicional fue el de la colelitiasis como consecuencia de la precipitación de conjugados de sulfato de hidroximetabolitos de aripiprazol en la bilis de monos después de una dosificación oral repetida de 25 a 125 mg/ kg/ día (1 a 3 veces el AUC media en niveles estables de la dosis clínicamente recomendada ó 16 a 81 veces la dosis máxima recomendada en humanos en mg/ m2).
Sin embargo, las concentraciones de los conjugados de sulfato de hidroxiaripiprazol en la bilis humana a la dosis máxima propuesta, 30 mg al día, no superaban el 6% de las concentraciones encontradas en la bilis de monos en el estudio de 39 semanas, estando muy por debajo (6%) de sus límites de solubilidad in vitro.
Basándose en los resultados de una serie completa de ensayos estándar de genotoxicidad, aripiprazol se consideró no genotóxico.
Aripiprazol no redujo la fertilidad en estudios de toxicidad reproductiva.
Se ha observado toxicidad en el desarrollo, incluidos retraso en la osificación fetal dosis-dependiente y posibles efectos teratógenos en ratas, a exposiciones de dosis subterapéuticas (basadas en AUC) y en conejos a exposiciones de dosis 3 a 11 veces el AUC media en niveles estables de la dosis clínica máxima recomendada.
Se produjo toxicidad maternal a dosis similares que las encontradas para la toxicidad de desarrollo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Celulosa microcristalina Hidroxipropilcelulosa Estearato de magnesio
Oxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
24 6.5 Naturaleza y contenido del envase
Blister unidosis de aluminio en cajas de 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 006-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Junio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
25 1.
NOMBRE DEL MEDICAMENTO
ABILIFY 15 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 15 mg de aripiprazol.
Excipiente:
57 mg de lactosa por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido Redondo y amarillo, grabado con “ A-009” y “ 15” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ABILIFY está indicado en el tratamiento de la esquizofrenia.
ABILIFY está indicado para el tratamiento de los episodios maníacos moderados o severos en pacientes con trastorno bipolar I y en la prevención de nuevos episodios maníacos en pacientes que presentaron episodios predominantemente maníacos y que respondieron al tratamiento con aripiprazol (ver sección 5.1).
4.2 Posología y forma de administración
Vía oral.
Esquizofrenia:
La dosis recomendada de inicio de ABILIFY es de 10 ó 15 mg/ día con una dosis de mantenimiento de 15 mg/ día administrada como una única dosis diaria independientemente de las comidas.
ABILIFYes eficaz en un rango de dosis de 10 a 30 mg/ día.
No se ha demostrado un aumento de la eficacia con dosis mayores a la dosis diaria de 15 mg, aunque algunos pacientes pueden beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg/ día.
Episodios maníacos:
La dosis de inicio recomendada de ABILIFY es de 15 mg administrada como una única dosis diaria independientemente de las comidas en monoterapia o terapia combinada (ver sección 5.1).
Algunos pacientes podrían beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg.
Prevención de recaídas de episodios maníacos en trastorno bipolar I:
Para prevenir las recaídas de episodios maníacos en pacientes que han estado tomando aripiprazol, continuar con la misma dosis.
Se deben considerar ajustes de la posología diaria, incluyendo reducción de la dosis, según el estado clínico.
Niños y adolescentes: no hay experiencia en niños ni adolescentes menores de 18 años.
Pacientes con insuficiencia hepática: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia hepática leve a moderada.
En pacientes que presentan insuficiencia hepática grave, los datos disponibles son insuficientes para establecer recomendaciones.
26 la dosis cuidadosamente.
Sin embargo, se debe utilizar la dosis máxima de 30 mg/ día con precaución en pacientes que presentan insuficiencia hepática grave (ver sección 5.2).
Pacientes con insuficiencia renal: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia renal.
Personas de edad avanzada: la eficacia de ABILIFY en el tratamiento de esquizofrenia y trastorno bipolar I en pacientes de 65 años o más no ha sido establecida.
Debido a una mayor sensibilidad en esta población se debe considerar una dosis inicial menor si lo justifican los factores clínicos (ver sección 4.4).
Sexo: no es necesario ajustar la dosis en función del sexo (ver sección 5.2).
Fumadores: no es necesario un ajuste de dosis en pacientes fumadores debido al metabolismo de ABILIFY (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inhibidores de CYP3A4 o CYP2D6, debe reducirse la dosis de aripiprazol.
Cuando se deje el tratamiento conjunto con inhibidores de CYP3A4 ó CYP2D6, la dosis de aripiprazol debe ser aumentada (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inductores de CYP3A4, la dosis de aripiprazol debe aumentarse.
Cuando se deje el tratamiento combinado con inductores de CYP3A4 la dosis de aripiprazol debe entonces reducirse a la dosis recomendada (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La mejoría clínica del paciente durante el tratamiento antipsicótico, puede tardar entre varios días a algunas semanas.
Los pacientes deben estar estrechamente controlados durante este periodo.
La aparición de comportamiento suicida es inherente a las patologías psicóticas y trastornos del estado de ánimo y en algunos casos han sido notificados algunos casos tempranos tras la administración inicial o cambio de terapias antipsicóticas, incluyendo el tratamiento con aripiprazol (ver sección 4.8).
Debe realizarse una supervisión estrecha de los pacientes de alto riesgo cuando son tratados con antipsicóticos. Los resultados de un estudio epidemiológico demostraron que no se incrementó el riesgo de suicidio con aripiprazol comparado con otros antipsicóticos entre pacientes con trastorno bipolar.
Alteraciones cardiovasculares: aripiprazol debe ser utilizado con precaución en pacientes que presentan enfermedad cardiovascular conocida (historia de infarto de miocardio o enfermedad isquémica cardiaca, fallo cardíaco, o anormalidades de la conducción), enfermedad cerebrovascular, condiciones en las que puede predisponerse a pacientes a la hipotensión (deshidratación, hipovolemia, y tratamiento con medicación antihipertensiva) o hipertensión, incluyendo acelerada o maligna.
Anormalidades de la conducción: en ensayos clínicos de aripiprazol, la incidencia de la prolongación del intervalo QT fue comparable al placebo.
Como con otros antipsicóticos, aripiprazol debe ser utilizado con precaución en pacientes con historia familiar de prolongación del intervalo QT.
Discinesia tardía: en ensayos clínicos de hasta un año de duración, se han notificado casos poco frecuentes de discinesia durante el tratamiento con aripiprazol.
27 Síndrome Neuroléptico Maligno (SNM):
SNM es un complejo de síntomas potencialmente mortal asociado con fármacos antipsicóticos.
En ensayos clínicos se han notificado casos raros de SNM durante el tratamiento con aripiprazol.
Las manifestaciones clínicas del SNM son hipertermia, rigidez muscular, estado mental alterado y evidencia de inestabilidad autonómica (pulso o presión sanguínea irregular, taquicardia, diaforesis y disritmia cardíaca).
Los signos adicionales pueden incluir un aumento de creatina fosfoquinasa, mioglobinuria (rabdomiólisis), e insuficiencia renal aguda.
También se han notificado elevaciones de la creatina fosfoquinasa y rabdomiólisis no necesariamente asociadas con el SNM.
Si un paciente desarrolla signos y síntomas indicativos de SNM, o presenta una fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, todos los medicamentos antipsicóticos, incluyendo ABILIFY deben ser interrumpidos.
Convulsiones: en ensayos clínicos se han notificado casos poco frecuentes de convulsiones durante el tratamiento con aripiprazol.
Por lo tanto, se debe utilizar aripiprazol con precaución en pacientes epilépticos o con historia de convulsiones.
Pacientes de edad avanzada con psicosis relacionada con demencia:
Aumento de mortalidad: en tres ensayos controlados con placebo (n= 938; edad media:
82,4 años; rango:
56-99 años) de aripiprazol en pacientes de edad avanzada con psicosis asociada a la enfermedad de Alzheimer, los pacientes tratados con aripiprazol presentaron mayor riesgo de muerte comparado con placebo.
El porcentaje de muerte en pacientes tratados con aripiprazol fue del 3,5% comparado con el 1,7% del grupo placebo.
Aunque las causas de muerte fueron variadas, la mayoría de las muertes parecieron ser de naturaleza cardiovascular (por ejemplo, fallo cardíaco, muerte súbita) o infecciosa (por ejemplo, pneumonía).
Reacciones adversas cerebrovasculares: en los mismos ensayos, se notificaron reacciones adversas cerebrovasculares (por ejemplo ictus, crisis isquémica transitoria), incluyendo casos con desenlace fatal (media de edad:
78-88 años).
En total, en estos ensayos, un 1,3% de los pacientes tratados con aripiprazol notificaron reacciones adversas cerebrovasculares en comparación con un 0,6% de los pacientes tratados con placebo.
Esta diferencia no fue estadísticamente significativa.
Sin embargo, en uno de estos ensayos, un ensayo de dosis fijas, hubo una relación dosis respuesta significativa para las reacciones adversas cerebrovasculares en pacientes tratados con aripiprazol.
ABILIFY no está aprobado para el tratamiento de la psicosis relacionada con demencia.
Hiperglucemia y Diabetes Mellitus: se ha notificado hiperglucemia, en algunos casos extrema y asociada con cetoacidosis o coma hiperosmolar o muerte, en pacientes tratados con antipsicóticos atípicos, incluyendo ABILIFY.
Los factores de riesgo que pueden predisponer a los pacientes a padecer complicaciones graves incluyen la obesidad y la historia familiar de diabetes.
En los ensayos clínicos con aripiprazol, no hubo diferencias significativas en la tasa de incidencia de reacciones adversas hiperglucémicas (incluyendo diabetes) en los valores clínicos anómalos de glucemia en comparación con placebo.
No se dispone de la valoración del riesgo exacto de reacciones adversas hiperglucémicas que permita la comparación directa entre pacientes tratados con ABILIFY y pacientes tratados con otros antipsicóticos atípicos.
Se debe prestar atención a los signos y síntomas de hiperglucemia (como polidipsia, poliuria, polifagia y debilidad), en pacientes tratados con antipsicóticos, incluyendo ABILIFY, y se debe monitorizar regularmente en pacientes con diabetes mellitus o con factores de riesgo de diabetes mellitus por el empeoramiento del control de glucosa.
Aumento de peso: el aumento de peso se ve comúnmente en pacientes con esquizofrenia y manía bipolar debido a la co-morbilidad, uso de antipsicóticos conocidos que causan aumento de peso, estilo de vida poco saludable, y puede conducir a complicaciones graves.
El aumento de peso ha sido notificado en la post- comercialización entre pacientes a los que se les prescribe ABILIFY.
Cuando se han visto, han sido habitualmente en aquellos con factores significativos de riesgo tales como historia de diabetes, alteraciones tiroideas o adenoma de la pituitaria.
En ensayos clínicos con aripiprazol no se ha mostrado que induzcan a aumento de peso clínicamente relevante (ver sección 5.1).
Disfagia: dismotilidad esofágica y aspiración han sido asociadas con la utilización de antipsicóticos incluyendo ABILIFY.
Aripiprazol y otros medicamentos antipsicóticos deben ser utilizados con precaución en pacientes con riesgo de neumonía por aspiración.
28 Lactosa: los pacientes con problemas hereditarios poco frecuentes de intolerancia a la galactosa, insuficiencia de lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Hipersensibilidad: como con otros medicamentos pueden aparacer reacciones de hipersensibilidad con aripiprazol, caracterizadas por síntomas alérgicos (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al antagonismo del receptor α 1-adrenérgico, aripiprazol puede aumentar los efectos de ciertos agentes antihipertensivos.
Debido a la acción principal de aripiprazol en el SNC, se debe utilizar aripiprazol con precaución cuando se utilice en combinación con alcohol u otros medicamentos de acción central, ya que se solapan las reacciones adversas como sedación (ver sección 4.8).
Debe utilizarse con precaución la administración concomitante de aripiprazol con otros fármacos que produzcan prolongación del intervalo QT o trastornos electrolíticos.
Interacción de otros medicamentos con ABILIFY:
Famotidina, antagonista H2, bloqueante de los ácidos gástricos, reduce la tasa de absorción de aripiprazol, pero se considera que este efecto no es clínicamente significativo.
Aripiprazol se metaboliza por múltiples vías involucrando los enzimas CYP2D6 y CYP3A4 pero no el enzima CYP1A.
Por lo tanto, no es necesario un ajuste de dosis en fumadores.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP2D6 (quinidina) aumentó el AUC de aripiprazol en 107%, mientras que la Cmax no varió.
El AUC y la Cmax de dehidro-aripiprazol, el metabolito activo, disminuyeron un 32% y un 47%, respectivamente.
La dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita si se administra ABILIFY conjuntamente con quinidina.
Otros potentes inhibidores de CYP2D6, como fluoxetina o paroxetina, posiblemente tengan efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP3A4 (ketoconazol) aumentó el AUC y la Cmax de aripiprazol en 63% y 37%, respectivamente.
Aumentó el AUC y la Cmax de dehidro-aripiprazol en 77% y 43%, respectivamente.
En metabolizadores lentos de CYP2D6, el uso concomitante de potentes inhibidores de CYP3A4 puede aumentar las concentraciones plasmáticas de aripiprazol comparado con metabolizadores rápidos de CYP2D6.
Cuando se considere la administración concomitante de ketoconazol u otro potente inhibidor CYP3A4 con ABILIFY el posible beneficio debe estar por encima del posible riesgo para el paciente.
Si se administra ketoconazol junto con ABILIFY, la dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita.
Con otros potentes inhibidores de CYP3A4 como itraconazol e inhibidores de la proteasa VIH, se pueden esperar efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En caso de interrupción del inhibidor CYP2D6 ó 3A4, se debe aumentar la dosis de ABILIFY hasta el nivel anterior a la iniciación del tratamiento concomitante.
Se pueden esperar pequeños aumentos de las concentraciones de aripiprazol cuando se utiliza de forma concomitante con inhibidores débiles del CYP3A4 (por ejemplo, diltiazem o escitalopram) o del CYP2D6.
Después de una administración concomitante con carbamazepina, un potente inductor de CYP3A4, las medias geométricas de Cmax y AUC para aripiprazol fueron 68% y 73% más bajas, respectivamente, si se compara con la administración de aripiprazol (30 mg) sólo.
Del mismo modo, las medias geométricas de Cmax y AUC para dehidro-aripiprazol después de la co-administración de carbamazepina fueron 69% y 71% más bajas, respectivamente, que las de un tratamiento con aripiprazol sólo.
29 La dosis de ABILIFY debe ser duplicada cuando se administra conjuntamente con carbamazepina.
De otros potentes inductores de CYP3A4 (tales como rifampicina, rifabutina, fenitoina, fenobarbital, primidona, efavirenz, nevirapina y Hierba de San Juan (Hypericum perforatum) se deben esperar efectos similares y se deben administrar, por lo tanto, aumentos similares de dosis.
En cuanto se suspendan los inductores potentes de CYP3A4 la dosis de ABILIFY debe ser reducida a la dosis recomendada.
No se han encontrado cambios clínicamente significativos si se administra conjuntamente aripiprazol con valproato o litio.
Interacción de ABILIFY con otros medicamentos:
En ensayos clínicos, dosis de aripiprazol de 10-30 mg/ día no tuvieron efectos significativos sobre el metabolismo de los substratos CYP2D6 (índice dextrometorfano/ 3-metoximorfinano), 2C9 (warfarina), 2C19 (omeprazol) y 3A4 (dextrometorfano).
Además aripiprazol y dehidro-aripiprazol no modifican el metabolismo mediado por CYP1A2, in vitro.
Por lo tanto, es improbable que aripiprazol provoque interacciones medicamentosas clínicamente importantes mediadas por estos enzimas.
Cuando se administra aripiprazol conjuntamente con valproato o litio, no se han encontrado cambios clínicamente significativos en las concentraciones de valproato o litio.
4.6 Embarazo y lactancia
No hay ensayos en mujeres embarazadas bien controlados y adecuados con aripiprazol.
Estudios en animales, no pueden excluir el desarrollo potencial de toxicidad (ver sección 5.3).
Las pacientes deben notificar a su médico si están embarazadas o tienen intención de quedarse embarazadas durante el tratamiento con aripiprazol.
Debido a información de seguridad insuficiente en humanos y datos inciertos en estudios de reproducción animal, este medicamento no debe utilizarse en el embarazo, a menos que el beneficio esperado justifique claramente un riesgo potencial en el feto.
Aripiprazol se excreta en la leche de ratas tratadas durante la lactancia.
Se desconoce si aripiprazol se excreta en la leche humana.
Se debe advertir a las pacientes que no den el pecho si están tomando aripiprazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al igual que con otros antipsicóticos, los pacientes deben tener cuidado al utilizar máquinas peligrosas, incluyendo vehículos a motor, hasta que tengan la certeza de que aripiprazol no les afecta negativamente.
4.8 Reacciones adversas
Las siguientes reacciones adversas se producen con más frecuencia (≥ 1/ 100) que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*):
La frecuencia de reacciones adversas listadas a continuación se definen siguiendo la siguiente clasificación: frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1,000, < 1/ 100).
Frecuentes: agitación, insomnio, ansiedad
Síntomas extrapiramidales (SEP):
Esquizofrenia - en un ensayo controlado a largo plazo de 52 semanas, los pacientes tratados con aripiprazol tuvieron una incidencia global menor (25,8%) de SEP incluyendo parkinsonismo, acatisia, distonía y discinesia, comparados con aquellos tratados con haloperidol (57,3%).
En un ensayo controlado con placebo a largo plazo, de 26 semanas, la incidencia de SEP fue de 19% para pacientes tratados con aripiprazol y 13,1% para pacientes tratados con placebo.
En otro ensayo controlado a largo plazo de 26 semanas, la incidencia de SEP fue de 14,8% para pacientes tratados con aripiprazol y 15,1% para pacientes tratados con olanzapina.
Episodios maníacos en Trastorno Bipolar I - en un ensayo controlado de 12 semanas de duración, la incidencia de SEP fue de 23,5% en pacientes tratados con aripiprazol y de 53,3% en pacientes tratados con haloperidol.
En otro ensayo, también de 12 semanas de duración, la incidencia de SEP fue de 26,6% en pacientes tratados con aripiprazol y de 17,6% para aquellos tratados con litio.
En la fase de mantenimiento a largo plazo de 26 semanas de duración de un ensayo controlado con placebo, la incidencia de SEP fue de 18,2% en pacientes tratados con aripiprazol y de 15,7% en pacientes tratados con placebo.
En ensayos controlados con placebo, la incidencia de acatisia en pacientes con trastorno bipolar fue de 12,1% en los tratados con aripiprazol y de 3,2% en aquellos que recibieron placebo.
En pacientes con esquizofrenia la incidencia de acatisia fue de 6,2% para aripiprazol y de 3,0% para placebo.
La comparación entre aripiprazol y placebo en aquella proporción de pacientes que experimentan potencialmente cambios clínicamente significativos en los parámetros rutinarios de laboratorio no revelan ninguna diferencia médica importante.
Se observaron aumentos de CPK (Creatina Fosfoquinasa), generalmente transitorios y asintomáticos, en el 3,5% de pacientes tratados con aripiprazol en comparación al 2,0% de pacientes que recibieron placebo.
Otros hallazgos:
Se han notificado efectos no deseados durante el tratamiento con aripiprazol que son conocidos en asociación con la terapia antipsicótica, incluyendo el síndrome neuroléptico maligno, discinesia tardía, convulsiones, acontecimientos adversos cerebrovasculares y aumento de mortalidad en pacientes ancianos con demencia, hiperglucemia y diabetes mellitus (ver sección 4.4).
31 Post-comercialización:
aumento de creatina fosfoquinasa, aumento de los niveles de glucosa en sangre, fluctuación de los niveles de glucosa en sangre, aumento de hemoglobina glicosilada
Trastornos cardiacos:
prolongación del intervalo QT, arritmia ventricular, muerte súbita inexplicada, paro cardíaco, torsades de pointes, bradicardia
Trastornos de la sangre y del sistema linfático:
leucopenia, neutropenia, trombocitopenia
Trastornos del sistema nervioso:
trastornos del lenguaje, síndrome neuroléptico maligno (SNM), convulsiones tonicoclónicas generalizadas
Trastornos respiratorios, torácicos y mediastínicos:
espasmo orofaríngeo, laringoespasmo, neumonia de aspiración
Trastornos gastrointestinales:
pancreatitis, disfagia, molestia abdominal, malestar de estómago, diarrea
Trastornos renales y urinarios:
incontinencia urinaria, retención urinaria
Trastornos de la piel y del tejido subcutáneo:
erupción cutánea, reacción de fotosensibilidad, alopecia, hiperhidrosis
Trastornos musculoesqueléticos y del tejido conjuntivo:
rabdomiólisis, mialgia, rigidez
Trastornos endocrinos:
hiperglicemia, diabetes mellitus, cetoacidosis diabética, coma diabético hiperosmolar
Trastornos del metabolismo y de la nutrición:
aumento de peso, pérdida de peso, anorexia, hiponatremia
Trastornos vasculares:
Síncope, hipertensión, episodios tromboembólicos
Trastornos generales y alteraciones en el lugar de administración:
trastorno de la regulación de la temperatura (por ejemplo, hipotermia, pirexia), dolor torácico, edema periférico
Trastornos del sistema inmunológico:
reacciones alérgicas (por ejemplo, reacción anafiláctica, angioedema con inflamación de la lengua, edema en la lengua, edema en la cara, prurito, o urticaria)
Trastornos hepatobiliares:
ictericia, hepatitis, aumento de alanina aminotransferasa (ALT), aumento de aspartato aminotransferasa (AST), aumento de la gamma glutamil transferasa (GGT), aumento de la fosfatasa alcalina
Trastornos del aparato reproductor y de
priapismo
Trastornos psiquiátricos:
agitación, nerviosismo; intento de suicidio, ideación suicida y suicidio consumado (ver sección 4.4)
4.9 Sobredosis
32
El tratamiento de la sobredosis debe concentrarse en una terapia de sostén, manteniendo una adecuada aireación, oxigenación y ventilación, y tratamiento sintomático.
Se debe considerar la posibilidad de múltiples medicamentos implicados.
Entonces, se debe empezar inmediatamente la monitorización cardiovascular y se debe incluir la monitorización electrocardiográfica continua para detectar posibles arritmias.
En cualquier confirmación o sospecha de sobredosis con aripiprazol, la monitorización y supervisión médica debe continuar hasta la recuperación del paciente.
Carbón activado (50 g) administrado una hora después de aripiprazol, disminuyó la Cmax en 41% y el AUC de aripiprazol en el 51%, esto sugiere que el carbón puede ser eficaz en el tratamiento de la sobredosis.
Aunque no hay información sobre los efectos de la hemodiálisis al tratar una sobredosis de aripiprazol, es improbable que sea útil en el tratamiento de la sobredosis dado que aripiprazol presenta una fuerte unión a proteínas plamáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05AX12
Se ha propuesto que la eficacia de aripiprazol en esquizofrenia y trastorno bipolar I está mediada a través de una combinación agonista parcial de los receptores D2 de la dopamina y 5HT1a de la serotonina y un antagonismo con los receptores 5HT2a de la serotonina.
Aripiprazol presenta las propiedades de un antagonista en modelos animales de hiperactividad dopaminérgica y las propiedades de un agonista en modelos animales de hipoactividad dopaminérgica.
Aripiprazol presenta in vitro una alta afinidad por los receptores D2 y D3 dopaminérgicos, 5HT1a y 5HT2a serotoninérgicos y una moderada afinidad por los receptores D4 dopaminérgicos, 5HT2c y 5HT7, α -1 adrenérgicos y H1 de la histamina.
Aripiprazol presenta también una moderada afinidad por el lugar de recaptación de serotonina pero no se aprecia afinidad por los receptores muscarínicos.
La interacción con otros receptores distintos de los subtipos de dopamina y serotonina puede explicar algunos de los otros efectos clínicos de aripiprazol.
Dosis de aripiprazol desde 0,5 a 30 mg administrados una vez al día a voluntarios sanos durante 2 semanas, produjo una reducción dosis dependiente en la unión del 11C-racloprida, que es un ligando del receptor D2/ D3, al caudado y al putamen detectado por tomografía de emisión de positrones.
Información adicional sobre ensayos clínicos:
Esquizofrenia:
En tres ensayos de corta duración (de 4 a 6 semanas) controlados con placebo, con más de 1.228 pacientes esquizofrénicos, que presentaban síntomas positivos o negativos, se observó una mejoría significativamente mayor con aripiprazol que con placebo en síntomas psicóticos.
En un ensayo controlado con
33 haloperidol, la proporción de pacientes respondedores que mantienen la respuesta al medicamento en la semana 52, fue similar en ambos grupos (aripiprazol 77% y haloperidol 73%).
La tasa de terminación global fue significativamente más alta para pacientes de aripiprazol (43%) que para haloperidol (30%).
Las puntuaciones reales en las escalas de valoración utilizadas como objetivos secundarios (incluyendo PANNS y Escala de Valoración de Montgomery-Asberg) mostraron una mejoría significativa sobre haloperidol.
En un ensayo de 26 semanas, controlado con placebo, en pacientes con esquizofrenia crónica estable, aripiprazol tuvo una reducción significativamente mayor en la tasa de recaída, 34% en el grupo de aripiprazol y 57% en el grupo placebo.
Aumento de peso: en ensayos clínicos no se ha demostrado que aripiprazol induzca a un aumento de peso clínicamente relevante.
En un ensayo multinacional, doble ciego, de 26 semanas, controlado con olanzapina, en 314 pacientes con esquizofrenia, y donde el objetivo primario fue el aumento de peso, significativamente menos pacientes tuvieron al menos un 7% de aumento de peso sobre el basal (por ejemplo, un aumento de al menos 5,6 kg para un peso basal medio de aproximadamente 80,5 kg) con aripiprazol (N= 18 ó 13% de pacientes evaluables) comparados con olanzapina (N= 45 ó 33% de pacientes evaluables).
Episodios maníacos en pacientes con trastorno bipolar I tratados con aripiprazol:
En dos ensayos en monoterapia de 3 semanas de duración, con titulación de la dosis y controlados con placebo, aripiprazol demostró una eficacia superior con respecto a placebo en la reducción de los síntomas maníacos más allá de las 3 semanas en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I.
Estos ensayos incluyeron pacientes con o sin rasgos psicóticos y con o sin ciclación rápida.
En un ensayo en monoterapia de 3 semanas de duración, a dosis fija y controlado con placebo, aripiprazol no logró demostrar una eficacia superior al placebo.
En dos ensayos en monoterapia de 12 semanas de duración controlados con placebo y fármaco activo, aripiprazol demostró una eficacia superior a placebo en la semana 3 y un mantenimiento del efecto comparable al del litio o el haloperidol en la semana 12 en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos.
Asimismo, se obtuvieron resultados de eficacia con aripiprazol comparables a los del litio o el haloperidol en términos de proporción de pacientes en la remisión de síntomas de manía en la semana 12.
En un ensayo de 6 semanas controlado con placebo en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos, parcialmente no-respondedores a la monoterapia con litio o valproato durante 2 semanas a niveles plasmáticos terapéuticos, la adición de aripiprazol como tratamiento concomitante condujo a una eficacia superior en la reducción de los síntomas maníacos con respecto al tratamiento en monoterapia con litio o valproato.
En un ensayo de 26 semanas controlado con placebo, seguido de una extensión de 74 semanas, en pacientes maníacos que alcanzaron la remisión con aripiprazol durante una fase de estabilización previa a la randomización, aripiprazol demostró superioridad frente a placebo en la prevención de recaídas en trastorno bipolar, principalmente en la prevención de recaídas en manía, pero no logró demostrar superioridad frente a placebo en la prevención de recaídas en depresión.
5.2 Propiedades farmacocinéticas
Absorción:
Aripiprazol se absorbe bien y el pico plasmático se alcanza tras 3-5 horas de tomar la dosis.
Aripiprazol sufre un metabolismo pre-sistémico mínimo.
La biodisponibilidad oral absoluta de la formulación comprimido es del 87%.
La farmacocinética de aripiprazol no se ve afectada por comidas con alto contenido en grasas.
Distribución:
A concentraciones terapéuticas, la unión
34 de aripiprazol y dehidro-aripiprazol a las proteínas plasmáticas es superior al 99%, siendo ésta principalmente con la albúmina.
Metabolismo:
Aripiprazol es metabolizado muy extensamente por el hígado, principalmente por tres vías de biotransformación: deshidrogenación, hidroxilación y N-dealquilación.
Basados en estudios in vitro las enzimas CYP3A4 y CYP2D6 son responsables de la deshidrogenación e hidroxilación de aripiprazol y la N-dealquilación es catalizada por CYP3A4.
Aripiprazol es el principal sustrato en la circulación sistémica.
En niveles estables, el metabolito activo dehidro-aripiprazol representa aproximadamente el 40% del AUC de aripiprazol en plasma.
Eliminación:
La semi-vida de eliminación media de aripiprazol es de aproximadamente 75 horas para metabolizadores rápidos del CYP2D6 y de aproximadamente de 146 horas para metabolizadores lentos del CYP2D6.
El aclaramiento corporal total de aripiprazol es de 0,7 ml/ min/ kg, y principalmente hepático.
Tras una única dosis oral de aripiprazol marcado con 14C, aproximadamente el 27% de la radioactividad administrada se recuperó en la orina y aproximadamente el 60% en las heces.
Se excretó menos del 1% de aripiprazol inalterado en orina y aproximadamente un 18% se recuperó inalterado en las heces.
Farmacocinética en poblaciones especiales
Pacientes de edad avanzada:
No hay diferencias en la farmacocinética de aripiprazol entre pacientes de edad vanzada sanos y adultos de menor edad, ni se detectó en un análisis farmacocinético de población, ningún efecto relacionado con la edad en pacientes esquizofrénicos.
Género:
No hay diferencias en la farmacocinética de aripiprazol entre sujetos sanos masculinos y femeninos ni hay ningún efecto detectable en cuanto al sexo en un análisis farmacocinético de población en pacientes esquizofrénicos.
Raza y fumadores:
Una evaluación farmacocinética de la población no demuestra ninguna evidencia clínica significativa relacionada con la raza ni el hecho de fumar o no con aripiprazol.
Trastornos renales:
Las características farmacocinéticas de aripiprazol y dehidro-aripiprazol se han encontrado similares en pacientes que padecen insuficiencia renal severa en comparación con sujetos jóvenes sanos.
Trastornos hepáticos:
En un estudio de dosis única en sujetos padeciendo varios niveles de cirrosis hepática (Child-Pugh clases A, B y C) no se ha detectado que la insuficiencia hepática tenga efectos significativos sobre la farmacocinética de aripiprazol y dehidro-aripiprazol, pero el estudio incluyó sólo 3 pacientes con cirrosis hepática clase C, esto es insuficiente para sacar conclusiones de su capacidad metabólica.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
35 Se observaron efectos toxicológicamente significativos sólo a dosis o exposiciones que excedían los límites de dosificación o de exposición máximos en humanos, indicando que estos efectos fueron limitados o sin relevancia clínica.
Estos incluían: toxicidad adrenocortical dosis dependiente (acumulación del pigmento lipofuscina y/ o pérdida de células parenquimales) en ratas después de 104 semanas entre 20 y 60 mg/ kg/ día (3 a 10 veces el AUC en el estado estacionario de la dosis máxima recomendada en humanos) y aumento de los carcinomas adrenocorticales y de la combinación de adenomas/ carcinomas adrenocorticales en ratas hembras a 60 mg/ kg/ día (10 veces el AUC media en el estado estacionario de la dosis máxima recomendada para humanos).
La exposición no tumorgénica en hembras de rata fue 7 veces más alta respecto a la exposición humana a la dosis recomendada.
Un hallazgo adicional fue el de la colelitiasis como consecuencia de la precipitación de conjugados de sulfato de hidroximetabolitos de aripiprazol en la bilis de monos después de una dosificación oral repetida de 25 a 125 mg/ kg/ día (1 a 3 veces el AUC media en niveles estables de la dosis clínicamente recomendada ó 16 a 81 veces la dosis máxima recomendada en humanos en mg/ m2).
Sin embargo, las concentraciones de los conjugados de sulfato de hidroxiaripiprazol en la bilis humana a la dosis máxima propuesta, 30 mg al día, no superaban el 6% de las concentraciones encontradas en la bilis de monos en el estudio de 39 semanas, estando muy por debajo (6%) de sus límites de solubilidad in vitro.
Basándose en los resultados de una serie completa de ensayos estándar de genotoxicidad, aripiprazol se consideró no genotóxico.
Aripiprazol no redujo la fertilidad en estudios de toxicidad reproductiva.
Se ha observado toxicidad en el desarrollo, incluidos retraso en la osificación fetal dosis-dependiente y posibles efectos teratógenos en ratas, a exposiciones de dosis subterapéuticas (basadas en AUC) y en conejos a exposiciones de dosis 3 a 11 veces el AUC media en niveles estables de la dosis clínica máxima recomendada.
Se produjo toxicidad maternal a dosis similares que las encontradas para la toxicidad de desarrollo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Celulosa microcristalina Hidroxipropilcelulosa Estearato de magnesio
Oxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
36 6.5 Naturaleza y contenido del envase
Blister unidosis de aluminio en cajas de 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 011-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Junio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
37 1.
NOMBRE DEL MEDICAMENTO
ABILIFY 30 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 30 mg de aripiprazol.
Excipiente:
186,54 mg de lactosa por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido Redondo y rosa, grabado con “ A-011” y “ 30” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ABILIFY está indicado en el tratamiento de la esquizofrenia.
ABILIFY está indicado para el tratamiento de los episodios maníacos moderados o severos en pacientes con trastorno bipolar I y en la prevención de nuevos episodios maníacos en pacientes que presentaron episodios predominantemente maníacos y que respondieron al tratamiento con aripiprazol (ver sección 5.1).
4.2 Posología y forma de administración
Vía oral.
Esquizofrenia:
La dosis recomendada de inicio de ABILIFY es de 10 ó 15 mg/ día con una dosis de mantenimiento de 15 mg/ día administrada como una única dosis diaria independientemente de las comidas.
ABILIFYes eficaz en un rango de dosis de 10 a 30 mg/ día.
No se ha demostrado un aumento de la eficacia con dosis mayores a la dosis diaria de 15 mg, aunque algunos pacientes pueden beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg/ día.
Episodios maníacos:
La dosis de inicio recomendada de ABILIFY es de 15 mg administrada como una única dosis diaria independientemente de las comidas en monoterapia o terapia combinada (ver sección 5.1).
Algunos pacientes podrían beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg.
Prevención de recaídas de episodios maníacos en trastorno bipolar I:
Para prevenir las recaídas de episodios maníacos en pacientes que han estado tomando aripiprazol, continuar con la misma dosis.
Se deben considerar ajustes de la posología diaria, incluyendo reducción de la dosis, según el estado clínico.
Niños y adolescentes: no hay experiencia en niños ni adolescentes menores de 18 años.
Pacientes con insuficiencia hepática: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia hepática leve a moderada.
En pacientes que presentan insuficiencia hepática grave, los datos disponibles son insuficientes para establecer recomendaciones.
38 la dosis cuidadosamente.
Sin embargo, se debe utilizar la dosis máxima de 30 mg/ día con precaución en pacientes que presentan insuficiencia hepática grave (ver sección 5.2).
Pacientes con insuficiencia renal: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia renal.
Personas de edad avanzada: la eficacia de ABILIFY en el tratamiento de esquizofrenia y trastorno bipolar I en pacientes de 65 años o más no ha sido establecida.
Debido a una mayor sensibilidad en esta población se debe considerar una dosis inicial menor si lo justifican los factores clínicos (ver sección 4.4).
Sexo: no es necesario ajustar la dosis en función del sexo (ver sección 5.2).
Fumadores: no es necesario un ajuste de dosis en pacientes fumadores debido al metabolismo de ABILIFY (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inhibidores de CYP3A4 o CYP2D6, debe reducirse la dosis de aripiprazol.
Cuando se deje el tratamiento conjunto con inhibidores de CYP3A4 ó CYP2D6, la dosis de aripiprazol debe ser aumentada (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inductores de CYP3A4, la dosis de aripiprazol debe aumentarse.
Cuando se deje el tratamiento combinado con inductores de CYP3A4 la dosis de aripiprazol debe entonces reducirse a la dosis recomendada (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La mejoría clínica del paciente durante el tratamiento antipsicótico, puede tardar entre varios días a algunas semanas.
Los pacientes deben estar estrechamente controlados durante este periodo.
La aparición de comportamiento suicida es inherente a las patologías psicóticas y trastornos del estado de ánimo y en algunos casos han sido notificados algunos casos tempranos tras la administración inicial o cambio de terapias antipsicóticas, incluyendo el tratamiento con aripiprazol (ver sección 4.8).
Debe realizarse una supervisión estrecha de los pacientes de alto riesgo cuando son tratados con antipsicóticos. Los resultados de un estudio epidemiológico demostraron que no se incrementó el riesgo de suicidio con aripiprazol comparado con otros antipsicóticos entre pacientes con trastorno bipolar.
Alteraciones cardiovasculares: aripiprazol debe ser utilizado con precaución en pacientes que presentan enfermedad cardiovascular conocida (historia de infarto de miocardio o enfermedad isquémica cardiaca, fallo cardíaco, o anormalidades de la conducción), enfermedad cerebrovascular, condiciones en las que puede predisponerse a pacientes a la hipotensión (deshidratación, hipovolemia, y tratamiento con medicación antihipertensiva) o hipertensión, incluyendo acelerada o maligna.
Anormalidades de la conducción: en ensayos clínicos de aripiprazol, la incidencia de la prolongación del intervalo QT fue comparable al placebo.
Como con otros antipsicóticos, aripiprazol debe ser utilizado con precaución en pacientes con historia familiar de prolongación del intervalo QT.
Discinesia tardía: en ensayos clínicos de hasta un año de duración, se han notificado casos poco frecuentes de discinesia durante el tratamiento con aripiprazol.
39 Síndrome Neuroléptico Maligno (SNM):
SNM es un complejo de síntomas potencialmente mortal asociado con fármacos antipsicóticos.
En ensayos clínicos se han notificado casos raros de SNM durante el tratamiento con aripiprazol.
Las manifestaciones clínicas del SNM son hipertermia, rigidez muscular, estado mental alterado y evidencia de inestabilidad autonómica (pulso o presión sanguínea irregular, taquicardia, diaforesis y disritmia cardíaca).
Los signos adicionales pueden incluir un aumento de creatina fosfoquinasa, mioglobinuria (rabdomiólisis), e insuficiencia renal aguda.
También se han notificado elevaciones de la creatina fosfoquinasa y rabdomiólisis no necesariamente asociadas con el SNM.
Si un paciente desarrolla signos y síntomas indicativos de SNM, o presenta una fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, todos los medicamentos antipsicóticos, incluyendo ABILIFY deben ser interrumpidos.
Convulsiones: en ensayos clínicos se han notificado casos poco frecuentes de convulsiones durante el tratamiento con aripiprazol.
Por lo tanto, se debe utilizar aripiprazol con precaución en pacientes epilépticos o con historia de convulsiones.
Pacientes de edad avanzada con psicosis relacionada con demencia:
Aumento de mortalidad: en tres ensayos controlados con placebo (n= 938; edad media:
82,4 años; rango:
56-99 años) de aripiprazol en pacientes de edad avanzada con psicosis asociada a la enfermedad de Alzheimer, los pacientes tratados con aripiprazol presentaron mayor riesgo de muerte comparado con placebo.
El porcentaje de muerte en pacientes tratados con aripiprazol fue del 3,5% comparado con el 1,7% del grupo placebo.
Aunque las causas de muerte fueron variadas, la mayoría de las muertes parecieron ser de naturaleza cardiovascular (por ejemplo, fallo cardíaco, muerte súbita) o infecciosa (por ejemplo, pneumonía).
Reacciones adversas cerebrovasculares: en los mismos ensayos, se notificaron reacciones adversas cerebrovasculares (por ejemplo ictus, crisis isquémica transitoria), incluyendo casos con desenlace fatal (media de edad:
78-88 años).
En total, en estos ensayos, un 1,3% de los pacientes tratados con aripiprazol notificaron reacciones adversas cerebrovasculares en comparación con un 0,6% de los pacientes tratados con placebo.
Esta diferencia no fue estadísticamente significativa.
Sin embargo, en uno de estos ensayos, un ensayo de dosis fijas, hubo una relación dosis respuesta significativa para las reacciones adversas cerebrovasculares en pacientes tratados con aripiprazol.
ABILIFY no está aprobado para el tratamiento de la psicosis relacionada con demencia.
Hiperglucemia y Diabetes Mellitus: se ha notificado hiperglucemia, en algunos casos extrema y asociada con cetoacidosis o coma hiperosmolar o muerte, en pacientes tratados con antipsicóticos atípicos, incluyendo ABILIFY.
Los factores de riesgo que pueden predisponer a los pacientes a padecer complicaciones graves incluyen la obesidad y la historia familiar de diabetes.
En los ensayos clínicos con aripiprazol, no hubo diferencias significativas en la tasa de incidencia de reacciones adversas hiperglucémicas (incluyendo diabetes) en los valores clínicos anómalos de glucemia en comparación con placebo.
No se dispone de la valoración del riesgo exacto de reacciones adversas hiperglucémicas que permita la comparación directa entre pacientes tratados con ABILIFY y pacientes tratados con otros antipsicóticos atípicos.
Se debe prestar atención a los signos y síntomas de hiperglucemia (como polidipsia, poliuria, polifagia y debilidad), en pacientes tratados con antipsicóticos, incluyendo ABILIFY, y se debe monitorizar regularmente en pacientes con diabetes mellitus o con factores de riesgo de diabetes mellitus por el empeoramiento del control de glucosa.
Aumento de peso: el aumento de peso se ve comúnmente en pacientes con esquizofrenia y manía bipolar debido a la co-morbilidad, uso de antipsicóticos conocidos que causan aumento de peso, estilo de vida poco saludable, y puede conducir a complicaciones graves.
El aumento de peso ha sido notificado en la post- comercialización entre pacientes a los que se les prescribe ABILIFY.
Cuando se han visto, han sido habitualmente en aquellos con factores significativos de riesgo tales como historia de diabetes, alteraciones tiroideas o adenoma de la pituitaria.
En ensayos clínicos con aripiprazol no se ha mostrado que induzcan a aumento de peso clínicamente relevante (ver sección 5.1).
Disfagia: dismotilidad esofágica y aspiración han sido asociadas con la utilización de antipsicóticos incluyendo ABILIFY.
Aripiprazol y otros medicamentos antipsicóticos deben ser utilizados con precaución en pacientes con riesgo de neumonía por aspiración.
40 Lactosa: los pacientes con problemas hereditarios poco frecuentes de intolerancia a la galactosa, insuficiencia de lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Hipersensibilidad: como con otros medicamentos pueden aparacer reacciones de hipersensibilidad con aripiprazol, caracterizadas por síntomas alérgicos (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al antagonismo del receptor α 1-adrenérgico, aripiprazol puede aumentar los efectos de ciertos agentes antihipertensivos.
Debido a la acción principal de aripiprazol en el SNC, se debe utilizar aripiprazol con precaución cuando se utilice en combinación con alcohol u otros medicamentos de acción central, ya que se solapan las reacciones adversas como sedación (ver sección 4.8).
Debe utilizarse con precaución la administración concomitante de aripiprazol con otros fármacos que produzcan prolongación del intervalo QT o trastornos electrolíticos.
Interacción de otros medicamentos con ABILIFY:
Famotidina, antagonista H2, bloqueante de los ácidos gástricos, reduce la tasa de absorción de aripiprazol, pero se considera que este efecto no es clínicamente significativo.
Aripiprazol se metaboliza por múltiples vías involucrando los enzimas CYP2D6 y CYP3A4 pero no el enzima CYP1A.
Por lo tanto, no es necesario un ajuste de dosis en fumadores.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP2D6 (quinidina) aumentó el AUC de aripiprazol en 107%, mientras que la Cmax no varió.
El AUC y la Cmax de dehidro-aripiprazol, el metabolito activo, disminuyeron un 32% y un 47%, respectivamente.
La dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita si se administra ABILIFY conjuntamente con quinidina.
Otros potentes inhibidores de CYP2D6, como fluoxetina o paroxetina, posiblemente tengan efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP3A4 (ketoconazol) aumentó el AUC y la Cmax de aripiprazol en 63% y 37%, respectivamente.
Aumentó el AUC y la Cmax de dehidro-aripiprazol en 77% y 43%, respectivamente.
En metabolizadores lentos de CYP2D6, el uso concomitante de potentes inhibidores de CYP3A4 puede aumentar las concentraciones plasmáticas de aripiprazol comparado con metabolizadores rápidos de CYP2D6.
Cuando se considere la administración concomitante de ketoconazol u otro potente inhibidor CYP3A4 con ABILIFY el posible beneficio debe estar por encima del posible riesgo para el paciente.
Si se administra ketoconazol junto con ABILIFY, la dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita.
Con otros potentes inhibidores de CYP3A4 como itraconazol e inhibidores de la proteasa VIH, se pueden esperar efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En caso de interrupción del inhibidor CYP2D6 ó 3A4, se debe aumentar la dosis de ABILIFY hasta el nivel anterior a la iniciación del tratamiento concomitante.
Se pueden esperar pequeños aumentos de las concentraciones de aripiprazol cuando se utiliza de forma concomitante con inhibidores débiles del CYP3A4 (por ejemplo, diltiazem o escitalopram) o del CYP2D6.
Después de una administración concomitante con carbamazepina, un potente inductor de CYP3A4, las medias geométricas de Cmax y AUC para aripiprazol fueron 68% y 73% más bajas, respectivamente, si se compara con la administración de aripiprazol (30 mg) sólo.
Del mismo modo, las medias geométricas de Cmax y AUC para dehidro-aripiprazol después de la co-administración de carbamazepina fueron 69% y 71% más bajas, respectivamente, que las de un tratamiento con aripiprazol sólo.
41 La dosis de ABILIFY debe ser duplicada cuando se administra conjuntamente con carbamazepina.
De otros potentes inductores de CYP3A4 (tales como rifampicina, rifabutina, fenitoina, fenobarbital, primidona, efavirenz, nevirapina y Hierba de San Juan (Hypericum perforatum) se deben esperar efectos similares y se deben administrar, por lo tanto, aumentos similares de dosis.
En cuanto se suspendan los inductores potentes de CYP3A4 la dosis de ABILIFY debe ser reducida a la dosis recomendada.
No se han encontrado cambios clínicamente significativos si se administra conjuntamente aripiprazol con valproato o litio.
Interacción de ABILIFY con otros medicamentos:
En ensayos clínicos, dosis de aripiprazol de 10-30 mg/ día no tuvieron efectos significativos sobre el metabolismo de los substratos CYP2D6 (índice dextrometorfano/ 3-metoximorfinano), 2C9 (warfarina), 2C19 (omeprazol) y 3A4 (dextrometorfano).
Además aripiprazol y dehidro-aripiprazol no modifican el metabolismo mediado por CYP1A2, in vitro.
Por lo tanto, es improbable que aripiprazol provoque interacciones medicamentosas clínicamente importantes mediadas por estos enzimas.
Cuando se administra aripiprazol conjuntamente con valproato o litio, no se han encontrado cambios clínicamente significativos en las concentraciones de valproato o litio.
4.6 Embarazo y lactancia
No hay ensayos en mujeres embarazadas bien controlados y adecuados con aripiprazol.
Estudios en animales, no pueden excluir el desarrollo potencial de toxicidad (ver sección 5.3).
Las pacientes deben notificar a su médico si están embarazadas o tienen intención de quedarse embarazadas durante el tratamiento con aripiprazol.
Debido a información de seguridad insuficiente en humanos y datos inciertos en estudios de reproducción animal, este medicamento no debe utilizarse en el embarazo, a menos que el beneficio esperado justifique claramente un riesgo potencial en el feto.
Aripiprazol se excreta en la leche de ratas tratadas durante la lactancia.
Se desconoce si aripiprazol se excreta en la leche humana.
Se debe advertir a las pacientes que no den el pecho si están tomando aripiprazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al igual que con otros antipsicóticos, los pacientes deben tener cuidado al utilizar máquinas peligrosas, incluyendo vehículos a motor, hasta que tengan la certeza de que aripiprazol no les afecta negativamente.
4.8 Reacciones adversas
Las siguientes reacciones adversas se producen con más frecuencia (≥ 1/ 100) que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*):
La frecuencia de reacciones adversas listadas a continuación se definen siguiendo la siguiente clasificación: frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1,000, < 1/ 100).
Frecuentes: agitación, insomnio, ansiedad
Síntomas extrapiramidales (SEP):
Esquizofrenia - en un ensayo controlado a largo plazo de 52 semanas, los pacientes tratados con aripiprazol tuvieron una incidencia global menor (25,8%) de SEP incluyendo parkinsonismo, acatisia, distonía y discinesia, comparados con aquellos tratados con haloperidol (57,3%).
En un ensayo controlado con placebo a largo plazo, de 26 semanas, la incidencia de SEP fue de 19% para pacientes tratados con aripiprazol y 13,1% para pacientes tratados con placebo.
En otro ensayo controlado a largo plazo de 26 semanas, la incidencia de SEP fue de 14,8% para pacientes tratados con aripiprazol y 15,1% para pacientes tratados con olanzapina.
Episodios maníacos en Trastorno Bipolar I - en un ensayo controlado de 12 semanas de duración, la incidencia de SEP fue de 23,5% en pacientes tratados con aripiprazol y de 53,3% en pacientes tratados con haloperidol.
En otro ensayo, también de 12 semanas de duración, la incidencia de SEP fue de 26,6% en pacientes tratados con aripiprazol y de 17,6% para aquellos tratados con litio.
En la fase de mantenimiento a largo plazo de 26 semanas de duración de un ensayo controlado con placebo, la incidencia de SEP fue de 18,2% en pacientes tratados con aripiprazol y de 15,7% en pacientes tratados con placebo.
En ensayos controlados con placebo, la incidencia de acatisia en pacientes con trastorno bipolar fue de 12,1% en los tratados con aripiprazol y de 3,2% en aquellos que recibieron placebo.
En pacientes con esquizofrenia la incidencia de acatisia fue de 6,2% para aripiprazol y de 3,0% para placebo.
La comparación entre aripiprazol y placebo en aquella proporción de pacientes que experimentan potencialmente cambios clínicamente significativos en los parámetros rutinarios de laboratorio no revelan ninguna diferencia médica importante.
Se observaron aumentos de CPK (Creatina Fosfoquinasa), generalmente transitorios y asintomáticos, en el 3,5% de pacientes tratados con aripiprazol en comparación al 2,0% de pacientes que recibieron placebo.
Otros hallazgos:
Se han notificado efectos no deseados durante el tratamiento con aripiprazol que son conocidos en asociación con la terapia antipsicótica, incluyendo el síndrome neuroléptico maligno, discinesia tardía, convulsiones, acontecimientos adversos cerebrovasculares y aumento de mortalidad en pacientes ancianos con demencia, hiperglucemia y diabetes mellitus (ver sección 4.4).
43 Post-comercialización:
aumento de creatina fosfoquinasa, aumento de los niveles de glucosa en sangre, fluctuación de los niveles de glucosa en sangre, aumento de hemoglobina glicosilada
Trastornos cardiacos:
prolongación del intervalo QT, arritmia ventricular, muerte súbita inexplicada, paro cardíaco, torsades de pointes, bradicardia
Trastornos de la sangre y del sistema linfático:
leucopenia, neutropenia, trombocitopenia
Trastornos del sistema nervioso:
trastornos del lenguaje, síndrome neuroléptico maligno (SNM), convulsiones tonicoclónicas generalizadas
Trastornos respiratorios, torácicos y mediastínicos:
espasmo orofaríngeo, laringoespasmo, neumonia de aspiración
Trastornos gastrointestinales:
pancreatitis, disfagia, molestia abdominal, malestar de estómago, diarrea
Trastornos renales y urinarios:
incontinencia urinaria, retención urinaria
Trastornos de la piel y del tejido subcutáneo:
erupción cutánea, reacción de fotosensibilidad, alopecia, hiperhidrosis
Trastornos musculoesqueléticos y del tejido conjuntivo:
rabdomiólisis, mialgia, rigidez
Trastornos endocrinos:
hiperglicemia, diabetes mellitus, cetoacidosis diabética, coma diabético hiperosmolar
Trastornos del metabolismo y de la nutrición:
aumento de peso, pérdida de peso, anorexia, hiponatremia
Trastornos vasculares:
Síncope, hipertensión, episodios tromboembólicos
Trastornos generales y alteraciones en el lugar de administración:
trastorno de la regulación de la temperatura (por ejemplo, hipotermia, pirexia), dolor torácico, edema periférico
Trastornos del sistema inmunológico:
reacciones alérgicas (por ejemplo, reacción anafiláctica, angioedema con inflamación de la lengua, edema en la lengua, edema en la cara, prurito, o urticaria)
Trastornos hepatobiliares:
ictericia, hepatitis, aumento de alanina aminotransferasa (ALT), aumento de aspartato aminotransferasa (AST), aumento de la gamma glutamil transferasa (GGT), aumento de la fosfatasa alcalina
Trastornos del aparato reproductor y de
priapismo
Trastornos psiquiátricos:
agitación, nerviosismo; intento de suicidio, ideación suicida y suicidio consumado (ver sección 4.4)
4.9 Sobredosis
44
El tratamiento de la sobredosis debe concentrarse en una terapia de sostén, manteniendo una adecuada aireación, oxigenación y ventilación, y tratamiento sintomático.
Se debe considerar la posibilidad de múltiples medicamentos implicados.
Entonces, se debe empezar inmediatamente la monitorización cardiovascular y se debe incluir la monitorización electrocardiográfica continua para detectar posibles arritmias.
En cualquier confirmación o sospecha de sobredosis con aripiprazol, la monitorización y supervisión médica debe continuar hasta la recuperación del paciente.
Carbón activado (50 g) administrado una hora después de aripiprazol, disminuyó la Cmax en 41% y el AUC de aripiprazol en el 51%, esto sugiere que el carbón puede ser eficaz en el tratamiento de la sobredosis.
Aunque no hay información sobre los efectos de la hemodiálisis al tratar una sobredosis de aripiprazol, es improbable que sea útil en el tratamiento de la sobredosis dado que aripiprazol presenta una fuerte unión a proteínas plamáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05AX12
Se ha propuesto que la eficacia de aripiprazol en esquizofrenia y trastorno bipolar I está mediada a través de una combinación agonista parcial de los receptores D2 de la dopamina y 5HT1a de la serotonina y un antagonismo con los receptores 5HT2a de la serotonina.
Aripiprazol presenta las propiedades de un antagonista en modelos animales de hiperactividad dopaminérgica y las propiedades de un agonista en modelos animales de hipoactividad dopaminérgica.
Aripiprazol presenta in vitro una alta afinidad por los receptores D2 y D3 dopaminérgicos, 5HT1a y 5HT2a serotoninérgicos y una moderada afinidad por los receptores D4 dopaminérgicos, 5HT2c y 5HT7, α -1 adrenérgicos y H1 de la histamina.
Aripiprazol presenta también una moderada afinidad por el lugar de recaptación de serotonina pero no se aprecia afinidad por los receptores muscarínicos.
La interacción con otros receptores distintos de los subtipos de dopamina y serotonina puede explicar algunos de los otros efectos clínicos de aripiprazol.
Dosis de aripiprazol desde 0,5 a 30 mg administrados una vez al día a voluntarios sanos durante 2 semanas, produjo una reducción dosis dependiente en la unión del 11C-racloprida, que es un ligando del receptor D2/ D3, al caudado y al putamen detectado por tomografía de emisión de positrones.
Información adicional sobre ensayos clínicos:
Esquizofrenia:
En tres ensayos de corta duración (de 4 a 6 semanas) controlados con placebo, con más de 1.228 pacientes esquizofrénicos, que presentaban síntomas positivos o negativos, se observó una mejoría significativamente mayor con aripiprazol que con placebo en síntomas psicóticos.
En un ensayo controlado con
45 haloperidol, la proporción de pacientes respondedores que mantienen la respuesta al medicamento en la semana 52, fue similar en ambos grupos (aripiprazol 77% y haloperidol 73%).
La tasa de terminación global fue significativamente más alta para pacientes de aripiprazol (43%) que para haloperidol (30%).
Las puntuaciones reales en las escalas de valoración utilizadas como objetivos secundarios (incluyendo PANNS y Escala de Valoración de Montgomery-Asberg) mostraron una mejoría significativa sobre haloperidol.
En un ensayo de 26 semanas, controlado con placebo, en pacientes con esquizofrenia crónica estable, aripiprazol tuvo una reducción significativamente mayor en la tasa de recaída, 34% en el grupo de aripiprazol y 57% en el grupo placebo.
Aumento de peso: en ensayos clínicos no se ha demostrado que aripiprazol induzca a un aumento de peso clínicamente relevante.
En un ensayo multinacional, doble ciego, de 26 semanas, controlado con olanzapina, en 314 pacientes con esquizofrenia, y donde el objetivo primario fue el aumento de peso, significativamente menos pacientes tuvieron al menos un 7% de aumento de peso sobre el basal (por ejemplo, un aumento de al menos 5,6 kg para un peso basal medio de aproximadamente 80,5 kg) con aripiprazol (N= 18 ó 13% de pacientes evaluables) comparados con olanzapina (N= 45 ó 33% de pacientes evaluables).
Episodios maníacos en pacientes con trastorno bipolar I tratados con aripiprazol:
En dos ensayos en monoterapia de 3 semanas de duración, con titulación de la dosis y controlados con placebo, aripiprazol demostró una eficacia superior con respecto a placebo en la reducción de los síntomas maníacos más allá de las 3 semanas en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I.
Estos ensayos incluyeron pacientes con o sin rasgos psicóticos y con o sin ciclación rápida.
En un ensayo en monoterapia de 3 semanas de duración, a dosis fija y controlado con placebo, aripiprazol no logró demostrar una eficacia superior al placebo.
En dos ensayos en monoterapia de 12 semanas de duración controlados con placebo y fármaco activo, aripiprazol demostró una eficacia superior a placebo en la semana 3 y un mantenimiento del efecto comparable al del litio o el haloperidol en la semana 12 en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos.
Asimismo, se obtuvieron resultados de eficacia con aripiprazol comparables a los del litio o el haloperidol en términos de proporción de pacientes en la remisión de síntomas de manía en la semana 12.
En un ensayo de 6 semanas controlado con placebo en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos, parcialmente no-respondedores a la monoterapia con litio o valproato durante 2 semanas a niveles plasmáticos terapéuticos, la adición de aripiprazol como tratamiento concomitante condujo a una eficacia superior en la reducción de los síntomas maníacos con respecto al tratamiento en monoterapia con litio o valproato.
En un ensayo de 26 semanas controlado con placebo, seguido de una extensión de 74 semanas, en pacientes maníacos que alcanzaron la remisión con aripiprazol durante una fase de estabilización previa a la randomización, aripiprazol demostró superioridad frente a placebo en la prevención de recaídas en trastorno bipolar, principalmente en la prevención de recaídas en manía, pero no logró demostrar superioridad frente a placebo en la prevención de recaídas en depresión.
5.2 Propiedades farmacocinéticas
Absorción:
Aripiprazol se absorbe bien y el pico plasmático se alcanza tras 3-5 horas de tomar la dosis.
Aripiprazol sufre un metabolismo pre-sistémico mínimo.
La biodisponibilidad oral absoluta de la formulación comprimido es del 87%.
La farmacocinética de aripiprazol no se ve afectada por comidas con alto contenido en grasas.
Distribución:
A concentraciones terapéuticas, la unión
46 de aripiprazol y dehidro-aripiprazol a las proteínas plasmáticas es superior al 99%, siendo ésta principalmente con la albúmina.
Metabolismo:
Aripiprazol es metabolizado muy extensamente por el hígado, principalmente por tres vías de biotransformación: deshidrogenación, hidroxilación y N-dealquilación.
Basados en estudios in vitro las enzimas CYP3A4 y CYP2D6 son responsables de la deshidrogenación e hidroxilación de aripiprazol y la N-dealquilación es catalizada por CYP3A4.
Aripiprazol es el principal sustrato en la circulación sistémica.
En niveles estables, el metabolito activo dehidro-aripiprazol representa aproximadamente el 40% del AUC de aripiprazol en plasma.
Eliminación:
La semi-vida de eliminación media de aripiprazol es de aproximadamente 75 horas para metabolizadores rápidos del CYP2D6 y de aproximadamente de 146 horas para metabolizadores lentos del CYP2D6.
El aclaramiento corporal total de aripiprazol es de 0,7 ml/ min/ kg, y principalmente hepático.
Tras una única dosis oral de aripiprazol marcado con 14C, aproximadamente el 27% de la radioactividad administrada se recuperó en la orina y aproximadamente el 60% en las heces.
Se excretó menos del 1% de aripiprazol inalterado en orina y aproximadamente un 18% se recuperó inalterado en las heces.
Farmacocinética en poblaciones especiales
Pacientes de edad avanzada:
No hay diferencias en la farmacocinética de aripiprazol entre pacientes de edad vanzada sanos y adultos de menor edad, ni se detectó en un análisis farmacocinético de población, ningún efecto relacionado con la edad en pacientes esquizofrénicos.
Género:
No hay diferencias en la farmacocinética de aripiprazol entre sujetos sanos masculinos y femeninos ni hay ningún efecto detectable en cuanto al sexo en un análisis farmacocinético de población en pacientes esquizofrénicos.
Raza y fumadores:
Una evaluación farmacocinética de la población no demuestra ninguna evidencia clínica significativa relacionada con la raza ni el hecho de fumar o no con aripiprazol.
Trastornos renales:
Las características farmacocinéticas de aripiprazol y dehidro-aripiprazol se han encontrado similares en pacientes que padecen insuficiencia renal severa en comparación con sujetos jóvenes sanos.
Trastornos hepáticos:
En un estudio de dosis única en sujetos padeciendo varios niveles de cirrosis hepática (Child-Pugh clases A, B y C) no se ha detectado que la insuficiencia hepática tenga efectos significativos sobre la farmacocinética de aripiprazol y dehidro-aripiprazol, pero el estudio incluyó sólo 3 pacientes con cirrosis hepática clase C, esto es insuficiente para sacar conclusiones de su capacidad metabólica.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
47 Se observaron efectos toxicológicamente significativos sólo a dosis o exposiciones que excedían los límites de dosificación o de exposición máximos en humanos, indicando que estos efectos fueron limitados o sin relevancia clínica.
Estos incluían: toxicidad adrenocortical dosis dependiente (acumulación del pigmento lipofuscina y/ o pérdida de células parenquimales) en ratas después de 104 semanas entre 20 y 60 mg/ kg/ día (3 a 10 veces el AUC en el estado estacionario de la dosis máxima recomendada en humanos) y aumento de los carcinomas adrenocorticales y de la combinación de adenomas/ carcinomas adrenocorticales en ratas hembras a 60 mg/ kg/ día (10 veces el AUC media en el estado estacionario de la dosis máxima recomendada para humanos).
La exposición no tumorgénica en hembras de rata fue 7 veces más alta respecto a la exposición humana a la dosis recomendada.
Un hallazgo adicional fue el de la colelitiasis como consecuencia de la precipitación de conjugados de sulfato de hidroximetabolitos de aripiprazol en la bilis de monos después de una dosificación oral repetida de 25 a 125 mg/ kg/ día (1 a 3 veces el AUC media en niveles estables de la dosis clínicamente recomendada ó 16 a 81 veces la dosis máxima recomendada en humanos en mg/ m2).
Sin embargo, las concentraciones de los conjugados de sulfato de hidroxiaripiprazol en la bilis humana a la dosis máxima propuesta, 30 mg al día, no superaban el 6% de las concentraciones encontradas en la bilis de monos en el estudio de 39 semanas, estando muy por debajo (6%) de sus límites de solubilidad in vitro.
Basándose en los resultados de una serie completa de ensayos estándar de genotoxicidad, aripiprazol se consideró no genotóxico.
Aripiprazol no redujo la fertilidad en estudios de toxicidad reproductiva.
Se ha observado toxicidad en el desarrollo, incluidos retraso en la osificación fetal dosis-dependiente y posibles efectos teratógenos en ratas, a exposiciones de dosis subterapéuticas (basadas en AUC) y en conejos a exposiciones de dosis 3 a 11 veces el AUC media en niveles estables de la dosis clínica máxima recomendada.
Se produjo toxicidad maternal a dosis similares que las encontradas para la toxicidad de desarrollo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Celulosa microcristalina Hidroxipropilcelulosa Estearato de magnesio
Oxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
48 6.5 Naturaleza y contenido del envase
Blister unidosis de aluminio en cajas de 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 016-020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Junio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
49 1.
NOMBRE DEL MEDICAMENTO
ABILIFY 10 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 10 mg de aripiprazol.
Excipiente:
2 mg aspartamo (E951) por comprimido bucodispersable
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable Redondo y rosa, grabados con "A" encima de "640" en una cara y “ 10” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aripiprazol está indicado en el tratamiento de la esquizofrenia.
ABILIFY está indicado para el tratamiento de los episodios maníacos moderados o severos en pacientes con trastorno bipolar I y en la prevención de nuevos episodios maníacos en pacientes que presentaron episodios predominantemente maníacos y que respondieron al tratamiento con aripiprazol (ver sección 5.1).
4.2 Posología y forma de administración
Vía oral.
Esquizofrenia:
La dosis recomendada de inicio de aripiprazol es de 10 ó 15 mg/ día con una dosis de mantenimiento de 15 mg/ día administrada como una única dosis diaria independientemente de las comidas.
Aripiprazol es eficaz en un rango de dosis de 10 a 30 mg/ día.
No se ha demostrado un aumento de la eficacia con dosis mayores a la dosis diaria de 15 mg, aunque algunos pacientes pueden beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg/ día.
Episodios maníacos:
La dosis de inicio recomendada de ABILIFY es de 15 mg administrada como una única dosis diaria independientemente de las comidas en monoterapia o terapia combinada (ver sección 5.1).
Algunos pacientes podrían beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg.
Prevención de recaídas de episodios maníacos en trastorno bipolar I:
Para prevenir las recaídas de episodios maníacos en pacientes que han estado tomando aripiprazol, continuar con la misma dosis.
Se deben considerar ajustes de la posología diaria, incluyendo reducción de la dosis, según el estado clínico.
El comprimido bucodispersable se debe introducir en la boca, sobre la lengua, donde rápidamente se dispersará con la saliva.
Se puede tomar con o sin líquido.
Es difícil retirar el comprimido bucodispersable intacto de la boca.
Como el comprimido bucodispersable es frágil, se debe tomar inmediatamente una vez abierto el blister.
Otra posibilidad, es disolver el comprimido en agua y beber la suspensión resultante.
50 Se deben tomar los comprimidos bucodispersables como una alternativa a ABILIFY comprimidos en pacientes que tengan dificultad para tragar ABILIFY comprimidos (ver también sección 5.2)
Niños y adolescentes: no hay experiencia en niños ni adolescentes menores de 18 años.
Pacientes con insuficiencia hepática: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia hepática leve a moderada.
En pacientes que presentan insuficiencia hepática grave, los datos disponibles son insuficientes para establecer recomendaciones.
En estos pacientes debe ajustarse la dosis cuidadosamente.
Sin embargo, se debe utilizar la dosis máxima de 30 mg/ día con precaución en pacientes que presentan insuficiencia hepática grave (ver sección 5.2).
Pacientes con insuficiencia renal: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia renal.
Personas de edad avanzada: la eficacia de ABILIFY en el tratamiento de esquizofrenia y trastorno bipolar I en pacientes de 65 años o más no ha sido establecida.
Debido a una mayor sensibilidad en esta población se debe considerar una dosis inicial menor si lo justifican los factores clínicos (ver sección 4.4).
Sexo: no es necesario ajustar la dosis en función del sexo (ver sección 5.2).
Fumadores: no es necesario un ajuste de dosis en pacientes fumadores debido al metabolismo de aripiprazol (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inhibidores de CYP3A4 o CYP2D6, debe reducirse la dosis de aripiprazol.
Cuando se deje el tratamiento conjunto con inhibidores de CYP3A4 ó CYP2D6, la dosis de aripiprazol debe ser aumentada (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inductores de CYP3A4, la dosis de aripiprazol debe aumentarse.
Cuando se deje el tratamiento combinado con inductores de CYP3A4 la dosis de aripiprazol debe entonces reducirse a la dosis recomendada (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La mejoría clínica del paciente durante el tratamiento antipsicótico, puede tardar entre varios días a algunas semanas.
Los pacientes deben estar estrechamente controlados durante este periodo.
La aparición de comportamiento suicida es inherente a las patologías psicóticas y trastornos del estado de ánimo y en algunos casos han sido notificados algunos casos tempranos tras la administración inicial o cambio de terapias antipsicóticas, incluyendo el tratamiento con aripiprazol (ver sección 4.8).
Debe realizarse una supervisión estrecha de los pacientes de alto riesgo cuando son tratados con antipsicóticos.
Los resultados de un estudio epidemiológico demostraron que no se incrementó el riesgo de suicidio con aripiprazol comparado con otros antipsicóticos entre pacientes con trastorno bipolar.
Alteraciones cardiovasculares: aripiprazol debe ser utilizado con precaución en pacientes que presentan enfermedad cardiovascular conocida (historia de infarto de miocardio o enfermedad isquémica cardiaca, fallo cardíaco, o anormalidades de la conducción), enfermedad cerebrovascular, condiciones en las que puede predisponerse a pacientes a la hipotensión (deshidratación, hipovolemia, y tratamiento con medicación antihipertensiva) o hipertensión, incluyendo acelerada o maligna.
51 Anormalidades de la conducción: en ensayos clínicos de aripiprazol, la incidencia de la prolongación del intervalo QT fue comparable al placebo.
Como con otros antipsicóticos, aripiprazol debería ser utilizado con precaución en pacientes con historia familiar de prolongación del intervalo QT.
Discinesia tardía: en ensayos clínicos de hasta un año de duración, se han notificado casos poco frecuentes de discinesia durante el tratamiento con aripiprazol.
Si aparecen signos y síntomas de discinesia tardía en un paciente tratado con ABILIFY, se debe considerar una reducción de dosis o la interrupción del tratamiento.
Estos síntomas pueden empeorar temporalmente o incluso pueden manifestarse después de la interrupción del tratamiento.
Síndrome Neuroléptico Maligno (SNM):
SNM es un complejo de síntomas potencialmente mortal asociado con fármacos antipsicóticos.
En ensayos clínicos se han notificado casos raros de SNM durante el tratamiento con aripiprazol.
Las manifestaciones clínicas del SNM son hipertermia, rigidez muscular, estado mental alterado y evidencia de inestabilidad autonómica (pulso o presión sanguínea irregular, taquicardia, diaforesis y disritmia cardíaca).
Los signos adicionales pueden incluir un aumento de creatina fosfoquinasa, mioglobinuria (rabdomiólisis), e insuficiencia renal aguda.
También se han notificado elevaciones de la creatina fosfoquinasa y rabdomiólisis no necesariamente asociadas con el SNM. Si un paciente desarrolla signos y síntomas indicativos de SNM, o presenta una fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, todos los medicamentos antipsicóticos, incluyendo ABILIFY deben ser interrumpidos.
Convulsiones: en ensayos clínicos se han notificado casos poco frecuentes de convulsiones durante el tratamiento con aripiprazol.
Por lo tanto, se debe utilizar aripiprazol con precaución en pacientes epilépticos o con historia de convulsiones.
Pacientes de edad avanzada con psicosis relacionada con demencia:
Aumento de mortalidad: en tres ensayos controlados con placebo (n= 938; edad media:
82,4 años; rango:
56-99 años) de aripiprazol en pacientes de edad avanzada con psicosis asociada a la enfermedad de Alzheimer, los pacientes tratados con aripiprazol presentaron mayor riesgo de muerte comparado con placebo.
El porcentaje de muerte en pacientes tratados con aripiprazol fue del 3,5% comparado con el 1,7% del grupo placebo.
Aunque las causas de muerte fueron variadas, la mayoría de las muertes parecieron ser de naturaleza cardiovascular (por ejemplo, fallo cardíaco, muerte súbita) o infecciosa (por ejemplo, pneumonía).
Reacciones adversas cerebrovasculares: en los mismos ensayos, se notificaron reacciones adversas cerebrovasculares (por ejemplo ictus, crisis isquémica transitoria), incluyendo casos con desenlace fatal (media de edad:
78-88 años).
En total, en estos ensayos, un 1,3% de los pacientes tratados con aripiprazol notificaron reacciones adversas cerebrovasculares en comparación con un 0,6% de los pacientes tratados con placebo.
Esta diferencia no fue estadísticamente significativa.
Sin embargo, en uno de estos ensayos, un ensayo de dosis fijas, hubo una relación dosis respuesta significativa para las reacciones adversas cerebrovasculares en pacientes tratados con aripiprazol.
ABILIFY no está aprobado para el tratamiento de la psicosis relacionada con demencia.
Hiperglucemia y Diabetes Mellitus: se ha notificado hiperglucemia, en algunos casos extrema y asociada con cetoacidosis o coma hiperosmolar o muerte, en pacientes tratados con antipsicóticos atípicos, incluyendo ABILIFY.
Los factores de riesgo que pueden predisponer a los pacientes a padecer complicaciones graves incluyen la obesidad y la historia familiar de diabetes.
En los ensayos clínicos con aripiprazol, no hubo diferencias significativas en la tasa de incidencia de reacciones adversas hiperglucémicas (incluyendo diabetes) en los valores clínicos anómalos de glucemia en comparación con placebo.
No se dispone de la valoración del riesgo exacto de reacciones adversas hiperglucémcias que permita la comparación directa entre pacientes tratados con ABILIFY y pacientes tratados con otros antipsicóticos atípicos.
Se debe prestar atención a los signos y síntomas de hiperglucemia (como polidipsia, poliuria, polifagia y debilidad), en pacientes tratados con antipsicóticos, incluyendo ABILIFY, y se debe monitorizar regularmente en pacientes con diabetes mellitus o con factores de riesgo de diabetes mellitus por el empeoramiento del control de glucosa.
Aumento de peso: el aumento de peso se ve comúnmente en pacientes con esquizofrenia y manía bipolar debido a la co-morbilidad, uso de antipsicóticos conocidos que causan aumento de peso, estilo
52 de vida poco saludable, y puede conducir a complicaciones graves.
El aumento de peso ha sido notificado en la post- comercialización entre pacientes a los que se les prescribe ABILIFY.
Cuando se han visto, han sido habitualmente en aquellos con factores significativos de riesgo tales como historia de diabetes, alteraciones tiroideas o adenoma de la pituitaria.
En ensayos clínicos con aripiprazol no se ha mostrado que induzcan a aumento de peso clínicamente relevante (véase sección 5.1).
Disfagia: dismotilidad esofágica y aspiración han sido asociadas con la utilización de antipsicóticos incluyendo ABILIFY.
Aripiprazol y otros medicamentos antipsicóticos deben ser utilizados con precaución en pacientes con riesgo de neumonía por aspiración.
Pacientes con fenilcetonuria:
ABILIFY comprimidos bucodispersables contiene aspartamo, una fuente de fenilalanina que puede ser perjudicial para los pacientes con fenilcetonuria.
Hipersensibilidad: como con otros medicamentos pueden aparacer reacciones de hipersensibilidad con aripiprazol, caracterizadas por síntomas alérgicos (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al antagonismo del receptor α 1-adrenérgico, aripiprazol puede aumentar los efectos de ciertos agentes antihipertensivos.
Debido a la acción principal de aripiprazol en el SNC, se deben utilizar aripiprazol con precaución cuando se utilice en combinación con alcohol u otros medicamentos de acción central, ya que se solapan las reacciones adversas como sedación (ver sección 4.8).
Debe utilizarse con precaución la administración concomitante de aripiprazol con otros fármacos que produzcan prolongación del intervalo QT o trastornos electrolíticos.
Interacción de otros medicamentos con ABILIFY:
Famotidina, antagonista H2, bloqueante de los ácidos gástricos, reduce la tasa de absorción de aripiprazol, pero se considera que este efecto no es clínicamente significativo.
Aripiprazol se metaboliza por múltiples vías involucrando los enzimas CYP2D6 y CYP3A4 pero no el enzima CYP1A.
Por lo tanto, no es necesario un ajuste de dosis en fumadores.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP2D6 (quinidina) aumentó el AUC de aripiprazol en 107%, mientras que la Cmax no varió.
El AUC y la Cmax de dehidro-aripiprazol, el metabolito activo, disminuyeron un 32% y un 47%, respectivamente.
La dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita si se administra ABILIFY conjuntamente con quinidina.
Otros potentes inhibidores de CYP2D6, como fluoxetina o paroxetina, posiblemente tengan efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP3A4 (ketoconazol) aumentó el AUC y la Cmax de aripiprazol en 63% y 37%, respectivamente.
Aumentó el AUC y la Cmax de dehidro-aripiprazol en 77% y 43%, respectivamente.
En metabolizadores lentos de CYP2D6, el uso concomitante de potentes inhibidores de CYP3A4 puede aumentar las concentraciones plasmáticas de aripiprazol comparado con metabolizadores rápidos de CYP2D6.
Cuando se considere la administración concomitante de ketoconazol u otro potente inhibidor CYP3A4 con ABILIFY el posible beneficio debe estar por encima del posible riesgo para el paciente.
Si se administra ketoconazol junto con ABILIFY, la dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita.
Con otros potentes inhibidores de CYP3A4 como itraconazol e inhibidores de la proteasa VIH, se pueden esperar efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En caso de interrupción del inhibidor CYP2D6 ó 3A4, se debe aumentar la dosis de ABILIFY hasta el nivel anterior a la iniciación del tratamiento concomitante.
53 Se pueden esperar pequeños aumentos de las concentraciones de aripiprazol cuando se utiliza de forma concomitante con inhibidores débiles del CYP3A4 (por ejemplo, diltiazem o escitalopram) o del CYP2D6.
Después de una administración concomitante con carbamazepina, un potente inductor de CYP3A4, las medias geométricas de Cmax y AUC para aripiprazol fueron 68% y 73% más bajas, respectivamente, si se compara con la administración de aripiprazol (30 mg) sólo.
Del mismo modo, las medias geométricas de Cmax y AUC para dehidro-aripiprazol después de la co-administración de carbamazepina fueron 69% y 71% más bajas, respectivamente, que las de un tratamiento con aripiprazol sólo.
La dosis de ABILIFY debe ser duplicada cuando se administra conjuntamente con carbamazepina.
De otros potentes inductores de CYP3A4 (tales como rifampicina, rifabutina, fenitoina, fenobarbital, primidona, efavirenz, nevirapina y Hierba de San Juan (Hypericum perforatum) se deben esperar efectos similares y se deben administrar, por lo tanto, aumentos similares de dosis.
En cuanto se suspendan los inductores potentes de CYP3A4 la dosis de ABILIFY debe ser reducida a la dosis recomendada.
No se han encontrado cambios clínicamente significativos si se administra conjuntamente aripiprazol con valproato o litio.
Interacción de ABILIFY con otros medicamentos:
En ensayos clínicos, dosis de aripiprazol de 10-30 mg/ día no tuvieron efectos significativos sobre el metabolismo de los substratos CYP2D6 (índice dextrometorfano/ 3-metoximorfinano), 2C9 (warfarina), 2C19 (omeprazol) y 3A4 (dextrometorfano).
Además aripiprazol y dehidro-aripiprazol no modifican el metabolismo mediado por CYP1A2, in vitro.
Por lo tanto, es improbable que aripiprazol provoque interacciones medicamentosas clínicamente importantes mediadas por estos enzimas.
Cuando se administra aripiprazol conjuntamente con valproato o litio, no se han encontrado cambios clínicamente significativos en las concentraciones de valproato o litio.
4.6 Embarazo y lactancia
No hay ensayos en mujeres embarazadas bien controlados y adecuados con aripiprazol.
Estudios en animales, no pueden excluir el desarrollo potencial de toxicidad (ver sección 5.3).
Las pacientes deben notificar a su médico si están embarazadas o tienen intención de quedarse embarazadas durante el tratamiento con aripiprazol.
Debido a información de seguridad insuficiente en humanos y datos inciertos en estudios de reproducción animal, este medicamento no debe utilizarse en el embarazo, a menos que el beneficio esperado justifique claramente un riesgo potencial en el feto.
Aripiprazol se excreta en la leche de ratas tratadas durante la lactancia.
Se desconoce si aripiprazol se excreta en la leche humana.
Se debe advertir a las pacientes que no den el pecho si están tomando aripiprazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los defectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al igual que con otros antipsicóticos, los pacientes deben tener cuidado al utilizar máquinas peligrosas, incluyendo vehículos a motor, hasta que tengan la certeza de que aripiprazol no les afecta negativamente.
54 4.8 Reacciones adversas
Las siguientes reacciones adversas se producen con más frecuencia (≥ 1/ 100) que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*):
La frecuencia de reacciones adversas listadas a continuación se definen siguiendo la siguiente clasificación: frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1,000, < 1/ 100).
Frecuentes: agitación, insomnio, ansiedad
Síntomas extrapiramidales (SEP):
Esquizofrenia - en un ensayo controlado a largo plazo de 52 semanas, los pacientes tratados con aripiprazol tuvieron una incidencia global menor (25,8%) de SEP incluyendo parkinsonismo, acatisia, distonía y discinesia, comparados con aquellos tratados con haloperidol (57,3%).
En un ensayo controlado con placebo a largo plazo, de 26 semanas, la incidencia de SEP fue de 19% para pacientes tratados con aripiprazol y 13,1% para pacientes tratados con placebo.
En otro ensayo controlado a largo plazo de 26 semanas, la incidencia de SEP fue de 14,8% para pacientes tratados con aripiprazol y 15,1% para pacientes tratados con olanzapina.
Episodios maníacos en Trastorno Bipolar I - en un ensayo controlado de 12 semanas de duración, la incidencia de SEP fue de 23,5% en pacientes tratados con aripiprazol y de 53,3% en pacientes tratados con haloperidol.
En otro ensayo, también de 12 semanas de duración, la incidencia de SEP fue de 26,6% en pacientes tratados con aripiprazol y de 17,6% para aquellos tratados con litio.
En la fase de mantenimiento a largo plazo de 26 semanas de duración de un ensayo controlado con placebo, la incidencia de SEP fue de 18,2% en pacientes tratados con aripiprazol y de 15,7% en pacientes tratados con placebo.
En ensayos controlados con placebo, la incidencia de acatisia en pacientes con trastorno bipolar fue de 12,1% en lso tratados con aripiprazol y de 3,2% en aquellos que recibieron placebo.
En pacientes con esquizofrenia la incidencia de acatisia fue de 6,2% para aripiprazol y de 3,0% para placebo.
La comparación entre aripiprazol y placebo en aquella proporción de pacientes que experimentan potencialmente cambios clínicamente significativos en los parámetros rutinarios de laboratorio no revelan ninguna diferencia médica importante.
Se observaron aumentos de CPK (Creatina Fosfoquinasa), generalmente transitorios y asintomáticos, en el 3,5% de pacientes tratados con aripiprazol en comparación al 2,0% de pacientes que recibieron placebo.
Otros hallazgos:
55 Post-comercialización:
Se han notificado los siguientes efectos adversos durante la vigilancia post-comercialización.
Se desconoce la frecuencia de estos efectos (no se puede estimar a partir de los datos disponibles).
Exploraciones complementarias:
aumento de creatina fosfoquinasa, aumento de los niveles de glucosa en sangre, fluctuación de los niveles de glucosa en sangre, aumento de hemoglobina glicosilada
Trastornos cardiacos:
prolongación del intervalo QT, arritmia ventricular, muerte súbita inexplicada, paro cardíaco, torsades de pointes, bradicardia
Trastornos de la sangre y del sistema linfático:
leucopenia, neutropenia, trombocitopenia
Trastornos del sistema nervioso:
trastornos del lenguaje, síndrome neuroléptico maligno (SNM), convulsiones tonicoclónicas generalizadas
Trastornos respiratorios, torácicos y mediastínicos:
espasmo orofaríngeo, laringoespasmo, neumonia de aspiración
Trastornos gastrointestinales:
pancreatitis, disfagia, molestia abdominal, malestar de estómago, diarrea
Trastornos renales y urinarios:
incontinencia urinaria, retención urinaria
Trastornos de la piel y del tejido subcutáneo:
erupción cutánea, reacción de fotosensibilidad, alopecia, hiperhidrosis
Trastornos musculoesqueléticos y del tejido conjuntivo:
rabdomiólisis, mialgia, rigidez
Trastornos endocrinos:
hiperglicemia, diabetes mellitus, cetoacidosis diabética, coma diabético hiperosmolar
Trastornos del metabolismo y de la nutrición:
aumento de peso, pérdida de peso, anorexia, hiponatremia
Trastornos vasculares:
Síncope, hipertensión, episodios tromboembólicos
Trastornos generales y alteraciones en el lugar de administración:
trastorno de la regulación de la temperatura (por ejemplo, hipotermia, pirexia), dolor torácico, edema periférico
Trastornos del sistema inmunológico:
reacciones alérgicas (por ejemplo, reacción anafiláctica, angioedema con inflamación de la lengua, edema en la lengua, edema en la cara, prurito, o urticaria)
Trastornos hepatobiliares:
ictericia, hepatitis, aumento de alanina aminotransferasa (ALT), aumento de aspartato aminotransferasa (AST), aumento de la gamma glutamil transferasa (GGT), aumento de la fosfatasa alcalina
Trastornos del aparato reproductor y de
priapismo
Trastornos psiquiátricos:
agitación, nerviosismo; intento de suicidio, ideación suicida y suicidio consumado (ver sección 4.4)
4.9 Sobredosis
En ensayos clínicos y durante la experiencia post-comercialización se ha identificado sobredosis aguda involuntaria o voluntaria con solo aripiprazol en pacientes adultos con dosis notificadas estimadas de hasta 1260 mg sin ningún desenlace fatal.
Los signos y síntomas médicos potencialmente graves notificados incluyeron somnolencia, pérdida del conocimiento transitorio y síntomas extrapiramidales.
Además, se han recibido noticias de sobredosis involuntaria con aripiprazol solo (hasta 195 mg) en niños.
Los signos y síntomas médicos potencialmente graves comunicados incluyen síntomas extrapiramidales y pérdida del conocimiento transitorio.
El tratamiento de la sobredosis debe concentrarse en una terapia de sostén, manteniendo una adecuada aireación, oxigenación y ventilación, y tratamiento sintomático.
Se debe considerar la posibilidad de múltiples medicamentos implicados.
Entonces, se debe empezar inmediatamente la monitorización cardiovascular y se debe incluir la monitorización electrocardiográfica continua para detectar posibles arritmias.
En cualquier confirmación o sospecha de sobredosis con aripiprazol, la monitorización y supervisión médica debe continuar hasta la recuperación del paciente.
Carbón activado (50 g) administrado una hora después de aripiprazol, disminuyó la Cmax en 41% y el AUC de aripiprazol en el 51%, esto sugiere que el carbón puede ser eficaz en el tratamiento de la sobredosis.
Aunque no hay información sobre los efectos de la hemodiálisis al tratar una sobredosis de aripiprazol, es improbable que sea útil en el tratamiento de la sobredosis dado que aripiprazol presenta una fuerte unión a proteínas plamáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05AX12
Se ha propuesto que la eficacia de aripiprazol en esquizofrenia y trastorno bipolar I está mediada a través de una combinación agonista parcial de los receptores D2 de la dopamina y 5HT1a de la serotonina y un antagonismo con los receptores 5HT2a de la serotonina.
Aripiprazol presenta las propiedades de un antagonista en modelos animales de hiperactividad dopaminérgica y las propiedades de un agonista en modelos animales de hipoactividad dopaminérgica.
Aripiprazol presenta in vitro una alta afinidad por los receptores D2 y D3 dopaminérgicos, 5HT1a y 5HT2a serotoninérgicos y una moderada afinidad por los receptores D4 dopaminérgicos, 5HT2c y 5HT7, α -1 adrenérgicos y H1 de la histamina.
Aripiprazol presenta también una moderada afinidad por el lugar de recaptación de serotonina pero no se aprecia afinidad por los receptores muscarínicos.
La interacción con otros receptores distintos de los subtipos de dopamina y serotonina puede explicar algunos de los otros efectos clínicos de aripiprazol.
Dosis de aripiprazol desde 0,5 a 30 mg administrados una vez al día a voluntarios sanos durante 2 semanas, produjo una reducción dosis dependiente en la unión del 11C-racloprida, que es un ligando del receptor D2/ D3, al caudado y al putamen detectado por tomografía de emisión de positrones.
57 Información adicional sobre ensayos clínicos:
Esquizofrenia:
En tres ensayos de corta duración (de 4 a 6 semanas) controlados con placebo, con más de 1.228 pacientes esquizofrénicos, que presentaban síntomas positivos o negativos, se observó una mejoría significativamente mayor con aripiprazol que con placebo en síntomas psicóticos.
ABILIFY es eficaz en el mantenimiento de la mejoría clínica durante el tratamiento de continuación, en pacientes que han mostrado una respuesta inicial al mismo.
En un ensayo controlado con haloperidol, la proporción de pacientes respondedores que mantienen la respuesta al medicamento en la semana 52, fue similar en ambos grupos (aripiprazol 77% y haloperidol 73%).
La tasa de terminación global fue significativamente más alta para pacientes de aripiprazol (43%) que para haloperidol (30%).
Las puntuaciones reales en las escalas de valoración utilizadas como objetivos secundarios (incluyendo PANNS y Escala de Valoración de Montgomery-Asberg) mostraron una mejoría significativa sobre haloperidol.
En un ensayo de 26 semanas, controlado con placebo, en pacientes con esquizofrenia crónica estable, aripiprazol tuvo una reducción significativamente mayor en la tasa de recaída, 34% en el grupo de aripiprazol y 57% en el grupo placebo.
Aumento de peso: en ensayos clínicos no se ha demostrado que aripiprazol induzca a un aumento de peso clínicamente relevante.
En un ensayo multinacional, doble ciego, de 26 semanas, controlado con olanzapina, en 314 pacientes con esquizofrenia, y donde el objetivo primario fue el aumento de peso, significativamente menos pacientes tuvieron al menos un 7% de aumento de peso sobre el basal (por ejemplo, un aumento de al menos 5,6 kg para un peso basal medio de aproximadamente 80,5 kg) con aripiprazol (N= 18 ó 13% de pacientes evaluables) comparados con olanzapina (N= 45 ó 33% de pacientes evaluables).
Episodios maníacos en pacientes con trastorno bipolar I tratados con aripiprazol:
En dos ensayos en monoterapia de 3 semanas de duración, con titulación de la dosis y controlados con placebo, aripiprazol demostró una eficacia superior con respecto a placebo en la reducción de los síntomas maníacos más allá de las 3 semanas en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I.
Estos ensayos incluyeron pacientes con o sin rasgos psicóticos y con o sin ciclación rápida.
En un ensayo en monoterapia de 3 semanas de duración, a dosis fija y controlado con placebo, aripiprazol no logró demostrar una eficacia superior al placebo.
En dos ensayos en monoterapia de 12 semanas de duración controlados con placebo y fármaco activo, aripiprazol demostró una eficacia superior a placebo en la semana 3 y un mantenimiento del efecto comparable al del litio o el haloperidol en la semana 12 en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos.
Asimismo, se obtuvieron resultados de eficacia con aripiprazol comparables a los del litio o el haloperidol en términos de proporción de pacientes en la remisión de síntomas de manía en la semana 12.
En un ensayo de 6 semanas controlado con placebo en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos, parcialmente no-respondedores a la monoterapia con litio o valproato durante 2 semanas a niveles plasmáticos terapéuticos, la adición de aripiprazol como tratamiento concomitante condujo a una eficacia superior en la reducción de los síntomas maníacos con respecto al tratamiento en monoterapia con litio o valproato.
En un ensayo de 26 semanas controlado con placebo, seguido de una extensión de 74 semanas, en pacientes maníacos que alcanzaron la remisión con aripiprazol durante una fase de estabilización previa a la randomización, aripiprazol demostró superioridad frente a placebo en la prevención de recaídas en trastorno bipolar, principalmente en la prevención de recaídas en manía, pero no logró demostrar superioridad frente a placebo en la prevención de recaídas en depresión.
58 5.2 Propiedades farmacocinéticas
Aripiprazol comprimido bucodispersable es bioequivalente a aripiprazol comprimidos, con una velocidad y grado de absorción similar.
Se debe tomar aripiprazol comprimidos bucodispersables como una alternativa a aripiprazol comprimidos.
Absorción:
Aripiprazol se absorbe bien y el pico plasmático se alcanza tras 3-5 horas de tomar la dosis.
Aripiprazol sufre un metabolismo pre-sistémico mínimo.
La biodisponibilidad oral absoluta de la formulación comprimido es del 87%.
La farmacocinética de aripiprazol no se ve afectada por comidas con alto contenido en grasas.
Distribución:
Aripiprazol se distribuye ampliamente por todo el cuerpo con un volumen aparente de distribución de 4,9 l/ kg, lo cual indica una extensa distribución extravascular.
A concentraciones terapéuticas, la unión de aripiprazol y dehidro-aripiprazol a las proteínas plasmáticas es superior al 99%, siendo ésta principalmente con la albúmina.
Metabolismo:
Aripiprazol es metabolizado muy extensamente por el hígado, principalmente por tres vías de biotransformación: deshidrogenación, hidroxilación y N-dealquilación.
Basados en estudios in vitro las enzimas CYP3A4 y CYP2D6 son responsables de la deshidrogenación e hidroxilación de aripiprazol y la N-dealquilación es catalizada por CYP3A4.
Aripiprazol es el principal sustrato en la circulación sistémica.
En niveles estables, el metabolito activo dehidro-aripiprazol representa aproximadamente el 40% del AUC de aripiprazol en plasma.
Eliminación:
La semi-vida de eliminación media de aripiprazol es de aproximadamente 75 horas para metabolizadores rápidos del CYP2D6 y de aproximadamente de 146 horas para metabolizadores lentos del CYP2D6.
El aclaramiento corporal total de aripiprazol es de 0,7 ml/ min/ kg, y principalmente hepático.
Tras una única dosis oral de aripiprazol marcado con 14C, aproximadamente el 27% de la radioactividad administrada se recuperó en la orina y aproximadamente el 60% en las heces.
Se excretó menos del 1% de aripiprazol inalterado en orina y aproximadamente un 18% se recuperó inalterado en las heces.
Farmacocinética en poblaciones especiales
Pacientes de edad avanzada:
No hay diferencias en la farmacocinética de aripiprazol entre pacientes de edad avanzada sanos y adultos de menor edad, ni se detectó en un análisis farmacocinético de población, ningún efecto relacionado con la edad en pacientes esquizofrénicos.
Género:
No hay diferencias en la farmacocinética de aripiprazol entre sujetos sanos masculinos y femeninos ni hay ningún efecto detectable en cuanto al sexo en un análisis farmacocinético de población en pacientes esquizofrénicos.
Raza y fumadores:
Una evaluación farmacocinética de la población no demuestra ninguna evidencia clínica significativa relacionada con la raza ni el hecho de fumar o no con aripiprazol.
59 Trastornos renales:
Las características farmacocinéticas de aripiprazol y dehidro-aripiprazol se han encontrado similares en pacientes que padecen insuficiencia renal severa en comparación con sujetos jóvenes sanos.
Trastornos hepáticos:
En un estudio de dosis única en sujetos padeciendo varios niveles de cirrosis hepática (Child-Pugh clases A, B y C) no se ha detectado que la insuficiencia hepática tenga efectos significativos sobre la farmacocinética de aripiprazol y dehidro-aripiprazol, pero el estudio incluyó sólo 3 pacientes con cirrosis hepática clase C, esto es insuficiente para sacar conclusiones de su capacidad metabólica.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Se observaron efectos toxicológicamente significativos sólo a dosis o exposiciones que excedían los límites de dosificación o de exposición máximos en humanos, indicando que estos efectos fueron limitados o sin relevancia clínica.
Estos incluían: toxicidad adrenocortical dosis dependiente (acumulación del pigmento lipofuscina y/ o pérdida de células parenquimales) en ratas después de 104 semanas entre 20 y 60 mg/ kg/ día (3 a 10 veces el AUC en el estado estacionario de la dosis máxima recomendada en humanos) y aumento de los carcinomas adrenocorticales y de la combinación de adenomas/ carcinomas adrenocorticales en ratas hembras a 60 mg/ kg/ día (10 veces el AUC media en el estado estacionario de la dosis máxima recomendada para humanos).
La exposición no tumorgénica en hembras de rata fue 7 veces más alta respecto a la exposición humana a la dosis recomendada.
Un hallazgo adicional fue el de la colelitiasis como consecuencia de la precipitación de conjugados de sulfato de hidroximetabolitos de aripiprazol en la bilis de monos después de una dosificación oral repetida de 25 a 125 mg/ kg/ día (1 a 3 veces el AUC media en niveles estables de la dosis clínicamente recomendada ó 16 a 81 veces la dosis máxima recomendada en humanos en mg/ m2).
Sin embargo, las concentraciones de los conjugados de sulfato de hidroxiaripiprazol en la bilis humana a la dosis máxima propuesta, 30 mg al día, no superaban el 6% de las concentraciones encontradas en la bilis de monos en el estudio de 39 semanas, estando muy por debajo (6%) de sus límites de solubilidad in vitro.
Basándose en los resultados de una serie completa de ensayos estándar de genotoxicidad, aripiprazol se consideró no genotóxico.
Aripiprazol no redujo la fertilidad en estudios de toxicidad reproductiva.
Se ha observado toxicidad en el desarrollo, incluidos retraso en la osificación fetal dosis-dependiente y posibles efectos teratógenos en ratas, a exposiciones de dosis subterapéuticas (basadas en AUC) y en conejos a exposiciones de dosis 3 a 11 veces el AUC media en niveles estables de la dosis clínica máxima recomendada.
Se produjo toxicidad maternal a dosis similares que las encontradas para la toxicidad de desarrollo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
60 Aspartamo (E951) Acesulfamo potásico Sabor vainilla (incluye vainillina y etilvainillina) Acido tartárico Estearato de magnesio
Oxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Caja de 14 x 1 comprimidos en blister unidosis de aluminio sellado en frío.
Caja de 28 x 1 comprimidos en blister unidosis de aluminio sellado en frío.
Caja de 49 x 1 comprimidos en blister unidosis de aluminio sellado en frío.
Puede que solamente estén comercializaods algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 024-026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Junio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
61 La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
62 1.
NOMBRE DEL MEDICAMENTO
ABILIFY 15 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 15 mg de aripiprazol.
Excipiente:
3 mg aspartamo (E951) por comprimido bucodispersable
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable Redondo y amarillo, grabados con "A" encima de "641" en una cara y “ 15” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aripiprazol está indicado en el tratamiento de la esquizofrenia.
ABILIFY está indicado para el tratamiento de los episodios maníacos moderados o severos en pacientes con trastorno bipolar I y en la prevención de nuevos episodios maníacos en pacientes que presentaron episodios predominantemente maníacos y que respondieron al tratamiento con aripiprazol (ver sección 5.1).
4.2 Posología y forma de administración
Vía oral.
Esquizofrenia:
La dosis recomendada de inicio de aripiprazol es de 10 ó 15 mg/ día con una dosis de mantenimiento de 15 mg/ día administrada como una única dosis diaria independientemente de las comidas.
Aripiprazol es eficaz en un rango de dosis de 10 a 30 mg/ día.
No se ha demostrado un aumento de la eficacia con dosis mayores a la dosis diaria de 15 mg, aunque algunos pacientes pueden beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg/ día.
Episodios maníacos:
La dosis de inicio recomendada de ABILIFY es de 15 mg administrada como una única dosis diaria independientemente de las comidas en monoterapia o terapia combinada (ver sección 5.1).
Algunos pacientes podrían beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg.
Prevención de recaídas de episodios maníacos en trastorno bipolar I:
Para prevenir las recaídas de episodios maníacos en pacientes que han estado tomando aripiprazol, continuar con la misma dosis.
Se deben considerar ajustes de la posología diaria, incluyendo reducción de la dosis, según el estado clínico.
El comprimido bucodispersable se debe introducir en la boca, sobre la lengua, donde rápidamente se dispersará con la saliva.
Se puede tomar con o sin líquido.
Es difícil retirar el comprimido bucodispersable intacto de la boca.
Como el comprimido bucodispersable es frágil, se debe tomar inmediatamente una vez abierto el blister.
Otra posibilidad, es disolver el comprimido en agua y beber la suspensión resultante.
63 Se deben tomar los comprimidos bucodispersables como una alternativa a ABILIFY comprimidos en pacientes que tengan dificultad para tragar ABILIFY comprimidos (ver también sección 5.2)
Niños y adolescentes: no hay experiencia en niños ni adolescentes menores de 18 años.
Pacientes con insuficiencia hepática: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia hepática leve a moderada.
En pacientes que presentan insuficiencia hepática grave, los datos disponibles son insuficientes para establecer recomendaciones.
En estos pacientes debe ajustarse la dosis cuidadosamente.
Sin embargo, se debe utilizar la dosis máxima de 30 mg/ día con precaución en pacientes que presentan insuficiencia hepática grave (ver sección 5.2).
Pacientes con insuficiencia renal: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia renal.
Personas de edad avanzada: la eficacia de ABILIFY en el tratamiento de esquizofrenia y trastorno bipolar I en pacientes de 65 años o más no ha sido establecida.
Debido a una mayor sensibilidad en esta población se debe considerar una dosis inicial menor si lo justifican los factores clínicos (ver sección 4.4).
Sexo: no es necesario ajustar la dosis en función del sexo (ver sección 5.2).
Fumadores: no es necesario un ajuste de dosis en pacientes fumadores debido al metabolismo de aripiprazol (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inhibidores de CYP3A4 o CYP2D6, debe reducirse la dosis de aripiprazol.
Cuando se deje el tratamiento conjunto con inhibidores de CYP3A4 ó CYP2D6, la dosis de aripiprazol debe ser aumentada (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inductores de CYP3A4, la dosis de aripiprazol debe aumentarse.
Cuando se deje el tratamiento combinado con inductores de CYP3A4 la dosis de aripiprazol debe entonces reducirse a la dosis recomendada (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La mejoría clínica del paciente durante el tratamiento antipsicótico, puede tardar entre varios días a algunas semanas.
Los pacientes deben estar estrechamente controlados durante este periodo.
La aparición de comportamiento suicida es inherente a las patologías psicóticas y trastornos del estado de ánimo y en algunos casos han sido notificados algunos casos tempranos tras la administración inicial o cambio de terapias antipsicóticas, incluyendo el tratamiento con aripiprazol (ver sección 4.8).
Debe realizarse una supervisión estrecha de los pacientes de alto riesgo cuando son tratados con antipsicóticos.
Los resultados de un estudio epidemiológico demostraron que no se incrementó el riesgo de suicidio con aripiprazol comparado con otros antipsicóticos entre pacientes con trastorno bipolar.
Alteraciones cardiovasculares: aripiprazol debe ser utilizado con precaución en pacientes que presentan enfermedad cardiovascular conocida (historia de infarto de miocardio o enfermedad isquémica cardiaca, fallo cardíaco, o anormalidades de la conducción), enfermedad cerebrovascular, condiciones en las que puede predisponerse a pacientes a la hipotensión (deshidratación, hipovolemia, y tratamiento con medicación antihipertensiva) o hipertensión, incluyendo acelerada o maligna.
64 Anormalidades de la conducción: en ensayos clínicos de aripiprazol, la incidencia de la prolongación del intervalo QT fue comparable al placebo.
Como con otros antipsicóticos, aripiprazol debería ser utilizado con precaución en pacientes con historia familiar de prolongación del intervalo QT.
Discinesia tardía: en ensayos clínicos de hasta un año de duración, se han notificado casos poco frecuentes de discinesia durante el tratamiento con aripiprazol.
Si aparecen signos y síntomas de discinesia tardía en un paciente tratado con ABILIFY, se debe considerar una reducción de dosis o la interrupción del tratamiento.
Estos síntomas pueden empeorar temporalmente o incluso pueden manifestarse después de la interrupción del tratamiento.
Síndrome Neuroléptico Maligno (SNM):
SNM es un complejo de síntomas potencialmente mortal asociado con fármacos antipsicóticos.
En ensayos clínicos se han notificado casos raros de SNM durante el tratamiento con aripiprazol.
Las manifestaciones clínicas del SNM son hipertermia, rigidez muscular, estado mental alterado y evidencia de inestabilidad autonómica (pulso o presión sanguínea irregular, taquicardia, diaforesis y disritmia cardíaca).
Los signos adicionales pueden incluir un aumento de creatina fosfoquinasa, mioglobinuria (rabdomiólisis), e insuficiencia renal aguda.
También se han notificado elevaciones de la creatina fosfoquinasa y rabdomiólisis no necesariamente asociadas con el SNM. Si un paciente desarrolla signos y síntomas indicativos de SNM, o presenta una fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, todos los medicamentos antipsicóticos, incluyendo ABILIFY deben ser interrumpidos.
Convulsiones: en ensayos clínicos se han notificado casos poco frecuentes de convulsiones durante el tratamiento con aripiprazol.
Por lo tanto, se debe utilizar aripiprazol con precaución en pacientes epilépticos o con historia de convulsiones.
Pacientes de edad avanzada con psicosis relacionada con demencia:
Aumento de mortalidad: en tres ensayos controlados con placebo (n= 938; edad media:
82,4 años; rango:
56-99 años) de aripiprazol en pacientes de edad avanzada con psicosis asociada a la enfermedad de Alzheimer, los pacientes tratados con aripiprazol presentaron mayor riesgo de muerte comparado con placebo.
El porcentaje de muerte en pacientes tratados con aripiprazol fue del 3,5% comparado con el 1,7% del grupo placebo.
Aunque las causas de muerte fueron variadas, la mayoría de las muertes parecieron ser de naturaleza cardiovascular (por ejemplo, fallo cardíaco, muerte súbita) o infecciosa (por ejemplo, pneumonía).
Reacciones adversas cerebrovasculares: en los mismos ensayos, se notificaron reacciones adversas cerebrovasculares (por ejemplo ictus, crisis isquémica transitoria), incluyendo casos con desenlace fatal (media de edad:
78-88 años).
En total, en estos ensayos, un 1,3% de los pacientes tratados con aripiprazol notificaron reacciones adversas cerebrovasculares en comparación con un 0,6% de los pacientes tratados con placebo.
Esta diferencia no fue estadísticamente significativa.
Sin embargo, en uno de estos ensayos, un ensayo de dosis fijas, hubo una relación dosis respuesta significativa para las reacciones adversas cerebrovasculares en pacientes tratados con aripiprazol.
ABILIFY no está aprobado para el tratamiento de la psicosis relacionada con demencia.
Hiperglucemia y Diabetes Mellitus: se ha notificado hiperglucemia, en algunos casos extrema y asociada con cetoacidosis o coma hiperosmolar o muerte, en pacientes tratados con antipsicóticos atípicos, incluyendo ABILIFY.
Los factores de riesgo que pueden predisponer a los pacientes a padecer complicaciones graves incluyen la obesidad y la historia familiar de diabetes.
En los ensayos clínicos con aripiprazol, no hubo diferencias significativas en la tasa de incidencia de reacciones adversas hiperglucémicas (incluyendo diabetes) en los valores clínicos anómalos de glucemia en comparación con placebo.
No se dispone de la valoración del riesgo exacto de reacciones adversas hiperglucémcias que permita la comparación directa entre pacientes tratados con ABILIFY y pacientes tratados con otros antipsicóticos atípicos.
Se debe prestar atención a los signos y síntomas de hiperglucemia (como polidipsia, poliuria, polifagia y debilidad), en pacientes tratados con antipsicóticos, incluyendo ABILIFY, y se debe monitorizar regularmente en pacientes con diabetes mellitus o con factores de riesgo de diabetes mellitus por el empeoramiento del control de glucosa.
65 de vida poco saludable, y puede conducir a complicaciones graves.
El aumento de peso ha sido notificado en la post- comercialización entre pacientes a los que se les prescribe ABILIFY.
Cuando se han visto, han sido habitualmente en aquellos con factores significativos de riesgo tales como historia de diabetes, alteraciones tiroideas o adenoma de la pituitaria.
En ensayos clínicos con aripiprazol no se ha mostrado que induzcan a aumento de peso clínicamente relevante (véase sección 5.1).
Disfagia: dismotilidad esofágica y aspiración han sido asociadas con la utilización de antipsicóticos incluyendo ABILIFY.
Aripiprazol y otros medicamentos antipsicóticos deben ser utilizados con precaución en pacientes con riesgo de neumonía por aspiración.
Pacientes con fenilcetonuria:
ABILIFY comprimidos bucodispersables contiene aspartamo, una fuente de fenilalanina que puede ser perjudicial para los pacientes con fenilcetonuria.
Hipersensibilidad: como con otros medicamentos pueden aparacer reacciones de hipersensibilidad con aripiprazol, caracterizadas por síntomas alérgicos (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al antagonismo del receptor α 1-adrenérgico, aripiprazol puede aumentar los efectos de ciertos agentes antihipertensivos.
Debido a la acción principal de aripiprazol en el SNC, se deben utilizar aripiprazol con precaución cuando se utilice en combinación con alcohol u otros medicamentos de acción central, ya que se solapan las reacciones adversas como sedación (ver sección 4.8).
Debe utilizarse con precaución la administración concomitante de aripiprazol con otros fármacos que produzcan prolongación del intervalo QT o trastornos electrolíticos.
Interacción de otros medicamentos con ABILIFY:
Famotidina, antagonista H2, bloqueante de los ácidos gástricos, reduce la tasa de absorción de aripiprazol, pero se considera que este efecto no es clínicamente significativo.
Aripiprazol se metaboliza por múltiples vías involucrando los enzimas CYP2D6 y CYP3A4 pero no el enzima CYP1A.
Por lo tanto, no es necesario un ajuste de dosis en fumadores.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP2D6 (quinidina) aumentó el AUC de aripiprazol en 107%, mientras que la Cmax no varió.
El AUC y la Cmax de dehidro-aripiprazol, el metabolito activo, disminuyeron un 32% y un 47%, respectivamente.
La dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita si se administra ABILIFY conjuntamente con quinidina.
Otros potentes inhibidores de CYP2D6, como fluoxetina o paroxetina, posiblemente tengan efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP3A4 (ketoconazol) aumentó el AUC y la Cmax de aripiprazol en 63% y 37%, respectivamente.
Aumentó el AUC y la Cmax de dehidro-aripiprazol en 77% y 43%, respectivamente.
En metabolizadores lentos de CYP2D6, el uso concomitante de potentes inhibidores de CYP3A4 puede aumentar las concentraciones plasmáticas de aripiprazol comparado con metabolizadores rápidos de CYP2D6.
Cuando se considere la administración concomitante de ketoconazol u otro potente inhibidor CYP3A4 con ABILIFY el posible beneficio debe estar por encima del posible riesgo para el paciente.
Si se administra ketoconazol junto con ABILIFY, la dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita.
Con otros potentes inhibidores de CYP3A4 como itraconazol e inhibidores de la proteasa VIH, se pueden esperar efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En caso de interrupción del inhibidor CYP2D6 ó 3A4, se debe aumentar la dosis de ABILIFY hasta el nivel anterior a la iniciación del tratamiento concomitante.
66 Se pueden esperar pequeños aumentos de las concentraciones de aripiprazol cuando se utiliza de forma concomitante con inhibidores débiles del CYP3A4 (por ejemplo, diltiazem o escitalopram) o del CYP2D6.
Después de una administración concomitante con carbamazepina, un potente inductor de CYP3A4, las medias geométricas de Cmax y AUC para aripiprazol fueron 68% y 73% más bajas, respectivamente, si se compara con la administración de aripiprazol (30 mg) sólo.
Del mismo modo, las medias geométricas de Cmax y AUC para dehidro-aripiprazol después de la co-administración de carbamazepina fueron 69% y 71% más bajas, respectivamente, que las de un tratamiento con aripiprazol sólo.
La dosis de ABILIFY debe ser duplicada cuando se administra conjuntamente con carbamazepina.
De otros potentes inductores de CYP3A4 (tales como rifampicina, rifabutina, fenitoina, fenobarbital, primidona, efavirenz, nevirapina y Hierba de San Juan (Hypericum perforatum) se deben esperar efectos similares y se deben administrar, por lo tanto, aumentos similares de dosis.
En cuanto se suspendan los inductores potentes de CYP3A4 la dosis de ABILIFY debe ser reducida a la dosis recomendada.
No se han encontrado cambios clínicamente significativos si se administra conjuntamente aripiprazol con valproato o litio.
Interacción de ABILIFY con otros medicamentos:
En ensayos clínicos, dosis de aripiprazol de 10-30 mg/ día no tuvieron efectos significativos sobre el metabolismo de los substratos CYP2D6 (índice dextrometorfano/ 3-metoximorfinano), 2C9 (warfarina), 2C19 (omeprazol) y 3A4 (dextrometorfano).
Además aripiprazol y dehidro-aripiprazol no modifican el metabolismo mediado por CYP1A2, in vitro.
Por lo tanto, es improbable que aripiprazol provoque interacciones medicamentosas clínicamente importantes mediadas por estos enzimas.
Cuando se administra aripiprazol conjuntamente con valproato o litio, no se han encontrado cambios clínicamente significativos en las concentraciones de valproato o litio.
4.6 Embarazo y lactancia
No hay ensayos en mujeres embarazadas bien controlados y adecuados con aripiprazol.
Estudios en animales, no pueden excluir el desarrollo potencial de toxicidad (ver sección 5.3).
Las pacientes deben notificar a su médico si están embarazadas o tienen intención de quedarse embarazadas durante el tratamiento con aripiprazol.
Debido a información de seguridad insuficiente en humanos y datos inciertos en estudios de reproducción animal, este medicamento no debe utilizarse en el embarazo, a menos que el beneficio esperado justifique claramente un riesgo potencial en el feto.
Aripiprazol se excreta en la leche de ratas tratadas durante la lactancia.
Se desconoce si aripiprazol se excreta en la leche humana.
Se debe advertir a las pacientes que no den el pecho si están tomando aripiprazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los defectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al igual que con otros antipsicóticos, los pacientes deben tener cuidado al utilizar máquinas peligrosas, incluyendo vehículos a motor, hasta que tengan la certeza de que aripiprazol no les afecta negativamente.
67 4.8 Reacciones adversas
Las siguientes reacciones adversas se producen con más frecuencia (≥ 1/ 100) que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*):
La frecuencia de reacciones adversas listadas a continuación se definen siguiendo la siguiente clasificación: frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1,000, < 1/ 100).
Frecuentes: agitación, insomnio, ansiedad
Síntomas extrapiramidales (SEP):
Esquizofrenia - en un ensayo controlado a largo plazo de 52 semanas, los pacientes tratados con aripiprazol tuvieron una incidencia global menor (25,8%) de SEP incluyendo parkinsonismo, acatisia, distonía y discinesia, comparados con aquellos tratados con haloperidol (57,3%).
En un ensayo controlado con placebo a largo plazo, de 26 semanas, la incidencia de SEP fue de 19% para pacientes tratados con aripiprazol y 13,1% para pacientes tratados con placebo.
En otro ensayo controlado a largo plazo de 26 semanas, la incidencia de SEP fue de 14,8% para pacientes tratados con aripiprazol y 15,1% para pacientes tratados con olanzapina.
Episodios maníacos en Trastorno Bipolar I - en un ensayo controlado de 12 semanas de duración, la incidencia de SEP fue de 23,5% en pacientes tratados con aripiprazol y de 53,3% en pacientes tratados con haloperidol.
En otro ensayo, también de 12 semanas de duración, la incidencia de SEP fue de 26,6% en pacientes tratados con aripiprazol y de 17,6% para aquellos tratados con litio.
En la fase de mantenimiento a largo plazo de 26 semanas de duración de un ensayo controlado con placebo, la incidencia de SEP fue de 18,2% en pacientes tratados con aripiprazol y de 15,7% en pacientes tratados con placebo.
En ensayos controlados con placebo, la incidencia de acatisia en pacientes con trastorno bipolar fue de 12,1% en lso tratados con aripiprazol y de 3,2% en aquellos que recibieron placebo.
En pacientes con esquizofrenia la incidencia de acatisia fue de 6,2% para aripiprazol y de 3,0% para placebo.
La comparación entre aripiprazol y placebo en aquella proporción de pacientes que experimentan potencialmente cambios clínicamente significativos en los parámetros rutinarios de laboratorio no revelan ninguna diferencia médica importante.
Se observaron aumentos de CPK (Creatina Fosfoquinasa), generalmente transitorios y asintomáticos, en el 3,5% de pacientes tratados con aripiprazol en comparación al 2,0% de pacientes que recibieron placebo.
Otros hallazgos:
68 Post-comercialización:
Se han notificado los siguientes efectos adversos durante la vigilancia post-comercialización.
Se desconoce la frecuencia de estos efectos (no se puede estimar a partir de los datos disponibles).
Exploraciones complementarias:
aumento de creatina fosfoquinasa, aumento de los niveles de glucosa en sangre, fluctuación de los niveles de glucosa en sangre, aumento de hemoglobina glicosilada
Trastornos cardiacos:
prolongación del intervalo QT, arritmia ventricular, muerte súbita inexplicada, paro cardíaco, torsades de pointes, bradicardia
Trastornos de la sangre y del sistema linfático:
leucopenia, neutropenia, trombocitopenia
Trastornos del sistema nervioso:
trastornos del lenguaje, síndrome neuroléptico maligno (SNM), convulsiones tonicoclónicas generalizadas
Trastornos respiratorios, torácicos y mediastínicos:
espasmo orofaríngeo, laringoespasmo, neumonia de aspiración
Trastornos gastrointestinales:
pancreatitis, disfagia, molestia abdominal, malestar de estómago, diarrea
Trastornos renales y urinarios:
incontinencia urinaria, retención urinaria
Trastornos de la piel y del tejido subcutáneo:
erupción cutánea, reacción de fotosensibilidad, alopecia, hiperhidrosis
Trastornos musculoesqueléticos y del tejido conjuntivo:
rabdomiólisis, mialgia, rigidez
Trastornos endocrinos:
hiperglicemia, diabetes mellitus, cetoacidosis diabética, coma diabético hiperosmolar
Trastornos del metabolismo y de la nutrición:
aumento de peso, pérdida de peso, anorexia, hiponatremia
Trastornos vasculares:
Síncope, hipertensión, episodios tromboembólicos
Trastornos generales y alteraciones en el lugar de administración:
trastorno de la regulación de la temperatura (por ejemplo, hipotermia, pirexia), dolor torácico, edema periférico
Trastornos del sistema inmunológico:
reacciones alérgicas (por ejemplo, reacción anafiláctica, angioedema con inflamación de la lengua, edema en la lengua, edema en la cara, prurito, o urticaria)
Trastornos hepatobiliares:
ictericia, hepatitis, aumento de alanina aminotransferasa (ALT), aumento de aspartato aminotransferasa (AST), aumento de la gamma glutamil transferasa (GGT), aumento de la fosfatasa alcalina
Trastornos del aparato reproductor y de
priapismo
Trastornos psiquiátricos:
agitación, nerviosismo; intento de suicidio, ideación suicida y suicidio consumado (ver sección 4.4)
4.9 Sobredosis
En ensayos clínicos y durante la experiencia post-comercialización se ha identificado sobredosis aguda involuntaria o voluntaria con solo aripiprazol en pacientes adultos con dosis notificadas estimadas de hasta 1260 mg sin ningún desenlace fatal.
Los signos y síntomas médicos potencialmente graves notificados incluyeron somnolencia, pérdida del conocimiento transitorio y síntomas extrapiramidales.
Además, se han recibido noticias de sobredosis involuntaria con aripiprazol solo (hasta 195 mg) en niños.
Los signos y síntomas médicos potencialmente graves comunicados incluyen síntomas extrapiramidales y pérdida del conocimiento transitorio.
El tratamiento de la sobredosis debe concentrarse en una terapia de sostén, manteniendo una adecuada aireación, oxigenación y ventilación, y tratamiento sintomático.
Se debe considerar la posibilidad de múltiples medicamentos implicados.
Entonces, se debe empezar inmediatamente la monitorización cardiovascular y se debe incluir la monitorización electrocardiográfica continua para detectar posibles arritmias.
En cualquier confirmación o sospecha de sobredosis con aripiprazol, la monitorización y supervisión médica debe continuar hasta la recuperación del paciente.
Carbón activado (50 g) administrado una hora después de aripiprazol, disminuyó la Cmax en 41% y el AUC de aripiprazol en el 51%, esto sugiere que el carbón puede ser eficaz en el tratamiento de la sobredosis.
Aunque no hay información sobre los efectos de la hemodiálisis al tratar una sobredosis de aripiprazol, es improbable que sea útil en el tratamiento de la sobredosis dado que aripiprazol presenta una fuerte unión a proteínas plamáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05AX12
Se ha propuesto que la eficacia de aripiprazol en esquizofrenia y trastorno bipolar I está mediada a través de una combinación agonista parcial de los receptores D2 de la dopamina y 5HT1a de la serotonina y un antagonismo con los receptores 5HT2a de la serotonina.
Aripiprazol presenta las propiedades de un antagonista en modelos animales de hiperactividad dopaminérgica y las propiedades de un agonista en modelos animales de hipoactividad dopaminérgica.
Aripiprazol presenta in vitro una alta afinidad por los receptores D2 y D3 dopaminérgicos, 5HT1a y 5HT2a serotoninérgicos y una moderada afinidad por los receptores D4 dopaminérgicos, 5HT2c y 5HT7, α -1 adrenérgicos y H1 de la histamina.
Aripiprazol presenta también una moderada afinidad por el lugar de recaptación de serotonina pero no se aprecia afinidad por los receptores muscarínicos.
La interacción con otros receptores distintos de los subtipos de dopamina y serotonina puede explicar algunos de los otros efectos clínicos de aripiprazol.
Dosis de aripiprazol desde 0,5 a 30 mg administrados una vez al día a voluntarios sanos durante 2 semanas, produjo una reducción dosis dependiente en la unión del 11C-racloprida, que es un ligando del receptor D2/ D3, al caudado y al putamen detectado por tomografía de emisión de positrones.
70 Información adicional sobre ensayos clínicos:
Esquizofrenia:
En tres ensayos de corta duración (de 4 a 6 semanas) controlados con placebo, con más de 1.228 pacientes esquizofrénicos, que presentaban síntomas positivos o negativos, se observó una mejoría significativamente mayor con aripiprazol que con placebo en síntomas psicóticos.
ABILIFY es eficaz en el mantenimiento de la mejoría clínica durante el tratamiento de continuación, en pacientes que han mostrado una respuesta inicial al mismo.
En un ensayo controlado con haloperidol, la proporción de pacientes respondedores que mantienen la respuesta al medicamento en la semana 52, fue similar en ambos grupos (aripiprazol 77% y haloperidol 73%).
La tasa de terminación global fue significativamente más alta para pacientes de aripiprazol (43%) que para haloperidol (30%).
Las puntuaciones reales en las escalas de valoración utilizadas como objetivos secundarios (incluyendo PANNS y Escala de Valoración de Montgomery-Asberg) mostraron una mejoría significativa sobre haloperidol.
En un ensayo de 26 semanas, controlado con placebo, en pacientes con esquizofrenia crónica estable, aripiprazol tuvo una reducción significativamente mayor en la tasa de recaída, 34% en el grupo de aripiprazol y 57% en el grupo placebo.
Aumento de peso: en ensayos clínicos no se ha demostrado que aripiprazol induzca a un aumento de peso clínicamente relevante.
En un ensayo multinacional, doble ciego, de 26 semanas, controlado con olanzapina, en 314 pacientes con esquizofrenia, y donde el objetivo primario fue el aumento de peso, significativamente menos pacientes tuvieron al menos un 7% de aumento de peso sobre el basal (por ejemplo, un aumento de al menos 5,6 kg para un peso basal medio de aproximadamente 80,5 kg) con aripiprazol (N= 18 ó 13% de pacientes evaluables) comparados con olanzapina (N= 45 ó 33% de pacientes evaluables).
Episodios maníacos en pacientes con trastorno bipolar I tratados con aripiprazol:
En dos ensayos en monoterapia de 3 semanas de duración, con titulación de la dosis y controlados con placebo, aripiprazol demostró una eficacia superior con respecto a placebo en la reducción de los síntomas maníacos más allá de las 3 semanas en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I.
Estos ensayos incluyeron pacientes con o sin rasgos psicóticos y con o sin ciclación rápida.
En un ensayo en monoterapia de 3 semanas de duración, a dosis fija y controlado con placebo, aripiprazol no logró demostrar una eficacia superior al placebo.
En dos ensayos en monoterapia de 12 semanas de duración controlados con placebo y fármaco activo, aripiprazol demostró una eficacia superior a placebo en la semana 3 y un mantenimiento del efecto comparable al del litio o el haloperidol en la semana 12 en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos.
Asimismo, se obtuvieron resultados de eficacia con aripiprazol comparables a los del litio o el haloperidol en términos de proporción de pacientes en la remisión de síntomas de manía en la semana 12.
En un ensayo de 6 semanas controlado con placebo en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos, parcialmente no-respondedores a la monoterapia con litio o valproato durante 2 semanas a niveles plasmáticos terapéuticos, la adición de aripiprazol como tratamiento concomitante condujo a una eficacia superior en la reducción de los síntomas maníacos con respecto al tratamiento en monoterapia con litio o valproato.
En un ensayo de 26 semanas controlado con placebo, seguido de una extensión de 74 semanas, en pacientes maníacos que alcanzaron la remisión con aripiprazol durante una fase de estabilización previa a la randomización, aripiprazol demostró superioridad frente a placebo en la prevención de recaídas en trastorno bipolar, principalmente en la prevención de recaídas en manía, pero no logró demostrar superioridad frente a placebo en la prevención de recaídas en depresión.
71 5.2 Propiedades farmacocinéticas
Aripiprazol comprimido bucodispersable es bioequivalente a aripiprazol comprimidos, con una velocidad y grado de absorción similar.
Se debe tomar aripiprazol comprimidos bucodispersables como una alternativa a aripiprazol comprimidos.
Absorción:
Aripiprazol se absorbe bien y el pico plasmático se alcanza tras 3-5 horas de tomar la dosis.
Aripiprazol sufre un metabolismo pre-sistémico mínimo.
La biodisponibilidad oral absoluta de la formulación comprimido es del 87%.
La farmacocinética de aripiprazol no se ve afectada por comidas con alto contenido en grasas.
Distribución:
Aripiprazol se distribuye ampliamente por todo el cuerpo con un volumen aparente de distribución de 4,9 l/ kg, lo cual indica una extensa distribución extravascular.
A concentraciones terapéuticas, la unión de aripiprazol y dehidro-aripiprazol a las proteínas plasmáticas es superior al 99%, siendo ésta principalmente con la albúmina.
Metabolismo:
Aripiprazol es metabolizado muy extensamente por el hígado, principalmente por tres vías de biotransformación: deshidrogenación, hidroxilación y N-dealquilación.
Basados en estudios in vitro las enzimas CYP3A4 y CYP2D6 son responsables de la deshidrogenación e hidroxilación de aripiprazol y la N-dealquilación es catalizada por CYP3A4.
Aripiprazol es el principal sustrato en la circulación sistémica.
En niveles estables, el metabolito activo dehidro-aripiprazol representa aproximadamente el 40% del AUC de aripiprazol en plasma.
Eliminación:
La semi-vida de eliminación media de aripiprazol es de aproximadamente 75 horas para metabolizadores rápidos del CYP2D6 y de aproximadamente de 146 horas para metabolizadores lentos del CYP2D6.
El aclaramiento corporal total de aripiprazol es de 0,7 ml/ min/ kg, y principalmente hepático.
Tras una única dosis oral de aripiprazol marcado con 14C, aproximadamente el 27% de la radioactividad administrada se recuperó en la orina y aproximadamente el 60% en las heces.
Se excretó menos del 1% de aripiprazol inalterado en orina y aproximadamente un 18% se recuperó inalterado en las heces.
Farmacocinética en poblaciones especiales
Pacientes de edad avanzada:
No hay diferencias en la farmacocinética de aripiprazol entre pacientes de edad avanzada sanos y adultos de menor edad, ni se detectó en un análisis farmacocinético de población, ningún efecto relacionado con la edad en pacientes esquizofrénicos.
Género:
No hay diferencias en la farmacocinética de aripiprazol entre sujetos sanos masculinos y femeninos ni hay ningún efecto detectable en cuanto al sexo en un análisis farmacocinético de población en pacientes esquizofrénicos.
Raza y fumadores:
Una evaluación farmacocinética de la población no demuestra ninguna evidencia clínica significativa relacionada con la raza ni el hecho de fumar o no con aripiprazol.
72 Trastornos renales:
Las características farmacocinéticas de aripiprazol y dehidro-aripiprazol se han encontrado similares en pacientes que padecen insuficiencia renal severa en comparación con sujetos jóvenes sanos.
Trastornos hepáticos:
En un estudio de dosis única en sujetos padeciendo varios niveles de cirrosis hepática (Child-Pugh clases A, B y C) no se ha detectado que la insuficiencia hepática tenga efectos significativos sobre la farmacocinética de aripiprazol y dehidro-aripiprazol, pero el estudio incluyó sólo 3 pacientes con cirrosis hepática clase C, esto es insuficiente para sacar conclusiones de su capacidad metabólica.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Se observaron efectos toxicológicamente significativos sólo a dosis o exposiciones que excedían los límites de dosificación o de exposición máximos en humanos, indicando que estos efectos fueron limitados o sin relevancia clínica.
Estos incluían: toxicidad adrenocortical dosis dependiente (acumulación del pigmento lipofuscina y/ o pérdida de células parenquimales) en ratas después de 104 semanas entre 20 y 60 mg/ kg/ día (3 a 10 veces el AUC en el estado estacionario de la dosis máxima recomendada en humanos) y aumento de los carcinomas adrenocorticales y de la combinación de adenomas/ carcinomas adrenocorticales en ratas hembras a 60 mg/ kg/ día (10 veces el AUC media en el estado estacionario de la dosis máxima recomendada para humanos).
La exposición no tumorgénica en hembras de rata fue 7 veces más alta respecto a la exposición humana a la dosis recomendada.
Un hallazgo adicional fue el de la colelitiasis como consecuencia de la precipitación de conjugados de sulfato de hidroximetabolitos de aripiprazol en la bilis de monos después de una dosificación oral repetida de 25 a 125 mg/ kg/ día (1 a 3 veces el AUC media en niveles estables de la dosis clínicamente recomendada ó 16 a 81 veces la dosis máxima recomendada en humanos en mg/ m2).
Sin embargo, las concentraciones de los conjugados de sulfato de hidroxiaripiprazol en la bilis humana a la dosis máxima propuesta, 30 mg al día, no superaban el 6% de las concentraciones encontradas en la bilis de monos en el estudio de 39 semanas, estando muy por debajo (6%) de sus límites de solubilidad in vitro.
Basándose en los resultados de una serie completa de ensayos estándar de genotoxicidad, aripiprazol se consideró no genotóxico.
Aripiprazol no redujo la fertilidad en estudios de toxicidad reproductiva.
Se ha observado toxicidad en el desarrollo, incluidos retraso en la osificación fetal dosis-dependiente y posibles efectos teratógenos en ratas, a exposiciones de dosis subterapéuticas (basadas en AUC) y en conejos a exposiciones de dosis 3 a 11 veces el AUC media en niveles estables de la dosis clínica máxima recomendada.
Se produjo toxicidad maternal a dosis similares que las encontradas para la toxicidad de desarrollo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
73 Aspartamo (E951) Acesulfamo potásico Sabor vainilla (incluye vainillina y etilvainillina) Acido tartárico Estearato de magnesio
Oxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Caja de 14 x 1 comprimidos en blister unidosis de aluminio sellado en frío.
Caja de 28 x 1 comprimidos en blister unidosis de aluminio sellado en frío.
Caja de 49 x 1 comprimidos en blister unidosis de aluminio sellado en frío.
Puede que solamente estén comercializaods algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 027-029
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Junio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
74 La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
75 1.
NOMBRE DEL MEDICAMENTO
ABILIFY 30 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 30 mg de aripiprazol.
Excipiente:
6 mg aspartamo (E951) por comprimido bucodispersable
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable Redondo y rosa, grabados con "A" encima de "643" en una cara y “ 30” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aripiprazol está indicado en el tratamiento de la esquizofrenia.
ABILIFY está indicado para el tratamiento de los episodios maníacos moderados o severos en pacientes con trastorno bipolar I y en la prevención de nuevos episodios maníacos en pacientes que presentaron episodios predominantemente maníacos y que respondieron al tratamiento con aripiprazol (ver sección 5.1).
4.2 Posología y forma de administración
Vía oral.
Esquizofrenia:
La dosis recomendada de inicio de aripiprazol es de 10 ó 15 mg/ día con una dosis de mantenimiento de 15 mg/ día administrada como una única dosis diaria independientemente de las comidas.
Aripiprazol es eficaz en un rango de dosis de 10 a 30 mg/ día.
No se ha demostrado un aumento de la eficacia con dosis mayores a la dosis diaria de 15 mg, aunque algunos pacientes pueden beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg/ día.
Episodios maníacos:
La dosis de inicio recomendada de ABILIFY es de 15 mg administrada como una única dosis diaria independientemente de las comidas en monoterapia o terapia combinada (ver sección 5.1).
Algunos pacientes podrían beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg.
Prevención de recaídas de episodios maníacos en trastorno bipolar I:
Para prevenir las recaídas de episodios maníacos en pacientes que han estado tomando aripiprazol, continuar con la misma dosis.
Se deben considerar ajustes de la posología diaria, incluyendo reducción de la dosis, según el estado clínico.
El comprimido bucodispersable se debe introducir en la boca, sobre la lengua, donde rápidamente se dispersará con la saliva.
Se puede tomar con o sin líquido.
Es difícil retirar el comprimido bucodispersable intacto de la boca.
Como el comprimido bucodispersable es frágil, se debe tomar inmediatamente una vez abierto el blister.
Otra posibilidad, es disolver el comprimido en agua y beber la suspensión resultante.
76 Se deben tomar los comprimidos bucodispersables como una alternativa a ABILIFY comprimidos en pacientes que tengan dificultad para tragar ABILIFY comprimidos (ver también sección 5.2)
Niños y adolescentes: no hay experiencia en niños ni adolescentes menores de 18 años.
Pacientes con insuficiencia hepática: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia hepática leve a moderada.
En pacientes que presentan insuficiencia hepática grave, los datos disponibles son insuficientes para establecer recomendaciones.
En estos pacientes debe ajustarse la dosis cuidadosamente.
Sin embargo, se debe utilizar la dosis máxima de 30 mg/ día con precaución en pacientes que presentan insuficiencia hepática grave (ver sección 5.2).
Pacientes con insuficiencia renal: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia renal.
Personas de edad avanzada: la eficacia de ABILIFY en el tratamiento de esquizofrenia y trastorno bipolar I en pacientes de 65 años o más no ha sido establecida.
Debido a una mayor sensibilidad en esta población se debe considerar una dosis inicial menor si lo justifican los factores clínicos (ver sección 4.4).
Sexo: no es necesario ajustar la dosis en función del sexo (ver sección 5.2).
Fumadores: no es necesario un ajuste de dosis en pacientes fumadores debido al metabolismo de aripiprazol (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inhibidores de CYP3A4 o CYP2D6, debe reducirse la dosis de aripiprazol.
Cuando se deje el tratamiento conjunto con inhibidores de CYP3A4 ó CYP2D6, la dosis de aripiprazol debe ser aumentada (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inductores de CYP3A4, la dosis de aripiprazol debe aumentarse.
Cuando se deje el tratamiento combinado con inductores de CYP3A4 la dosis de aripiprazol debe entonces reducirse a la dosis recomendada (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La mejoría clínica del paciente durante el tratamiento antipsicótico, puede tardar entre varios días a algunas semanas.
Los pacientes deben estar estrechamente controlados durante este periodo.
La aparición de comportamiento suicida es inherente a las patologías psicóticas y trastornos del estado de ánimo y en algunos casos han sido notificados algunos casos tempranos tras la administración inicial o cambio de terapias antipsicóticas, incluyendo el tratamiento con aripiprazol (ver sección 4.8).
Debe realizarse una supervisión estrecha de los pacientes de alto riesgo cuando son tratados con antipsicóticos.
Los resultados de un estudio epidemiológico demostraron que no se incrementó el riesgo de suicidio con aripiprazol comparado con otros antipsicóticos entre pacientes con trastorno bipolar.
Alteraciones cardiovasculares: aripiprazol debe ser utilizado con precaución en pacientes que presentan enfermedad cardiovascular conocida (historia de infarto de miocardio o enfermedad isquémica cardiaca, fallo cardíaco, o anormalidades de la conducción), enfermedad cerebrovascular, condiciones en las que puede predisponerse a pacientes a la hipotensión (deshidratación, hipovolemia, y tratamiento con medicación antihipertensiva) o hipertensión, incluyendo acelerada o maligna.
77 Anormalidades de la conducción: en ensayos clínicos de aripiprazol, la incidencia de la prolongación del intervalo QT fue comparable al placebo.
Como con otros antipsicóticos, aripiprazol debería ser utilizado con precaución en pacientes con historia familiar de prolongación del intervalo QT.
Discinesia tardía: en ensayos clínicos de hasta un año de duración, se han notificado casos poco frecuentes de discinesia durante el tratamiento con aripiprazol.
Si aparecen signos y síntomas de discinesia tardía en un paciente tratado con ABILIFY, se debe considerar una reducción de dosis o la interrupción del tratamiento.
Estos síntomas pueden empeorar temporalmente o incluso pueden manifestarse después de la interrupción del tratamiento.
Síndrome Neuroléptico Maligno (SNM):
SNM es un complejo de síntomas potencialmente mortal asociado con fármacos antipsicóticos.
En ensayos clínicos se han notificado casos raros de SNM durante el tratamiento con aripiprazol.
Las manifestaciones clínicas del SNM son hipertermia, rigidez muscular, estado mental alterado y evidencia de inestabilidad autonómica (pulso o presión sanguínea irregular, taquicardia, diaforesis y disritmia cardíaca).
Los signos adicionales pueden incluir un aumento de creatina fosfoquinasa, mioglobinuria (rabdomiólisis), e insuficiencia renal aguda.
También se han notificado elevaciones de la creatina fosfoquinasa y rabdomiólisis no necesariamente asociadas con el SNM. Si un paciente desarrolla signos y síntomas indicativos de SNM, o presenta una fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, todos los medicamentos antipsicóticos, incluyendo ABILIFY deben ser interrumpidos.
Convulsiones: en ensayos clínicos se han notificado casos poco frecuentes de convulsiones durante el tratamiento con aripiprazol.
Por lo tanto, se debe utilizar aripiprazol con precaución en pacientes epilépticos o con historia de convulsiones.
Pacientes de edad avanzada con psicosis relacionada con demencia:
Aumento de mortalidad: en tres ensayos controlados con placebo (n= 938; edad media:
82,4 años; rango:
56-99 años) de aripiprazol en pacientes de edad avanzada con psicosis asociada a la enfermedad de Alzheimer, los pacientes tratados con aripiprazol presentaron mayor riesgo de muerte comparado con placebo.
El porcentaje de muerte en pacientes tratados con aripiprazol fue del 3,5% comparado con el 1,7% del grupo placebo.
Aunque las causas de muerte fueron variadas, la mayoría de las muertes parecieron ser de naturaleza cardiovascular (por ejemplo, fallo cardíaco, muerte súbita) o infecciosa (por ejemplo, pneumonía).
Reacciones adversas cerebrovasculares: en los mismos ensayos, se notificaron reacciones adversas cerebrovasculares (por ejemplo ictus, crisis isquémica transitoria), incluyendo casos con desenlace fatal (media de edad:
78-88 años).
En total, en estos ensayos, un 1,3% de los pacientes tratados con aripiprazol notificaron reacciones adversas cerebrovasculares en comparación con un 0,6% de los pacientes tratados con placebo.
Esta diferencia no fue estadísticamente significativa.
Sin embargo, en uno de estos ensayos, un ensayo de dosis fijas, hubo una relación dosis respuesta significativa para las reacciones adversas cerebrovasculares en pacientes tratados con aripiprazol.
ABILIFY no está aprobado para el tratamiento de la psicosis relacionada con demencia.
Hiperglucemia y Diabetes Mellitus: se ha notificado hiperglucemia, en algunos casos extrema y asociada con cetoacidosis o coma hiperosmolar o muerte, en pacientes tratados con antipsicóticos atípicos, incluyendo ABILIFY.
Los factores de riesgo que pueden predisponer a los pacientes a padecer complicaciones graves incluyen la obesidad y la historia familiar de diabetes.
En los ensayos clínicos con aripiprazol, no hubo diferencias significativas en la tasa de incidencia de reacciones adversas hiperglucémicas (incluyendo diabetes) en los valores clínicos anómalos de glucemia en comparación con placebo.
No se dispone de la valoración del riesgo exacto de reacciones adversas hiperglucémcias que permita la comparación directa entre pacientes tratados con ABILIFY y pacientes tratados con otros antipsicóticos atípicos.
Se debe prestar atención a los signos y síntomas de hiperglucemia (como polidipsia, poliuria, polifagia y debilidad), en pacientes tratados con antipsicóticos, incluyendo ABILIFY, y se debe monitorizar regularmente en pacientes con diabetes mellitus o con factores de riesgo de diabetes mellitus por el empeoramiento del control de glucosa.
78 de vida poco saludable, y puede conducir a complicaciones graves.
El aumento de peso ha sido notificado en la post- comercialización entre pacientes a los que se les prescribe ABILIFY.
Cuando se han visto, han sido habitualmente en aquellos con factores significativos de riesgo tales como historia de diabetes, alteraciones tiroideas o adenoma de la pituitaria.
En ensayos clínicos con aripiprazol no se ha mostrado que induzcan a aumento de peso clínicamente relevante (véase sección 5.1).
Disfagia: dismotilidad esofágica y aspiración han sido asociadas con la utilización de antipsicóticos incluyendo ABILIFY.
Aripiprazol y otros medicamentos antipsicóticos deben ser utilizados con precaución en pacientes con riesgo de neumonía por aspiración.
Pacientes con fenilcetonuria:
ABILIFY comprimidos bucodispersables contiene aspartamo, una fuente de fenilalanina que puede ser perjudicial para los pacientes con fenilcetonuria.
Hipersensibilidad: como con otros medicamentos pueden aparacer reacciones de hipersensibilidad con aripiprazol, caracterizadas por síntomas alérgicos (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al antagonismo del receptor α 1-adrenérgico, aripiprazol puede aumentar los efectos de ciertos agentes antihipertensivos.
Debido a la acción principal de aripiprazol en el SNC, se deben utilizar aripiprazol con precaución cuando se utilice en combinación con alcohol u otros medicamentos de acción central, ya que se solapan las reacciones adversas como sedación (ver sección 4.8).
Debe utilizarse con precaución la administración concomitante de aripiprazol con otros fármacos que produzcan prolongación del intervalo QT o trastornos electrolíticos.
Interacción de otros medicamentos con ABILIFY:
Famotidina, antagonista H2, bloqueante de los ácidos gástricos, reduce la tasa de absorción de aripiprazol, pero se considera que este efecto no es clínicamente significativo.
Aripiprazol se metaboliza por múltiples vías involucrando los enzimas CYP2D6 y CYP3A4 pero no el enzima CYP1A.
Por lo tanto, no es necesario un ajuste de dosis en fumadores.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP2D6 (quinidina) aumentó el AUC de aripiprazol en 107%, mientras que la Cmax no varió.
El AUC y la Cmax de dehidro-aripiprazol, el metabolito activo, disminuyeron un 32% y un 47%, respectivamente.
La dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita si se administra ABILIFY conjuntamente con quinidina.
Otros potentes inhibidores de CYP2D6, como fluoxetina o paroxetina, posiblemente tengan efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP3A4 (ketoconazol) aumentó el AUC y la Cmax de aripiprazol en 63% y 37%, respectivamente.
Aumentó el AUC y la Cmax de dehidro-aripiprazol en 77% y 43%, respectivamente.
En metabolizadores lentos de CYP2D6, el uso concomitante de potentes inhibidores de CYP3A4 puede aumentar las concentraciones plasmáticas de aripiprazol comparado con metabolizadores rápidos de CYP2D6.
Cuando se considere la administración concomitante de ketoconazol u otro potente inhibidor CYP3A4 con ABILIFY el posible beneficio debe estar por encima del posible riesgo para el paciente.
Si se administra ketoconazol junto con ABILIFY, la dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita.
Con otros potentes inhibidores de CYP3A4 como itraconazol e inhibidores de la proteasa VIH, se pueden esperar efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En caso de interrupción del inhibidor CYP2D6 ó 3A4, se debe aumentar la dosis de ABILIFY hasta el nivel anterior a la iniciación del tratamiento concomitante.
79 Se pueden esperar pequeños aumentos de las concentraciones de aripiprazol cuando se utiliza de forma concomitante con inhibidores débiles del CYP3A4 (por ejemplo, diltiazem o escitalopram) o del CYP2D6.
Después de una administración concomitante con carbamazepina, un potente inductor de CYP3A4, las medias geométricas de Cmax y AUC para aripiprazol fueron 68% y 73% más bajas, respectivamente, si se compara con la administración de aripiprazol (30 mg) sólo.
Del mismo modo, las medias geométricas de Cmax y AUC para dehidro-aripiprazol después de la co-administración de carbamazepina fueron 69% y 71% más bajas, respectivamente, que las de un tratamiento con aripiprazol sólo.
La dosis de ABILIFY debe ser duplicada cuando se administra conjuntamente con carbamazepina.
De otros potentes inductores de CYP3A4 (tales como rifampicina, rifabutina, fenitoina, fenobarbital, primidona, efavirenz, nevirapina y Hierba de San Juan (Hypericum perforatum) se deben esperar efectos similares y se deben administrar, por lo tanto, aumentos similares de dosis.
En cuanto se suspendan los inductores potentes de CYP3A4 la dosis de ABILIFY debe ser reducida a la dosis recomendada.
No se han encontrado cambios clínicamente significativos si se administra conjuntamente aripiprazol con valproato o litio.
Interacción de ABILIFY con otros medicamentos:
En ensayos clínicos, dosis de aripiprazol de 10-30 mg/ día no tuvieron efectos significativos sobre el metabolismo de los substratos CYP2D6 (índice dextrometorfano/ 3-metoximorfinano), 2C9 (warfarina), 2C19 (omeprazol) y 3A4 (dextrometorfano).
Además aripiprazol y dehidro-aripiprazol no modifican el metabolismo mediado por CYP1A2, in vitro.
Por lo tanto, es improbable que aripiprazol provoque interacciones medicamentosas clínicamente importantes mediadas por estos enzimas.
Cuando se administra aripiprazol conjuntamente con valproato o litio, no se han encontrado cambios clínicamente significativos en las concentraciones de valproato o litio.
4.6 Embarazo y lactancia
No hay ensayos en mujeres embarazadas bien controlados y adecuados con aripiprazol.
Estudios en animales, no pueden excluir el desarrollo potencial de toxicidad (ver sección 5.3).
Las pacientes deben notificar a su médico si están embarazadas o tienen intención de quedarse embarazadas durante el tratamiento con aripiprazol.
Debido a información de seguridad insuficiente en humanos y datos inciertos en estudios de reproducción animal, este medicamento no debe utilizarse en el embarazo, a menos que el beneficio esperado justifique claramente un riesgo potencial en el feto.
Aripiprazol se excreta en la leche de ratas tratadas durante la lactancia.
Se desconoce si aripiprazol se excreta en la leche humana.
Se debe advertir a las pacientes que no den el pecho si están tomando aripiprazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los defectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al igual que con otros antipsicóticos, los pacientes deben tener cuidado al utilizar máquinas peligrosas, incluyendo vehículos a motor, hasta que tengan la certeza de que aripiprazol no les afecta negativamente.
80 4.8 Reacciones adversas
Las siguientes reacciones adversas se producen con más frecuencia (≥ 1/ 100) que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*):
La frecuencia de reacciones adversas listadas a continuación se definen siguiendo la siguiente clasificación: frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1,000, < 1/ 100).
Frecuentes: agitación, insomnio, ansiedad
Síntomas extrapiramidales (SEP):
Esquizofrenia - en un ensayo controlado a largo plazo de 52 semanas, los pacientes tratados con aripiprazol tuvieron una incidencia global menor (25,8%) de SEP incluyendo parkinsonismo, acatisia, distonía y discinesia, comparados con aquellos tratados con haloperidol (57,3%).
En un ensayo controlado con placebo a largo plazo, de 26 semanas, la incidencia de SEP fue de 19% para pacientes tratados con aripiprazol y 13,1% para pacientes tratados con placebo.
En otro ensayo controlado a largo plazo de 26 semanas, la incidencia de SEP fue de 14,8% para pacientes tratados con aripiprazol y 15,1% para pacientes tratados con olanzapina.
Episodios maníacos en Trastorno Bipolar I - en un ensayo controlado de 12 semanas de duración, la incidencia de SEP fue de 23,5% en pacientes tratados con aripiprazol y de 53,3% en pacientes tratados con haloperidol.
En otro ensayo, también de 12 semanas de duración, la incidencia de SEP fue de 26,6% en pacientes tratados con aripiprazol y de 17,6% para aquellos tratados con litio.
En la fase de mantenimiento a largo plazo de 26 semanas de duración de un ensayo controlado con placebo, la incidencia de SEP fue de 18,2% en pacientes tratados con aripiprazol y de 15,7% en pacientes tratados con placebo.
En ensayos controlados con placebo, la incidencia de acatisia en pacientes con trastorno bipolar fue de 12,1% en lso tratados con aripiprazol y de 3,2% en aquellos que recibieron placebo.
En pacientes con esquizofrenia la incidencia de acatisia fue de 6,2% para aripiprazol y de 3,0% para placebo.
La comparación entre aripiprazol y placebo en aquella proporción de pacientes que experimentan potencialmente cambios clínicamente significativos en los parámetros rutinarios de laboratorio no revelan ninguna diferencia médica importante.
Se observaron aumentos de CPK (Creatina Fosfoquinasa), generalmente transitorios y asintomáticos, en el 3,5% de pacientes tratados con aripiprazol en comparación al 2,0% de pacientes que recibieron placebo.
Otros hallazgos:
81 Post-comercialización:
Se han notificado los siguientes efectos adversos durante la vigilancia post-comercialización.
Se desconoce la frecuencia de estos efectos (no se puede estimar a partir de los datos disponibles).
Exploraciones complementarias:
aumento de creatina fosfoquinasa, aumento de los niveles de glucosa en sangre, fluctuación de los niveles de glucosa en sangre, aumento de hemoglobina glicosilada
Trastornos cardiacos:
prolongación del intervalo QT, arritmia ventricular, muerte súbita inexplicada, paro cardíaco, torsades de pointes, bradicardia
Trastornos de la sangre y del sistema linfático:
leucopenia, neutropenia, trombocitopenia
Trastornos del sistema nervioso:
trastornos del lenguaje, síndrome neuroléptico maligno (SNM), convulsiones tonicoclónicas generalizadas
Trastornos respiratorios, torácicos y mediastínicos:
espasmo orofaríngeo, laringoespasmo, neumonia de aspiración
Trastornos gastrointestinales:
pancreatitis, disfagia, molestia abdominal, malestar de estómago, diarrea
Trastornos renales y urinarios:
incontinencia urinaria, retención urinaria
Trastornos de la piel y del tejido subcutáneo:
erupción cutánea, reacción de fotosensibilidad, alopecia, hiperhidrosis
Trastornos musculoesqueléticos y del tejido conjuntivo:
rabdomiólisis, mialgia, rigidez
Trastornos endocrinos:
hiperglicemia, diabetes mellitus, cetoacidosis diabética, coma diabético hiperosmolar
Trastornos del metabolismo y de la nutrición:
aumento de peso, pérdida de peso, anorexia, hiponatremia
Trastornos vasculares:
Síncope, hipertensión, episodios tromboembólicos
Trastornos generales y alteraciones en el lugar de administración:
trastorno de la regulación de la temperatura (por ejemplo, hipotermia, pirexia), dolor torácico, edema periférico
Trastornos del sistema inmunológico:
reacciones alérgicas (por ejemplo, reacción anafiláctica, angioedema con inflamación de la lengua, edema en la lengua, edema en la cara, prurito, o urticaria)
Trastornos hepatobiliares:
ictericia, hepatitis, aumento de alanina aminotransferasa (ALT), aumento de aspartato aminotransferasa (AST), aumento de la gamma glutamil transferasa (GGT), aumento de la fosfatasa alcalina
Trastornos del aparato reproductor y de
priapismo
Trastornos psiquiátricos:
agitación, nerviosismo; intento de suicidio, ideación suicida y suicidio consumado (ver sección 4.4)
4.9 Sobredosis
En ensayos clínicos y durante la experiencia post-comercialización se ha identificado sobredosis aguda involuntaria o voluntaria con solo aripiprazol en pacientes adultos con dosis notificadas estimadas de hasta 1260 mg sin ningún desenlace fatal.
Los signos y síntomas médicos potencialmente graves notificados incluyeron somnolencia, pérdida del conocimiento transitorio y síntomas extrapiramidales.
Además, se han recibido noticias de sobredosis involuntaria con aripiprazol solo (hasta 195 mg) en niños.
Los signos y síntomas médicos potencialmente graves comunicados incluyen síntomas extrapiramidales y pérdida del conocimiento transitorio.
El tratamiento de la sobredosis debe concentrarse en una terapia de sostén, manteniendo una adecuada aireación, oxigenación y ventilación, y tratamiento sintomático.
Se debe considerar la posibilidad de múltiples medicamentos implicados.
Entonces, se debe empezar inmediatamente la monitorización cardiovascular y se debe incluir la monitorización electrocardiográfica continua para detectar posibles arritmias.
En cualquier confirmación o sospecha de sobredosis con aripiprazol, la monitorización y supervisión médica debe continuar hasta la recuperación del paciente.
Carbón activado (50 g) administrado una hora después de aripiprazol, disminuyó la Cmax en 41% y el AUC de aripiprazol en el 51%, esto sugiere que el carbón puede ser eficaz en el tratamiento de la sobredosis.
Aunque no hay información sobre los efectos de la hemodiálisis al tratar una sobredosis de aripiprazol, es improbable que sea útil en el tratamiento de la sobredosis dado que aripiprazol presenta una fuerte unión a proteínas plamáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05AX12
Se ha propuesto que la eficacia de aripiprazol en esquizofrenia y trastorno bipolar I está mediada a través de una combinación agonista parcial de los receptores D2 de la dopamina y 5HT1a de la serotonina y un antagonismo con los receptores 5HT2a de la serotonina.
Aripiprazol presenta las propiedades de un antagonista en modelos animales de hiperactividad dopaminérgica y las propiedades de un agonista en modelos animales de hipoactividad dopaminérgica.
Aripiprazol presenta in vitro una alta afinidad por los receptores D2 y D3 dopaminérgicos, 5HT1a y 5HT2a serotoninérgicos y una moderada afinidad por los receptores D4 dopaminérgicos, 5HT2c y 5HT7, α -1 adrenérgicos y H1 de la histamina.
Aripiprazol presenta también una moderada afinidad por el lugar de recaptación de serotonina pero no se aprecia afinidad por los receptores muscarínicos.
La interacción con otros receptores distintos de los subtipos de dopamina y serotonina puede explicar algunos de los otros efectos clínicos de aripiprazol.
Dosis de aripiprazol desde 0,5 a 30 mg administrados una vez al día a voluntarios sanos durante 2 semanas, produjo una reducción dosis dependiente en la unión del 11C-racloprida, que es un ligando del receptor D2/ D3, al caudado y al putamen detectado por tomografía de emisión de positrones.
83 Información adicional sobre ensayos clínicos:
Esquizofrenia:
En tres ensayos de corta duración (de 4 a 6 semanas) controlados con placebo, con más de 1.228 pacientes esquizofrénicos, que presentaban síntomas positivos o negativos, se observó una mejoría significativamente mayor con aripiprazol que con placebo en síntomas psicóticos.
ABILIFY es eficaz en el mantenimiento de la mejoría clínica durante el tratamiento de continuación, en pacientes que han mostrado una respuesta inicial al mismo.
En un ensayo controlado con haloperidol, la proporción de pacientes respondedores que mantienen la respuesta al medicamento en la semana 52, fue similar en ambos grupos (aripiprazol 77% y haloperidol 73%).
La tasa de terminación global fue significativamente más alta para pacientes de aripiprazol (43%) que para haloperidol (30%).
Las puntuaciones reales en las escalas de valoración utilizadas como objetivos secundarios (incluyendo PANNS y Escala de Valoración de Montgomery-Asberg) mostraron una mejoría significativa sobre haloperidol.
En un ensayo de 26 semanas, controlado con placebo, en pacientes con esquizofrenia crónica estable, aripiprazol tuvo una reducción significativamente mayor en la tasa de recaída, 34% en el grupo de aripiprazol y 57% en el grupo placebo.
Aumento de peso: en ensayos clínicos no se ha demostrado que aripiprazol induzca a un aumento de peso clínicamente relevante.
En un ensayo multinacional, doble ciego, de 26 semanas, controlado con olanzapina, en 314 pacientes con esquizofrenia, y donde el objetivo primario fue el aumento de peso, significativamente menos pacientes tuvieron al menos un 7% de aumento de peso sobre el basal (por ejemplo, un aumento de al menos 5,6 kg para un peso basal medio de aproximadamente 80,5 kg) con aripiprazol (N= 18 ó 13% de pacientes evaluables) comparados con olanzapina (N= 45 ó 33% de pacientes evaluables).
Episodios maníacos en pacientes con trastorno bipolar I tratados con aripiprazol:
En dos ensayos en monoterapia de 3 semanas de duración, con titulación de la dosis y controlados con placebo, aripiprazol demostró una eficacia superior con respecto a placebo en la reducción de los síntomas maníacos más allá de las 3 semanas en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I.
Estos ensayos incluyeron pacientes con o sin rasgos psicóticos y con o sin ciclación rápida.
En un ensayo en monoterapia de 3 semanas de duración, a dosis fija y controlado con placebo, aripiprazol no logró demostrar una eficacia superior al placebo.
En dos ensayos en monoterapia de 12 semanas de duración controlados con placebo y fármaco activo, aripiprazol demostró una eficacia superior a placebo en la semana 3 y un mantenimiento del efecto comparable al del litio o el haloperidol en la semana 12 en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos.
Asimismo, se obtuvieron resultados de eficacia con aripiprazol comparables a los del litio o el haloperidol en términos de proporción de pacientes en la remisión de síntomas de manía en la semana 12.
En un ensayo de 6 semanas controlado con placebo en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos, parcialmente no-respondedores a la monoterapia con litio o valproato durante 2 semanas a niveles plasmáticos terapéuticos, la adición de aripiprazol como tratamiento concomitante condujo a una eficacia superior en la reducción de los síntomas maníacos con respecto al tratamiento en monoterapia con litio o valproato.
En un ensayo de 26 semanas controlado con placebo, seguido de una extensión de 74 semanas, en pacientes maníacos que alcanzaron la remisión con aripiprazol durante una fase de estabilización previa a la randomización, aripiprazol demostró superioridad frente a placebo en la prevención de recaídas en trastorno bipolar, principalmente en la prevención de recaídas en manía, pero no logró demostrar superioridad frente a placebo en la prevención de recaídas en depresión.
84 5.2 Propiedades farmacocinéticas
Aripiprazol comprimido bucodispersable es bioequivalente a aripiprazol comprimidos, con una velocidad y grado de absorción similar.
Se debe tomar aripiprazol comprimidos bucodispersables como una alternativa a aripiprazol comprimidos.
Absorción:
Aripiprazol se absorbe bien y el pico plasmático se alcanza tras 3-5 horas de tomar la dosis.
Aripiprazol sufre un metabolismo pre-sistémico mínimo.
La biodisponibilidad oral absoluta de la formulación comprimido es del 87%.
La farmacocinética de aripiprazol no se ve afectada por comidas con alto contenido en grasas.
Distribución:
Aripiprazol se distribuye ampliamente por todo el cuerpo con un volumen aparente de distribución de 4,9 l/ kg, lo cual indica una extensa distribución extravascular.
A concentraciones terapéuticas, la unión de aripiprazol y dehidro-aripiprazol a las proteínas plasmáticas es superior al 99%, siendo ésta principalmente con la albúmina.
Metabolismo:
Aripiprazol es metabolizado muy extensamente por el hígado, principalmente por tres vías de biotransformación: deshidrogenación, hidroxilación y N-dealquilación.
Basados en estudios in vitro las enzimas CYP3A4 y CYP2D6 son responsables de la deshidrogenación e hidroxilación de aripiprazol y la N-dealquilación es catalizada por CYP3A4.
Aripiprazol es el principal sustrato en la circulación sistémica.
En niveles estables, el metabolito activo dehidro-aripiprazol representa aproximadamente el 40% del AUC de aripiprazol en plasma.
Eliminación:
La semi-vida de eliminación media de aripiprazol es de aproximadamente 75 horas para metabolizadores rápidos del CYP2D6 y de aproximadamente de 146 horas para metabolizadores lentos del CYP2D6.
El aclaramiento corporal total de aripiprazol es de 0,7 ml/ min/ kg, y principalmente hepático.
Tras una única dosis oral de aripiprazol marcado con 14C, aproximadamente el 27% de la radioactividad administrada se recuperó en la orina y aproximadamente el 60% en las heces.
Se excretó menos del 1% de aripiprazol inalterado en orina y aproximadamente un 18% se recuperó inalterado en las heces.
Farmacocinética en poblaciones especiales
Pacientes de edad avanzada:
No hay diferencias en la farmacocinética de aripiprazol entre pacientes de edad avanzada sanos y adultos de menor edad, ni se detectó en un análisis farmacocinético de población, ningún efecto relacionado con la edad en pacientes esquizofrénicos.
Género:
No hay diferencias en la farmacocinética de aripiprazol entre sujetos sanos masculinos y femeninos ni hay ningún efecto detectable en cuanto al sexo en un análisis farmacocinético de población en pacientes esquizofrénicos.
Raza y fumadores:
Una evaluación farmacocinética de la población no demuestra ninguna evidencia clínica significativa relacionada con la raza ni el hecho de fumar o no con aripiprazol.
85 Trastornos renales:
Las características farmacocinéticas de aripiprazol y dehidro-aripiprazol se han encontrado similares en pacientes que padecen insuficiencia renal severa en comparación con sujetos jóvenes sanos.
Trastornos hepáticos:
En un estudio de dosis única en sujetos padeciendo varios niveles de cirrosis hepática (Child-Pugh clases A, B y C) no se ha detectado que la insuficiencia hepática tenga efectos significativos sobre la farmacocinética de aripiprazol y dehidro-aripiprazol, pero el estudio incluyó sólo 3 pacientes con cirrosis hepática clase C, esto es insuficiente para sacar conclusiones de su capacidad metabólica.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Se observaron efectos toxicológicamente significativos sólo a dosis o exposiciones que excedían los límites de dosificación o de exposición máximos en humanos, indicando que estos efectos fueron limitados o sin relevancia clínica.
Estos incluían: toxicidad adrenocortical dosis dependiente (acumulación del pigmento lipofuscina y/ o pérdida de células parenquimales) en ratas después de 104 semanas entre 20 y 60 mg/ kg/ día (3 a 10 veces el AUC en el estado estacionario de la dosis máxima recomendada en humanos) y aumento de los carcinomas adrenocorticales y de la combinación de adenomas/ carcinomas adrenocorticales en ratas hembras a 60 mg/ kg/ día (10 veces el AUC media en el estado estacionario de la dosis máxima recomendada para humanos).
La exposición no tumorgénica en hembras de rata fue 7 veces más alta respecto a la exposición humana a la dosis recomendada.
Un hallazgo adicional fue el de la colelitiasis como consecuencia de la precipitación de conjugados de sulfato de hidroximetabolitos de aripiprazol en la bilis de monos después de una dosificación oral repetida de 25 a 125 mg/ kg/ día (1 a 3 veces el AUC media en niveles estables de la dosis clínicamente recomendada ó 16 a 81 veces la dosis máxima recomendada en humanos en mg/ m2).
Sin embargo, las concentraciones de los conjugados de sulfato de hidroxiaripiprazol en la bilis humana a la dosis máxima propuesta, 30 mg al día, no superaban el 6% de las concentraciones encontradas en la bilis de monos en el estudio de 39 semanas, estando muy por debajo (6%) de sus límites de solubilidad in vitro.
Basándose en los resultados de una serie completa de ensayos estándar de genotoxicidad, aripiprazol se consideró no genotóxico.
Aripiprazol no redujo la fertilidad en estudios de toxicidad reproductiva.
Se ha observado toxicidad en el desarrollo, incluidos retraso en la osificación fetal dosis-dependiente y posibles efectos teratógenos en ratas, a exposiciones de dosis subterapéuticas (basadas en AUC) y en conejos a exposiciones de dosis 3 a 11 veces el AUC media en niveles estables de la dosis clínica máxima recomendada.
Se produjo toxicidad maternal a dosis similares que las encontradas para la toxicidad de desarrollo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
86 Aspartamo (E951) Acesulfamo potásico Sabor vainilla (incluye vainillina y etilvainillina) Acido tartárico Estearato de magnesio
Oxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Caja de 14 x 1 comprimidos en blister unidosis de aluminio sellado en frío.
Caja de 28 x 1 comprimidos en blister unidosis de aluminio sellado en frío.
Caja de 49 x 1 comprimidos en blister unidosis de aluminio sellado en frío.
Puede que solamente estén comercializaods algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 030-032
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Junio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
87 La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
88 1.
NOMBRE DEL MEDICAMENTO
ABILIFY 1 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 1 mg de aripiprazol.
Excipientes:
200 mg de fructosa por ml 400 mg de sacarosa por ml 1.8 mg de parahidroxibenzoato de metilo (E218) por ml 0.2 mg de parahidroxibenzoato de propilo (E216) por ml
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral Líquido transparente entre incoloro y amarillo claro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aripiprazol está indicado en el tratamiento de la esquizofrenia.
ABILIFY está indicado para el tratamiento de los episodios maníacos moderados o severos en pacientes con trastorno bipolar I y en la prevención de nuevos episodios maníacos en pacientes que presentaron episodios predominantemente maníacos y que respondieron al tratamiento con aripiprazol (ver sección 5.1).
4.2 Posología y forma de administración
Vía oral.
ABILIFY solución oral debe usarse como tratamiento alternativo a ABILIFY comprimidos en pacientes con dificultad para tragar ABILIFY comprimidos (ver sección 5.2).
Esquizofrenia:
La dosis recomendada de inicio de aripiprazol es de 10 ó 15 mg/ día (es decir, 10 ó 15 ml de solución) con una dosis de mantenimiento de 15 mg/ día administrada como una única dosis diaria independientemente de las comidas.
En el estuche se incluye un tapón medidor calibrado y un cuentagotas calibrado de 2ml.
Aripiprazol es eficaz en un rango de dosis de 10 a 30 mg/ día (es decir, 10 a 30 ml de solución/ día).
No se ha demostrado un aumento de la eficacia con dosis mayores a la dosis diaria de 15 mg, aunque algunos pacientes pueden beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg/ día.
Episodios maníacos:
La dosis de inicio recomendada de ABILIFY es de 15 mg administrada como una única dosis diaria independientemente de las comidas en monoterapia o terapia combinada (ver sección 5.1).
Algunos pacientes podrían beneficiarse de dosis mayores.
La dosis máxima diaria no deberá exceder 30 mg.
Prevención de recaídas de episodios maníacos en trastorno bipolar I:
89 Para prevenir las recaídas de episodios maníacos en pacientes que han estado tomando aripiprazol, continuar con la misma dosis.
Se deben considerar ajustes de la posología diaria, incluyendo reducción de la dosis, según el estado clínico.
Niños y adolescentes: no hay experiencia en niños ni adolescentes menores de 18 años.
Pacientes con insuficiencia hepática: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia hepática leve a moderada.
En pacientes que presentan insuficiencia hepática grave, los datos disponibles son insuficientes para establecer recomendaciones.
En estos pacientes debe ajustarse la dosis cuidadosamente.
Sin embargo, se debe utilizar la dosis máxima de 30 mg/ día con precaución en pacientes que presentan insuficiencia hepática grave (ver sección 5.2).
Pacientes con insuficiencia renal: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia renal.
Personas de edad avanzada: la eficacia de ABILIFY en el tratamiento de esquizofrenia y trastorno bipolar I en pacientes de 65 años o más no ha sido establecida.
Debido a una mayor sensibilidad en esta población se debe considerar una dosis inicial menor si lo justifican los factores clínicos (ver sección 4.4).
Sexo: no es necesario ajustar la dosis en función del sexo (ver secciones 4.4 y 5.2).
Fumadores: no es necesario un ajuste de dosis en pacientes fumadores debido al metabolismo de ABILIFY (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inhibidores de CYP3A4 o CYP2D6, debe reducirse la dosis de aripiprazol.
Cuando se deje el tratamiento conjunto con inhibidores de CYP3A4 ó CYP2D6, la dosis de aripiprazol debe ser aumentada (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inductores de CYP3A4, la dosis de aripiprazol debe aumentarse.
Cuando se deje el tratamiento combinado con inductores de CYP3A4 la dosis de aripiprazol debe entonces reducirse a la dosis recomendada (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La mejoría clínica del paciente durante el tratamiento antipsicótico, puede tardar entre varios días a algunas semanas.
Los pacientes deben estar estrechamente controlados durante este periodo.
La aparición de comportamiento suicida es inherente a las patologías psicóticas y trastornos del estado de ánimo y en algunos casos han sido notificados algunos casos tempranos tras la administración inicial o cambio de terapias antipsicóticas, incluyendo el tratamiento con aripiprazol (ver sección 4.8).
Debe realizarse una supervisión estrecha de los pacientes de alto riesgo cuando son tratados con antipsicóticos.
Los resultados de un estudio epidemiológico demostraron que no se incrementó el riesgo de suicidio con aripiprazol comparado con otros antipsicóticos entre pacientes con trastorno bipolar.
Alteraciones cardiovasculares: aripiprazol debe ser utilizado con precaución en pacientes que presentan enfermedad cardiovascular conocida (historia de infarto de miocardio o enfermedad isquémica cardiaca, fallo cardíaco, o anormalidades de la conducción), enfermedad cerebrovascular, condiciones en las que puede predisponerse a pacientes a la hipotensión (deshidratación, hipovolemia, y tratamiento con medicación antihipertensiva) o hipertensión, incluyendo acelerada o maligna.
90 Anormalidades de la conducción: en ensayos clínicos de aripiprazol, la incidencia de la prolongación del intervalo QT fue comparable al placebo.
Como con otros antipsicóticos, aripiprazol debería ser utilizado con precaución en pacientes con historia familiar de prolongación del intervalo QT.
Discinesia tardía: en ensayos clínicos de hasta un año de duración, se han notificado casos poco frecuentes de discinesia durante el tratamiento con aripiprazol.
Si aparecen signos y síntomas de discinesia tardía en un paciente tratado con ABILIFY, se debe considerar una reducción de dosis o la interrupción del tratamiento.
Estos síntomas pueden empeorar temporalmente o incluso pueden manifestarse después de la interrupción del tratamiento.
Síndrome neuroléptico maligno (SNM):
SNM es un complejo de síntomas potencialmente mortal asociado con fármacos antipsicóticos.
En ensayos clínicos se han notificado casos raros de SNM durante el tratamiento con aripiprazol.
Las manifestaciones clínicas del SNM son hipertermia, rigidez muscular, estado mental alterado y evidencia de inestabilidad autonómica (pulso o presión sanguínea irregular, taquicardia, diaforesis y disritmia cardíaca).
Los signos adicionales pueden incluir un aumento de creatina fosfoquinasa, mioglobinuria (rabdomiólisis), e insuficiencia renal aguda.
También se han notificado elevaciones de la creatina fosfoquinasa y rabdomiólisis no necesariamente.
Si un paciente desarrolla signos y síntomas indicativos de SNM, o presenta una fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, todos los medicamentos antipsicóticos, incluyendo ABILIFY deben ser interrumpidos.
Convulsiones: en ensayos clínicos se han notificado casos poco frecuentes de convulsiones durante el tratamiento con aripiprazol.
Por lo tanto, se debe utilizar aripiprazol con precaución en pacientes epilépticos o con historia de convulsiones.
Pacientes de edad avanzada con psicosis relacionada con demencia:
Aumento de mortalidad: en tres ensayos controlados con placebo (n= 938; edad media:
82.4 años; rango:
56-99 años) de aripiprazol en pacientes de edad avanzada con psicosis asociada a la enfermedad de Alzheimer, los pacientes tratados con aripiprazol presentaron mayor riesgo de muerte comparado con placebo.
El porcentaje de muerte en pacientes tratados con aripiprazol fue del 3.5% comparado con el 1.7% del grupo placebo.
Aunque las causas de muerte fueron variadas, la mayoría de las muertes parecieron ser de naturaleza cardiovascular (por ejemplo, fallo cardíaco, muerte súbita) o infecciosa (por ejemplo, pneumonía).
En los mismos ensayos, se notificaron reacciones adversas cerebrovasculares (por ejemplo ictus, crisis isquémica transitoria), incluyendo casos con desenlace fatal (media de edad:
78-88 años).
En total, en estos ensayos, un 1,3% de los pacientes tratados con aripiprazol notificaron reacciones adversas cerebrovasculares en comparación con un 0,6% de los pacientes tratados con placebo.
Esta diferencia no fue estadísticamente significativa.
Sin embargo, en uno de estos ensayos, un ensayo de dosis fijas, hubo una relación dosis respuesta significativa para las reacciones adversas cerebrovasculares en pacientes tratados con aripiprazol.
ABILIFY no está aprobado para el tratamiento de la psicosis relacionada con demencia.
Hiperglucemia y diabetes mellitus: se ha notificado hiperglucemia, en algunos casos extrema y asociada con cetoacidosis o coma hiperosmolar o muerte, en pacientes tratados con antipsicóticos atípicos, incluyendo ABILIFY. Los factores de riesgo que pueden predisponer a los pacientes a padecer complicaciones graves incluyen la obesidad y la historia familiar de diabetes.
En los ensayos clínicos con aripiprazol, no hubo diferencias significativas en la tasa de incidencia de reacciones adversas hiperglucémicas (incluyendo diabetes) en los valores clínicos anómalos de glucemia en comparación con placebo.
No se dispone de la valoración del riesgo exacto de reacciones adversas hiperglucémicas que permita la comparación directa entre pacientes tratados con ABILIFY y pacientes tratados con otros antipsicóticos atípicos.
Se debe prestar atención a los signos y síntomas de hiperglucemia (como polidipsia, poliuria, polifagia y debilidad), en pacientes tratados con antipsicóticos, incluyendo ABILIFY, y se debe monitorizar regularmente en pacientes con diabetes mellitus o con factores de riesgo de diabetes mellitus por el empeoramiento del control de glucosa.
91 de vida poco saludable, y puede conducir a complicaciones graves.
El aumento de peso ha sido raramente notificado en la post- comercialización entre pacientes a los que se les prescribe ABILIFY.
Cuando se han visto, han sido habitualmente en aquellos con factores significativos de riesgo tales como historia de diabetes, alteraciones tiroideas o adenoma de la pituitaria.
En ensayos clínicos con aripiprazol no se ha mostrado que induzcan a aumento de peso clínicamente relevante (véase sección 5.1).
Disfagia: dismotilidad esofágica y aspiración han sido asociadas con la utilización de antipsicóticos incluyendo ABILIFY.
Aripiprazol y otros medicamentos antipsicóticos deben ser utilizados con precaución en pacientes con riesgo de neumonía por aspiración.
Intolerancia:
La solución oral contiene fructosa.
Los pacientes con problemas hereditarios de intolerancia a la fructosa no deben tomar este medicamento.
La solución oral contiene parahidroxibenzoato de metilo y parahidroxibenzoato de propilo los cuales pueden producir reacciones alérgicas (posiblemente retardadas).
La solución oral contiene sacarosa.
Los pacientes con problemas hereditarios de intolerancia a la fructosa, malabsorción de glucosa-galactosa o insuficiencia de sacarasa-isomaltasa no deben tomarla.
Hipersensibilidad: como con otros medicamentos pueden aparacer reacciones de hipersensibilidad con aripiprazol, caracterizadas por síntomas alérgicos (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al antagonismo del receptor α 1-adrenérgico, aripiprazol puede aumentar los efectos de ciertos agentes antihipertensivos.
Debido a la acción principal de aripiprazol en el SNC, se debe utilizar aripiprazol con precaución cuando se utilice en combinación con alcohol u otros medicamentos de acción central, ya que se solapan las reacciones adversas como sedación (ver sección 4.8).
Debe utilizarse con precaución la administración concomitante de aripiprazol con otros fármacos que produzcan prolongación del intervalo QT o trastornos electrolíticos.
Interacción de otros medicamentos con ABILIFY:
Famotidina, antagonista H2, bloqueante de los ácidos gástricos, reduce la tasa de absorción de aripiprazol, pero se considera que este efecto no es clínicamente significativo.
Aripiprazol se metaboliza por múltiples vías involucrando los enzimas CYP2D6 y CYP3A4 pero no el enzima CYP1A.
Por lo tanto, no es necesario un ajuste de dosis en fumadores.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP2D6 (quinidina) aumentó el AUC de aripiprazol en 107%, mientras que la Cmax no varió.
El AUC y la Cmax de dehidro-aripiprazol, el metabolito activo, disminuyeron un 32% y un 47%, respectivamente.
La dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita si se administra ABILIFY conjuntamente con quinidina.
Otros potentes inhibidores de CYP2D6, como fluoxetina o paroxetina, posiblemente tengan efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP3A4 (ketoconazol) aumentó el AUC y la Cmax de aripiprazol en 63% y 37%, respectivamente.
Aumentó el AUC y la Cmax de dehidro-aripiprazol en 77% y 43%, respectivamente.
En metabolizadores lentos de CYP2D6, el uso concomitante de potentes inhibidores de CYP3A4 puede aumentar las concentraciones plasmáticas de aripiprazol comparado con metabolizadores rápidos de CYP2D6.
Cuando se considere la administración concomitante de ketoconazol u otro potente inhibidor CYP3A4 con ABILIFY el posible beneficio debe estar por encima del posible riesgo para el paciente.
Si se administra ketoconazol junto con ABILIFY, la dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita.
92 Con otros potentes inhibidores de CYP3A4 como itraconazol e inhibidores de la proteasa VIH, se pueden esperar efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En caso de interrupción del inhibidor CYP2D6 ó 3A4, se debe aumentar la dosis de ABILIFY hasta el nivel anterior a la iniciación del tratamiento concomitante.
Se pueden esperar pequeños aumentos de las concentraciones de aripiprazol cuando se utiliza de forma concomitante con inhibidores débiles del CYP3A4 (por ejemplo, diltiazem o escitalopram) o del CYP2D6.
Después de una administración concomitante con carbamazepina, un potente inductor de CYP3A4, las medias geométricas de Cmax y AUC para aripiprazol fueron 68% y 73% más bajas, respectivamente, si se compara con la administración de aripiprazol (30 mg) sólo.
Del mismo modo, las medias geométricas de Cmax y AUC para dehidro-aripiprazol después de la co-administración de carbamazepina fueron 69% y 71% más bajas, respectivamente, que las de un tratamiento con aripiprazol sólo.
La dosis de ABILIFY debe ser duplicada cuando se administra conjuntamente con carbamazepina.
De otros potentes inductores de CYP3A4 (tales como rifampicina, rifabutina, fenitoina, fenobarbital, primidona, efavirenz, nevirapina y Hierba de San Juan (Hypericum perforatum) se deben esperar efectos similares y se deben administrar, por lo tanto, aumentos similares de dosis.
En cuanto se suspendan los inductores potentes de CYP3A4 la dosis de ABILIFY debe ser reducida a la dosis recomendada.
No se han encontrado cambios clínicamente significativos si se administra conjuntamente aripiprazol con valproato o litio.
Interacción de ABILIFY con otros medicamentos:
En ensayos clínicos, dosis de aripiprazol de 10-30 mg/ día no tuvieron efectos significativos sobre el metabolismo de los substratos CYP2D6 (índice dextrometorfano/ 3-metoximorfinano), 2C9 (warfarina), 2C19 (omeprazol) y 3A4 (dextrometorfano).
Además aripiprazol y dehidro-aripiprazol no modifican el metabolismo mediado por CYP1A2, in vitro.
Por lo tanto, es improbable que aripiprazol provoque interacciones medicamentosas clínicamente importantes mediadas por estos enzimas.
Cuando se administra aripiprazol conjuntamente con valproato o litio, no se han encontrado cambios clínicamente significativos en las concentraciones de valproato o litio.
4.6 Embarazo y lactancia
No hay ensayos en mujeres embarazadas bien controlados y adecuados con aripiprazol.
Estudios en animales, no pueden excluir el desarrollo potencial de toxicidad (ver sección 5.3).
Las pacientes deben notificar a su médico si están embarazadas o tienen intención de quedarse embarazadas durante el tratamiento con aripiprazol.
Debido a información de seguridad insuficiente en humanos y datos inciertos en estudios de reproducción animal, este medicamento no debe utilizarse en el embarazo, a menos que el beneficio esperado justifique claramente un riesgo potencial en el feto.
Aripiprazol se excreta en la leche de ratas tratadas durante la lactancia.
Se desconoce si aripiprazol se excreta en la leche humana.
Se debe advertir a las pacientes que no den el pecho si están tomando aripiprazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los defectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al igual que con otros antipsicóticos, los pacientes deben tener cuidado al utilizar máquinas peligrosas, incluyendo vehículos a motor, hasta que tengan la certeza de que aripiprazol no les afecta negativamente.
93 4.8 Reacciones adversas
Las siguientes reacciones adversas se producen con más frecuencia que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*):
La frecuencia de reacciones adversas listadas a continuación se definen siguiendo la siguiente clasificación: frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1,000, < 1/ 100).
Frecuentes: agitación, insomnio, ansiedad
Síntomas extrapiramidales (SEP):
Esquizofrenia - en un ensayo controlado a largo plazo de 52 semanas, los pacientes tratados con aripiprazol tuvieron una incidencia global menor (25.8%) de SEP incluyendo parkinsonismo, acatisia, distonía y discinesia, comparados con aquellos tratados con haloperidol (57.3%).
En un ensayo controlado con placebo a largo plazo, de 26 semanas, la incidencia de SEP fue de 19% para pacientes tratados con aripiprazol y 13,1% para pacientes tratados con placebo.
En otro ensayo controlado a largo plazo de 26 semanas, la incidencia de SEP fue de 14.8% para pacientes tratados con aripiprazol y 15.1% para pacientes tratados con olanzapina.
Episodios maníacos en Trastorno Bipolar I - en un ensayo controlado de 12 semanas de duración, la incidencia de SEP fue de 23,5% en pacientes tratados con aripiprazol y de 53,3% en pacientes tratados con haloperidol.
En otro ensayo, también de 12 semanas de duración, la incidencia de SEP fue de 26,6% en pacientes tratados con aripiprazol y de 17,6% para aquellos tratados con litio.
En la fase de mantenimiento a largo plazo de 26 semanas de duración de un ensayo controlado con placebo, la incidencia de SEP fue de 18,2% en pacientes tratados con aripiprazol y de 15,7% en pacientes tratados con placebo.
En ensayos controlados con placebo, la incidencia de acatisia en pacientes con trastorno bipolar fue de 12,1% en los tratados con aripiprazol y de 3,2% en aquellos que recibieron placebo.
En pacientes con esquizofrenia la incidencia de acatisia fue de 6,2% para aripiprazol y de 3,0% para placebo.
La comparación entre aripiprazol y placebo en aquella proporción de pacientes que experimentan potencialmente cambios clínicamente significativos en los parámetros rutinarios de laboratorio no revelan ninguna diferencia médica importante.
Se observaron aumentos de CPK (Creatina Fosfoquinasa), generalmente transitorios y asintomáticos, en el 3,5% de pacientes tratados con aripiprazol en comparación al 2,0% de pacientes que recibieron placebo.
94 Post-comercialización:
Se han notificado los siguientes efectos adversos durante la vigilancia post-comercialización.
Se desconoce la frecuencia de estos efectos (no se puede estimar a partir de los datos disponibles).
Exploraciones complementarias:
aumento de creatina fosfoquinasa, aumento de los niveles de glucosa en sangre, fluctuación de los niveles de glucosa en sangre, aumento de hemoglobina glicosilada
Trastornos cardiacos:
prolongación del intervalo QT, arritmia ventricular, muerte súbita inexplicada, paro cardíaco, torsades de pointes, bradicardia
Trastornos de la sangre y del sistema linfático:
leucopenia, neutropenia, trombocitopenia
Trastornos del sistema nervioso:
trastornos del lenguaje, síndrome neuroléptico maligno (SNM), convulsiones tonicoclónicas generalizadas
Trastornos respiratorios, torácicos y mediastínicos:
espasmo orofaríngeo, laringoespasmo, neumonia de aspiración
Trastornos gastrointestinales:
pancreatitis, disfagia, molestia abdominal, malestar de estómago, diarrea
Trastornos renales y urinarios:
incontinencia urinaria, retención urinaria
Trastornos de la piel y del tejido subcutáneo:
erupción cutánea, reacción de fotosensibilidad, alopecia, hiperhidrosis
Trastornos musculoesqueléticos y del tejido conjuntivo:
rabdomiólisis, mialgia, rigidez
Trastornos endocrinos:
hiperglicemia, diabetes mellitus, cetoacidosis diabética, coma diabético hiperosmolar
Trastornos del metabolismo y de la nutrición:
aumento de peso, pérdida de peso, anorexia, hiponatremia
Trastornos vasculares:
Síncope, hipertensión, episodios tromboembólicos
Trastornos generales y alteraciones en el lugar de administración:
trastorno de la regulación de la temperatura (por ejemplo, hipotermia, pirexia), dolor torácico, edema periférico
Trastornos del sistema inmunológico:
reacciones alérgicas (por ejemplo, reacción anafiláctica, angioedema con inflamación de la lengua, edema en la lengua, edema en la cara, prurito, o urticaria)
Trastornos hepatobiliares:
ictericia, hepatitis, aumento de alanina aminotransferasa (ALT), aumento de aspartato aminotransferasa (AST), aumento de la gamma glutamil transferasa (GGT), aumento de la fosfatasa alcalina
Trastornos del aparato reproductor y de
priapismo
Trastornos psiquiátricos:
agitación, nerviosismo; intento de suicidio, ideación suicida y suicidio consumado (ver sección 4.4)
4.9 Sobredosis
En ensayos clínicos y durante la experiencia post-comercialización se ha identificado sobredosis aguda involuntaria o voluntaria con solo aripiprazol en pacientes adultos con dosis notificadas estimadas de hasta 1260 mg sin ningún desenlace fatal.
Los signos y síntomas de potencial importancia clínica observados incluyeron letargia, aumento de la presión sanguínea, somnolencia, taquicardia, náuseas, vómitos, y diarrea Además, se han recibido informes de sobredosis involuntaria accidental con solo aripiprazol (hasta 195 mg) en niños sin ningún desenlace fatal.
Los signos y síntomas médicos potencialmente graves notificados incluyeron somnolencia, pérdida del conocimiento transitorio y síntomas extrapiramidales.
El tratamiento de la sobredosis debe concentrarse en una terapia de sostén, manteniendo una adecuada aireación, oxigenación y ventilación, y tratamiento sintomático.
Se debe considerar la posibilidad de múltiples medicamentos implicados.
Entonces, se debe empezar inmediatamente la monitorización cardiovascular y se debe incluir la monitorización electrocardiográfica continua para detectar posibles arritmias.
En cualquier confirmación o sospecha de sobredosis con aripiprazol, la monitorización y supervisión médica debe continuar hasta la recuperación del paciente.
Carbón activado (50 g) administrado una hora después de aripiprazol, disminuyó la Cmax en 41% y el AUC de aripiprazol en el 51%, esto sugiere que el carbón puede ser eficaz en el tratamiento de la sobredosis.
Aunque no hay información sobre los efectos de la hemodiálisis al tratar una sobredosis de aripiprazol, es improbable que sea útil en el tratamiento de la sobredosis dado que aripiprazol presenta una fuerte unión a proteínas plamáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05AX12
Se ha propuesto que la eficacia de aripiprazol en esquizofrenia y trastorno bipolar I está mediada a través de una combinación agonista parcial de los receptores D2 de la dopamina y 5HT1a de la serotonina y un antagonismo con los receptores 5HT2a de la serotonina.
Aripiprazol presenta las propiedades de un antagonista en modelos animales de hiperactividad dopaminérgica y las propiedades de un agonista en modelos animales de hipoactividad dopaminérgica.
Aripiprazol presenta in vitro una alta afinidad por los receptores D2 y D3 dopaminérgicos, 5HT1a y 5HT2a serotoninérgicos y una moderada afinidad por los receptores D4 dopaminérgicos, 5HT2c y 5HT7, α -1 adrenérgicos y H1 de la histamina.
Aripiprazol presenta también una moderada afinidad por el lugar de recaptación de serotonina pero no se aprecia afinidad por los receptores muscarínicos.
La interacción con otros receptores distintos de los subtipos de dopamina y serotonina puede explicar algunos de los otros efectos clínicos de aripiprazol.
Dosis de aripiprazol desde 0,5 a 30 mg administrados una vez al día a voluntarios sanos durante 2 semanas, produjo una reducción dosis dependiente en la unión del 11C-racloprida, que es un ligando del receptor D2/ D3, al caudado y al putamen detectado por tomografía de emisión de positrones.
Información adicional sobre ensayos clínicos:
Esquizofrenia:
En tres ensayos de corta duración (de 4 a 6 semanas) controlados con placebo, con más de 1.228 pacientes esquizofrénicos, que presentaban síntomas positivos o negativos, se observó una mejoría significativamente mayor con aripiprazol que con placebo en síntomas psicóticos.
En un ensayo controlado con
96 haloperidol, la proporción de pacientes respondedores que mantienen la respuesta a l medicamento en la semana 52, fue similar en ambos grupos (aripiprazol 77% y haloperidol 73%).
La tasa de terminación global fue significativamente más alta para pacientes de aripiprazol (43%) que para haloperidol (30%).
Las puntuaciones reales en las escalas de valoración utilizadas como objetivos secundarios (incluyendo PANNS y Escala de Valoración de Montgomery-Asberg) mostraron una mejoría significativa sobre haloperidol.
En un ensayo de 26 semanas, controlado con placebo, en pacientes con esquizofrenia crónica estable, aripiprazol tuvo una reducción significativamente mayor en la tasa de recaída, 34% en el grupo de aripiprazol y 57% en el grupo placebo.
Aumento de peso: en ensayos clínicos no se ha demostrado que aripiprazol induzca a un aumento de peso clínicamente relevante.
En un ensayo multinacional, doble ciego, de 26 semanas, controlado con olanzapina, en 314 pacientes con esquizofrenia, y donde el objetivo primario fue el aumento de peso, significativamente menos pacientes tuvieron al menos un 7% de aumento de peso sobre el basal (por ejemplo, un aumento de al menos 5,6 kg para un peso basal medio de aproximadamente 80,5 kg) con aripiprazol (N= 18 ó 13% de pacientes evaluables) comparados con olanzapina (N= 45 ó 33% de pacientes evaluables).
5.2 Propiedades farmacocinéticas
Absorción:
Aripiprazol se absorbe bien y el pico plasmático se alcanza tras 3-5 horas de tomar la dosis.
Aripiprazol sufre un metabolismo pre-sistémico mínimo.
La biodisponibilidad oral absoluta de la formulación comprimido es del 87%.
La farmacocinética de aripiprazol no se ve afectada por comidas con alto contenido en grasas.
Distribución:
Aripiprazol se distribuye ampliamente por todo el cuerpo con un volumen aparente de distribución de 4,9 l/ kg, lo cual indica una extensa distribución extravascular.
A concentraciones terapéuticas, la unión de aripiprazol y dehidro-aripiprazol a las proteínas plasmáticas es superior al 99%, siendo ésta principalmente con la albúmina.
Metabolismo:
Aripiprazol es metabolizado muy extensamente por el hígado, principalmente por tres vías de biotransformación: deshidrogenación, hidroxilación y N-dealquilación.
Basados en estudios in vitro las enzimas CYP3A4 y CYP2D6 son responsables de la deshidrogenación e hidroxilación de aripiprazol y la N-dealquilación es catalizada por CYP3A4.
Aripiprazol es el principal sustrato en la circulación sistémica.
En niveles estables, el metabolito activo dehidro-aripiprazol representa aproximadamente el 40% del AUC de aripiprazol en plasma.
Eliminación:
La semi-vida de eliminación media de aripiprazol es de aproximadamente 75 horas para metabolizadores rápidos del CYP2D6 y de aproximadamente de 146 horas para metabolizadores lentos del CYP2D6.
El aclaramiento corporal total de aripiprazol es de 0,7 ml/ min/ kg, y principalmente hepático.
Tras una única dosis oral de aripiprazol marcado con 14C, aproximadamente el 27% de la radioactividad administrada se recuperó en la orina y aproximadamente el 60% en las heces.
Se excretó menos del 1% de aripiprazol inalterado en orina y aproximadamente un 18% se recuperó inalterado en las heces.
Solución oral:
Aripiprazol se absorbe bien cuando la solución se administra por vía oral.
A dosis equivalentes, las concentraciones plasmáticas pico de aripiprazol (Cmax) en la solución fueron algo más altos pero el área bajo la curva (AUC) fue equivalente al de los comprimidos.
97 oral y apripiprazol 30 mg comprimidos, el ratio solución/ comprimidos de los valores de la media geométrica Cmax fué del 122% (N = 30).
Los datos farmacocinéticos de aripiprazol tras una dosis única fueron lineales y propocionales a la dosis.
Farmacocinética en poblaciones especiales
Pacientes de edad avanzada:
No hay diferencias en la farmacocinética de aripiprazol entre pacientes de edad avanzada sanos y adultos de menor edad, ni se detectó en un análisis farmacocinético de población, ningún efecto relacionado con la edad en pacientes esquizofrénicos.
Género:
No hay diferencias en la farmacocinética de aripiprazol entre sujetos sanos masculinos y femeninos ni hay ningún efecto detectable en cuanto al sexo en un análisis farmacocinético de población en pacientes esquizofrénicos.
Raza y fumadores:
Una evaluación farmacocinética de la población no demuestra ninguna evidencia clínica significativa relacionada con la raza ni el hecho de fumar o no con aripiprazol.
Trastornos renales:
Las características farmacocinéticas de aripiprazol y dehidro-aripiprazol se han encontrado similares en pacientes que padecen insuficiencia renal severa en comparación con sujetos jóvenes sanos.
Trastornos hepáticos:
En un estudio de dosis única en sujetos padeciendo varios niveles de cirrosis hepática (Child-Pugh clases A, B y C) no se ha detectado que la insuficiencia hepática tenga efectos significativos sobre la farmacocinética de aripiprazol y dehidro-aripiprazol, pero el estudio incluyó sólo 3 pacientes con cirrosis hepática clase C, esto es insuficiente para sacar conclusiones de su capacidad metabólica.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Se observaron efectos toxicológicamente significativos sólo a dosis o exposiciones que excedían los límites de dosificación o de exposición máximos en humanos, indicando que estos efectos fueron limitados o sin relevancia clínica.
Estos incluían: toxicidad adrenocortical dosis dependiente (acumulación del pigmento lipofuscina y/ o pérdida de células parenquimales) en ratas después de 104 semanas entre 20 y 60 mg/ kg/ día (3 a 10 veces el AUC en el estado estacionario de la dosis máxima recomendada en humanos) y aumento de los carcinomas adrenocorticales y de la combinación de adenomas/ carcinomas adrenocorticales en ratas hembras a 60 mg/ kg/ día (10veces el AUC media en el estado estacionario de la dosis máxima recomendada para humanos).
La exposición no tumorgénica en hembras de rata fue 7 veces más alta respecto a la exposición humana a la dosis recomendada.
Un hallazgo adicional fue el de la colelitiasis como consecuencia de la precipitación de conjugados de sulfato de hidroximetabolitos de aripiprazol en la bilis de monos después de una dosificación oral repetida de 25 a 125 mg/ kg/ día (1 a 3 veces el AUC media en niveles estables de la dosis clínicamente recomendada ó 16 a 81 veces la dosis máxima recomendada en humanos en mg/ m2).
Sin embargo, las concentraciones de los conjugados de sulfato de hidroxiaripiprazol en la bilis humana a la dosis máxima propuesta, 30 mg al día, no superaban el 6% de las concentraciones encontradas en la bilis de monos en el estudio de 39 semanas, estando muy por debajo (6%) de sus límites de solubilidad in vitro.
98 Basándose en los resultados de una serie completa de ensayos estándar de genotoxicidad, aripiprazol se consideró no genotóxico.
Aripiprazol no redujo la fertilidad en estudios de toxicidad reproductiva.
Se ha observado toxicidad en el desarrollo, incluidos retraso en la osificación fetal dosis-dependiente y posibles efectos teratógenos en ratas, a exposiciones de dosis subterapéuticas (basadas en AUC) y en conejos a exposiciones de dosis 3 a 11 veces el AUC media en niveles estables de la dosis clínica máxima recomendada.
Se produjo toxicidad maternal a dosis similares que las encontradas para la toxicidad de desarrollo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Edetato disódico Fructosa Glicerina Ácido láctico Parahidroxibenzoato de metilo (E218) Propilenglicol Parahidroxibenzoato de propilo (E216) Hidróxido sódico Sacarosa Agua purificada
Crema de naranja natural con otros aromas naturales
6.2 Incompatibilidades
La solución oral no se debe diluir con otros líquidos o mezclar con otros alimentos antes de tomarla.
6.3 Periodo de validez
3 años Una vez abierto el envase:
6 meses.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frascos de PET con cierre a prueba de niños de polipropileno conteniendo 50, 150 ó 480 ml por frasco.
Cada estuche contiene 1 frasco, un tapón medidor calibrado de polipropileno y un cuentagotas calibrado de polietileno de baja densidad y polipropileno.
Puede que solamente estén comercializados de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
99 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 033-035
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Junio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
100 1.
NOMBRE DEL MEDICAMENTO
ABILIFY 7,5 mg/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 7,5 mg de aripiprazol.
Un vial contiene 9,75 mg de aripiprazol.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable Solución acuosa transparente, incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ABILIFY solución inyectable está indicado en el control rápido de la agitación y alteraciones del comportamiento en pacientes con esquizofrenia o en los episodios maníacos en pacientes con trastorno bipolar I, cuando el tratamiento oral no es adecuado.
El tratamiento con aripiprazol solución inyectable debe ser interrumpido tan pronto como sea clínicamente posible y se deba iniciar el uso de aripiprazol oral.
4.2 Posología y forma de administración
Vía intramuscular.
Con el fín de aumentar la absorción y minimizar la variabilidad, se recomienda realizar la inyección en el deltoides o en el músculo gluteo mayor evitando zonas adiposas.
ABILIFY solución inyectable no debe ser administrado por vía intravenosa ni subcutánea.
ABILIFY solución inyectable está listo para su uso y destinado solamente a la administración a corto plazo (ver sección 5.1).
La dosis recomendada de inicio de aripiprazol solución inyectable es de 9,75 mg (1,3 ml), administrada como una única inyección intramuscular.
El rango de dosis efectiva de aripiprazol solución inyectable es de 5,25-15 mg como una única inyección.
Se puede administrar una dosis más baja de 5,25 mg (0,7 ml), desde un punto de vista clínico individualizado, teniendo también en consideración los medicamentos administrados previamente como tratamiento agudo o de mantenimiento (ver sección 4.5).
Se puede administrar una segunda inyección 2 horas después de la primera, desde un punto de vista clínico individualizado y no se deberían administrar más de tres inyecciones dentro de un período de 24 horas.
La dosis máxima diaria de aripiprazol es de 30 mg (incluyendo todas las formulaciones de aripiprazol).
Si se continúa el tratamiento con aripiprazol oral, consultar la Ficha Técnica de ABILIFY comprimidos, ABILIFY comprimidos bucodispersables, o ABILIFY solución oral.
Niños y adolescentes: no hay experiencia en niños ni adolescentes menores de 18 años.
101 Pacientes con insuficiencia hepática: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia hepática leve a moderada.
En pacientes que presentan insuficiencia hepática grave, los datos disponibles son insuficientes para establecer recomendaciones.
En estos pacientes debe ajustarse la dosis cuidadosamente.
Sin embargo, se debe utilizar la dosis máxima de 30 mg/ día con precaución en pacientes que presentan insuficiencia hepática grave (ver sección 5.2).
Pacientes con insuficiencia renal: no es necesario un ajuste de dosis en pacientes que presentan insuficiencia renal.
Personas de edad avanzada: la eficacia de ABILIFY solución inyectable en pacientes de 65 años o más no ha sido establecida.
Debido a una mayor sensibilidad en esta población se debe considerar una dosis inicial menor si lo justifican los factores clínicos (ver sección 4.4).
Sexo: no es necesario ajustar la dosis en función del sexo (ver sección 5.2).
Fumadores: no es necesario un ajuste de dosis en pacientes fumadores debido al metabolismo de ABILIFY (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inhibidores de CYP3A4 o CYP2D6, debe reducirse la dosis de aripiprazol.
Cuando se deje el tratamiento conjunto con inhibidores de CYP3A4 ó CYP2D6, la dosis de aripiprazol debe ser aumentada (ver sección 4.5).
Cuando se administra conjuntamente aripiprazol con potentes inductores de CYP3A4, la dosis de aripiprazol debe aumentarse.
Cuando se deje el tratamiento combinado con inductores de CYP3A4 la dosis de aripiprazol debe entonces reducirse a la dosis recomendada (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia de aripiprazol solución inyectable en pacientes con agitación y alteraciones del comportamiento en otras condiciones que no sean la esquizofrenia y los episodios maníacos en pacientes con trastorno bipolar I.
La administración simultánea de antipsicóticos inyectables y benzodiazepinas por vía parenteral puede asociarse con una sedación excesiva y depresión cardiorrespiratoria. Si se considera necesaria una terapia parenteral con benzodiazepinas además de aripiprazol solución inyectable, los pacientes deben ser monitorizados por una posible sedación excesiva o hipotensión ortostática (ver sección 4.5).
En pacientes tratados con aripiprazol solución inyectable se debe prestar atención a la hipotensión ortostática.
Se debe monitorizar de forma regular la tensión arterial, pulso, frecuencia respiratoria y nivel de consciencia.
No se ha evaluado la seguridad y eficacia de aripiprazol solución inyectable en pacientes con intoxicación alcohólica o medicamentosa (tanto con medicamentos prescritos como con drogas ilegales).
La mejoría clínica del paciente durante el tratamiento antipsicótico, puede tardar entre varios días a algunas semanas.
Los pacientes deben estar estrechamente controlados durante este periodo.
La aparición de comportamiento suicida es inherente a las patologías psicóticas y trastornos del estado de ánimo en algunos casos han sido notificados algunos casos tempranos tras la administración inicial o cambio de terapias antipsicóticas, incluyendo el tratamiento con aripiprazol (ver sección 4.8).
Debe realizarse una supervisión estrecha de los pacientes de alto riesgo cuando son tratados con
Los resultados de un estudio epidemiológico demostraron que no se incrementó el riesgo de suicidio con aripiprazol comparado con otros antipsicóticos entre pacientes con trastorno bipolar.
Alteraciones cardiovasculares: aripiprazol debe ser utilizado con precaución en pacientes que presentan enfermedad cardiovascular conocida (historia de infarto de miocardio o enfermedad isquémica cardiaca, fallo cardíaco, o anormalidades de la conducción), enfermedad cerebrovascular, condiciones en las que puede predisponerse a pacientes a la hipotensión (deshidratación, hipovolemia, y tratamiento con medicación antihipertensiva) o hipertensión, incluyendo acelerada o maligna.
Anormalidades de la conducción: en ensayos clínicos de aripiprazol, la incidencia de la prolongación del intervalo QT fue comparable al placebo.
Como con otros antipsicóticos, aripiprazol debería ser utilizado con precaución en pacientes con historia familiar de prolongación del intervalo QT.
Discinesia tardía: en ensayos clínicos de hasta un año de duración, se han notificado casos poco frecuentes de discinesia durante el tratamiento con aripiprazol.
Si aparecen signos y síntomas de discinesia tardía en un paciente tratado con ABILIFY, se debe considerar una reducción de dosis o la interrupción del tratamiento.
Estos síntomas pueden empeorar temporalmente o incluso pueden manifestarse después de la interrupción del tratamiento.
Síndrome Neuroléptico Maligno (SNM):
SNM es un complejo de síntomas potencialmente mortal asociado con fármacos antipsicóticos.
En ensayos clínicos se han notificado casos raros de SNM durante el tratamiento con aripiprazol.
Las manifestaciones clínicas del SNM son hipertermia, rigidez muscular, estado mental alterado y evidencia de inestabilidad autonómica (pulso o presión sanguínea irregular, taquicardia, diaforesis y disritmia cardíaca).
Los signos adicionales pueden incluir un aumento de creatina fosfoquinasa, mioglobinuria (rabdomiólisis), e insuficiencia renal aguda.
También se han notificado elevaciones de la creatina fosfoquinasa y rabdomiólisis no necesariamente asociadas con el SNM.
Si un paciente desarrolla signos y síntomas indicativos de SNM, o presenta una fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, todos los medicamentos antipsicóticos, incluyendo ABILIFY deben ser interrumpidos.
Convulsiones: en ensayos clínicos se han notificado casos poco frecuentes de convulsiones durante el tratamiento con aripiprazol.
Por lo tanto, se debe utilizar aripiprazol con precaución en pacientes epilépticos o con historia de convulsiones.
Pacientes de edad avanzada con psicosis relacionada con demencia:
Aumento de mortalidad: en tres ensayos controlados con placebo (n= 938; edad media:
82,4 años; rango:
56-99 años) de aripiprazol en pacientes de edad avanzada con psicosis asociada a la enfermedad de Alzheimer, los pacientes tratados con aripiprazol presentaron mayor riesgo de muerte comparado con placebo.
El porcentaje de muerte en pacientes tratados con aripiprazol fue del 3,5% comparado con el 1,7% del grupo placebo.
Aunque las causas de muerte fueron variadas, la mayoría de las muertes parecieron ser de naturaleza cardiovascular (por ejemplo, fallo cardíaco, muerte súbita) o infecciosa (por ejemplo, pneumonía).
Reacciones adversas cerebrovasculares: en los mismos ensayos, se notificaron reacciones adversas cerebrovasculares (por ejemplo ictus, crisis isquémica transitoria), incluyendo casos con desenlace fatal (media de edad:
78-88 años).
En total, en estos ensayos, un 1,3% de los pacientes tratados con aripiprazol notificaron reacciones adversas cerebrovasculares en comparación con un 0,6% de los pacientes tratados con placebo.
Esta diferencia no fue estadísticamente significativa.
Sin embargo, en uno de estos ensayos, un ensayo de dosis fijas, hubo una relación dosis respuesta significativa para las reacciones adversas cerebrovasculares en pacientes tratados con aripiprazol.
ABILIFY no está aprobado para el tratamiento de la psicosis relacionada con demencia.
Hiperglucemia y Diabetes Mellitus: se ha notificado hiperglucemia, en algunos casos extrema y asociada con cetoacidosis o coma hiperosmolar o muerte, en pacientes tratados con antipsicóticos atípicos, incluyendo ABILIFY.
En los ensayos
103 clínicos con aripiprazol, no hubo diferencias significativas en la tasa de incidencia de reacciones adversas hiperglucémicas (incluyendo diabetes) en los valores clínicos anómalos de glucemia en comparación con placebo.
No se dispone de la valoración del riesgo exacto de reacciones adversas hiperglucémicas que permita la comparación directa entre pacientes tratados con ABILIFY y pacientes tratados con otros antipsicóticos atípicos.
Se debe prestar atención a los signos y síntomas de hiperglucemia (como polidipsia, poliuria, polifagia y debilidad), en pacientes tratados con antipsicóticos, incluyendo ABILIFY, y se debe monitorizar regularmente en pacientes con diabetes mellitus o con factores de riesgo de diabetes mellitus por el empeoramiento del control de glucosa.
Aumento de peso: el aumento de peso se ve comúnmente en pacientes con esquizofrenia y manía bipolar debido a la co-morbilidad, uso de antipsicóticos conocidos que causan aumento de peso, estilo de vida poco saludable, y puede conducir a complicaciones graves.
El aumento de peso ha sido notificado en la post- comercialización entre pacientes a los que se les prescribe ABILIFY.
Cuando se han visto, han sido habitualmente en aquellos con factores significativos de riesgo tales como historia de diabetes, alteraciones tiroideas o adenoma de la pituitaria.
En ensayos clínicos con aripiprazol no se ha mostrado que induzcan a aumento de peso clínicamente relevante (véase sección 5.1).
Disfagia: dismotilidad esofágica y aspiración han sido asociadas con la utilización de antipsicóticos incluyendo ABILIFY.
Aripiprazol y otros medicamentos antipsicóticos deben ser utilizados con precaución en pacientes con riesgo de neumonía por aspiración.
Hipersensibilidad: como con otros medicamentos pueden aparacer reacciones de hipersensibilidad con aripiprazol, caracterizadas por síntomas alérgicos (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al antagonismo del receptor α 1-adrenérgico, aripiprazol puede aumentar los efectos de ciertos agentes antihipertensivos.
Debido a la acción principal de aripiprazol en el SNC, se debe utilizar aripiprazol con precaución cuando se utilice en combinación con alcohol u otros medicamentos de acción central, ya que se solapan las reacciones adversas como sedación (ver sección 4.8).
Debe utilizarse con precaución la administración concomitante de aripiprazol con otros fármacos que produzcan prolongación del intervalo QT o trastornos electrolíticos.
Interacción de otros medicamentos con ABILIFY:
La administración de lorazepam solución inyectable no tiene ningún efecto sobre la farmacocinética de aripiprazol solución inyectable cuando se administran conjuntamente.
Sin embargo en un estudio de aripiprazol intramuscular, a dosis única (dosis 15 mg) en voluntarios sanos, administrada conjuntamente con lorazepam intramuscular (dosis 2 mg), la intensidad de sedación fue mayor en esta combinación que la observada con aripiprazol solo.
Famotidina, antagonista H2, bloqueante de los ácidos gástricos, reduce la tasa de absorción de aripiprazol, pero se considera que este efecto no es clínicamente significativo.
Aripiprazol se metaboliza por múltiples vías involucrando los enzimas CYP2D6 y CYP3A4 pero no el enzima CYP1A.
Por lo tanto, no es necesario un ajuste de dosis en fumadores.
En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP2D6 (quinidina) aumentó el AUC de aripiprazol en 107%, mientras que la Cmax no varió.
El AUC y la Cmax de dehidro-aripiprazol, el metabolito activo, disminuyeron un 32% y un 47%, respectivamente.
La dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita si se administra ABILIFY conjuntamente con quinidina.
Otros potentes inhibidores de CYP2D6, como fluoxetina o paroxetina, posiblemente tengan efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
104 En un ensayo clínico en sujetos sanos, un potente inhibidor de CYP3A4 (ketoconazol) aumentó el AUC y la Cmax de aripiprazol en 63% y 37%, respectivamente.
Aumentó el AUC y la Cmax de dehidro-aripiprazol en 77% y 43%, respectivamente.
En metabolizadores lentos de CYP2D6, el uso concomitante de potentes inhibidores de CYP3A4 puede aumentar las concentraciones plasmáticas de aripiprazol comparado con metabolizadores rápidos de CYP2D6.
Cuando se considere la administración concomitante de ketoconazol u otro potente inhibidor CYP3A4 con ABILIFY el posible beneficio debe estar por encima del posible riesgo para el paciente.
Si se administra ketoconazol junto con ABILIFY, la dosis de ABILIFY se debe reducir a la mitad de la dosis prescrita.
Con otros potentes inhibidores de CYP3A4 como itraconazol e inhibidores de la proteasa VIH, se pueden esperar efectos similares y se deben administrar, por lo tanto, reducciones similares de dosis.
En caso de interrupción del inhibidor CYP2D6 ó 3A4, se debe aumentar la dosis de ABILIFY hasta el nivel anterior a la iniciación del tratamiento concomitante.
Se pueden esperar pequeños aumentos de las concentraciones de aripiprazol cuando se utiliza de forma concomitante con inhibidores débiles del CYP3A4 (por ejemplo, diltiazem o escitalopram) o del CYP2D6.
Después de una administración concomitante con carbamazepina, un potente inductor de CYP3A4, las medias geométricas de Cmax y AUC para aripiprazol fueron 68% y 73% más bajas, respectivamente, si se compara con la administración de aripiprazol (30 mg) sólo.
Del mismo modo, las medias geométricas de Cmax y AUC para dehidro-aripiprazol después de la co-administración de carbamazepina fueron 69% y 71% más bajas, respectivamente, que las de un tratamiento con aripiprazol sólo.
La dosis de ABILIFY debe ser duplicada cuando se administra conjuntamente con carbamazepina.
De otros potentes inductores de CYP3A4 (tales como rifampicina, rifabutina, fenitoina, fenobarbital, primidona, efavirenz, nevirapina y Hierba de San Juan (Hypericum perforatum) se deben esperar efectos similares y se deben administrar, por lo tanto, aumentos similares de dosis.
En cuanto se suspendan los inductores potentes de CYP3A4 la dosis de ABILIFY debe ser reducida a la dosis recomendada.
No se han encontrado cambios clínicamente significativos si se administra conjuntamente aripiprazol con valproato o litio.
Interacción de ABILIFY con otros medicamentos:
La administración de aripiprazol solución inyectable no tiene ningún efecto sobre la farmacocinética de lorazepam solución inyectable cuando se administran conjuntamente.
Sin embargo en un estudio de aripiprazol intramuscular, a dosis única (dosis 15 mg) en voluntarios sanos, administrada conjuntamente con lorazepam intramuscular (dosis 2 mg), la hipotensión ortostática observada fue mayor en esta combinación que la observada con lorazepam solo.
En ensayos clínicos, dosis de aripiprazol de 10-30 mg/ día no tuvieron efectos significativos sobre el metabolismo de los substratos CYP2D6 (índice dextrometorfano/ 3-metoximorfinano), 2C9 (warfarina), 2C19 (omeprazol) y 3A4 (dextrometorfano).
Además aripiprazol y dehidro-aripiprazol no modifican el metabolismo mediado por CYP1A2, in vitro.
Por lo tanto, es improbable que aripiprazol provoque interacciones medicamentosas clínicamente importantes mediadas por estos enzimas.
Cuando se administra aripiprazol conjuntamente con valproato o litio, no se han encontrado cambios clínicamente significativos en las concentraciones de valproato o litio.
4.6 Embarazo y lactancia
No hay ensayos en mujeres embarazadas bien controlados y adecuados con aripiprazol.
Estudios en animales, no pueden excluir el desarrollo potencial de toxicidad (ver sección 5.3).
Las pacientes deben notificar a su médico si están embarazadas o tienen intención de quedarse embarazadas durante el
Debido a información de seguridad insuficiente en humanos y datos inciertos en estudios de reproducción animal, este medicamento no debe utilizarse en el embarazo, a menos que el beneficio esperado justifique claramente un riesgo potencial en el feto.
Aripiprazol se excreta en la leche de ratas tratadas durante la lactancia.
Se desconoce si aripiprazol se excreta en la leche humana.
Se debe advertir a las pacientes que no den el pecho si están tomando aripiprazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los defectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al igual que con otros antipsicóticos, los pacientes deben tener cuidado al utilizar máquinas peligrosas, incluyendo vehículos a motor, hasta que tengan la certeza de que aripiprazol no les afecta negativamente.
4.8 Reacciones adversas
Las siguientes reacciones adversas se produjeron con más frecuencia (≥ 1/ 100) que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*) en ensayos clínicos con aripiprazol solución inyectable (ver sección 5.1):
La frecuencia de reacciones adversas listadas a continuación se definen siguiendo la siguiente clasificación: frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1,000, < 1/ 100).
Poco frecuentes: fatiga*
En ensayos clínicos con formulaciones orales de aripiprazol (ver sección 5.1), las siguientes reacciones adversas se produjeron con más frecuencia (≥ 1/ 100) que con placebo, o fueron identificadas como reacciones adversas de posible relevancia médica (*)
Frecuentes: agitación, insomnio, ansiedad Poco frecuentes: depresión*
106 Síntomas extrapiramidales (SEP):
Esquizofrenia - en un ensayo controlado a largo plazo de 52 semanas, los pacientes tratados con aripiprazol tuvieron una incidencia global menor (25,8%) de SEP incluyendo parkinsonismo, acatisia, distonía y discinesia, comparados con aquellos tratados con haloperidol (57,3%).
En un ensayo controlado con placebo a largo plazo, de 26 semanas, la incidencia de SEP fue de 19% para pacientes tratados con aripiprazol y 13,1% para pacientes tratados con placebo.
En otro ensayo controlado a largo plazo de 26 semanas, la incidencia de SEP fue de 14,8% para pacientes tratados con aripiprazol y 15,1% para pacientes tratados con olanzapina.
Episodios maníacos en Trastorno Bipolar I - en un ensayo controlado de 12 semanas de duración, la incidencia de SEP fue de 23,5% en pacientes tratados con aripiprazol y de 53,3% en pacientes tratados con haloperidol.
En otro ensayo, también de 12 semanas de duración, la incidencia de SEP fue de 26,6% en pacientes tratados con aripiprazol y de 17,6% para aquellos tratados con litio.
En la fase de mantenimiento a largo plazo de 26 semanas de duración de un ensayo controlado con placebo, la incidencia de SEP fue de 18,2% en pacientes tratados con aripiprazol y de 15,7% en pacientes tratados con placebo.
En ensayos controlados con placebo, la incidencia de acatisia en pacientes con trastorno bipolar fue de 12,1% en los tratados con aripiprazol y de 3,2% en aquellos que recibieron placebo.
En pacientes con esquizofrenia la incidencia de acatisia fue de 6,2% para aripiprazol y de 3,0% para placebo.
La comparación entre aripiprazol y placebo en aquella proporción de pacientes que experimentan potencialmente cambios clínicamente significativos en los parámetros rutinarios de laboratorio no revelan ninguna diferencia médica importante.
Se observaron aumentos de CPK (Creatina Fosfoquinasa), generalmente transitorios y asintomáticos, en el 3,5% de pacientes tratados con aripiprazol en comparación al 2,0% de pacientes que recibieron placebo.
Otros hallazgos:
Se han notificado efectos no deseados durante el tratamiento con aripiprazol que son conocidos en asociación con la terapia antipsicótica, incluyendo el síndrome neuroléptico maligno, discinesia tardía, convulsiones, acontecimientos adversos cerebrovasculares y aumento de mortalidad en pacientes ancianos con demencia, hiperglucemia y diabetes mellitus (ver sección 4.4).
Post-comercialización:
Se han notificado los siguientes efectos adversos durante la vigilancia post-comercialización.
Se desconoce la frecuencia de estos efectos (no se puede estimar a partir de los datos disponibles).
107 Exploraciones complementarias:
aumento de creatina fosfoquinasa, aumento de los niveles de glucosa en sangre, fluctuación de lso niveles de glucosa en sangre, aumento de hemoglobina glicosilada
Trastornos cardiacos:
prolongación del intervalo QT, arritmia ventricular, muerte súbita inexplicada, paro cardíaco, torsades de pointes, bradicardia
Trastornos de la sangre y del sistema linfático:
leucopenia, neutropenia, trombocitopenia
Trastornos del sistema nervioso:
trastornos del lenguaje, síndrome neuroléptico maligno (SNM), convulsiones tonicoclónicas generalizadas
Trastornos respiratorios, torácicos y mediastínicos:
espasmo orofaríngeo, laringoespasmo, neumonia de aspiración
Trastornos gastrointestinales:
pancreatitis, disfagia, molestia abdominal, malestar de estómago, diarrea
Trastornos renales y urinarios:
incontinencia urinaria, retención urinaria
Trastornos de la piel y del tejido subcutáneo:
erupción cutánea, reacción de fotosensibilidad, alopecia, hiperhidrosis
Trastornos musculoesqueléticos y del tejido conjuntivo:
rabdomiólisis, mialgia, rigidez
Trastornos endocrinos:
hiperglicemia, diabetes mellitus, cetoacidosis diabética, coma diabético hiperosmolar
Trastornos del metabolismo y de la nutrición:
aumento de peso, pérdida de peso, anorexia, hiponatremia
Trastornos vasculares:
Síncope, hipertensión, episodios tromboembólicos
Trastornos generales y alteraciones en el lugar de administración:
trastorno de la regulación de la temperatura (por ejemplo, hipotermia, pirexia), dolor torácico, edema periférico
Trastornos del sistema inmunológico:
reacciones alérgicas (por ejemplo, reacción anafiláctica, angioedema con inflamación de la lengua, edema en la lengua, edema en la cara, prurito, o urticaria)
Trastornos hepatobiliares:
ictericia, hepatitis, aumento de alanina aminotransferasa (ALT), aumento de aspartato aminotransferasa (AST), aumento de la gamma glutamil transferasa (GGT), aumento de la fosfatasa alcalina
Trastornos del aparato reproductor y de
priapismo
Trastornos psiquiátricos:
agitación, nerviosismo; intento de suicidio, ideación suicida y suicidio consumado (ver sección 4.4)
4.9 Sobredosis
108 En ensayos clínicos y durante la experiencia post-comercialización se ha identificado sobredosis aguda involuntaria o voluntaria con solo aripiprazol en pacientes adultos con dosis notificadas estimadas de hasta 1260 mg sin ningún desenlace fatal.
Los signos y síntomas de potencial importancia clínica observados incluyeron letargia, aumento de la presión sanguínea, somnolencia, taquicardia, náuseas, vómitos, y diarrea.
Además, se han recibido informes de sobredosis involuntaria accidental con solo aripiprazol (hasta 195 mg) en niños sin ningún desenlace fatal.
Los signos y síntomas médicos potencialmente graves notificados incluyeron somnolencia, pérdida del conocimiento transitorio y síntomas extrapiramidales.
El tratamiento de la sobredosis debe concentrarse en una terapia de sostén, manteniendo una adecuada aireación, oxigenación y ventilación, y tratamiento sintomático.
Se debe considerar la posibilidad de múltiples medicamentos implicados.
Entonces, se debe empezar inmediatamente la monitorización cardiovascular y se debe incluir la monitorización electrocardiográfica continua para detectar posibles arritmias.
En cualquier confirmación o sospecha de sobredosis con aripiprazol, la monitorización y supervisión médica debe continuar hasta la recuperación del paciente.
Carbón activado (50 g) administrado una hora después de aripiprazol, disminuyó la Cmax en 41% y el AUC de aripiprazol en el 51%, esto sugiere que el carbón puede ser eficaz en el tratamiento de la sobredosis.
Aunque no hay información sobre los efectos de la hemodiálisis al tratar una sobredosis de aripiprazol, es improbable que sea útil en el tratamiento de la sobredosis dado que aripiprazol presenta una fuerte unión a proteínas plamáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05AX12
Se ha propuesto que la eficacia de aripiprazol en esquizofrenia y trastorno bipolar I está mediada a través de una combinación agonista parcial de los receptores D2 de la dopamina y 5HT1a de la serotonina y un antagonismo con los receptores 5HT2a de la serotonina.
Aripiprazol presenta las propiedades de un antagonista en modelos animales de hiperactividad dopaminérgica y las propiedades de un agonista en modelos animales de hipoactividad dopaminérgica.
Aripiprazol presenta in vitro una alta afinidad por los receptores D2 y D3 dopaminérgicos, 5HT1a y 5HT2a serotoninérgicos y una moderada afinidad por los receptores D4 dopaminérgicos, 5HT2c y 5HT7, α -1 adrenérgicos y H1 de la histamina.
Aripiprazol presenta también una moderada afinidad por el lugar de recaptación de serotonina pero no se aprecia afinidad por los receptores muscarínicos.
La interacción con otros receptores distintos de los subtipos de dopamina y serotonina puede explicar algunos de los otros efectos clínicos de aripiprazol.
Dosis de aripiprazol desde 0,5 a 30 mg administrados una vez al día a voluntarios sanos durante 2 semanas, produjo una reducción dosis dependiente en la unión del 11C-racloprida, que es un ligando del receptor D2/ D3, al caudado y al putamen detectado por tomografía de emisión de positrones.
Información adicional sobre ensayos clínicos:
Agitación en esquizofrenia y trastorno bipolar I con aripiprazol solución inyectable:
En dos ensayos a corto plazo (24 horas) controlados con placebo en los que participaron 554 pacientes con esquizofrenia que presentaban agitación y alteraciones del comportamiento, se observó una mejoría mayor estadísticamente significativa con aripiprazol solución inyectable comparado con placebo y fue similar a haloperidol en síntomas de agitación/ conducta.
En un ensayo a corto plazo (24 horas) controlado con placebo en el que participaron 291 pacientes con trastorno bipolar que presentaban agitación y alteraciones del comportamiento, se observó una mayor mejoría (estadísticamente significativa) en síntomas de agitación/ conducta, en aquellos pacientes tratados con aripiprazol solución inyectable en comparación con los que recibieron placebo y fue similar a la del
La mejoría media observada en el Componente de Excitación de la PANSS con respecto a la situación inicial a las 2 horas de la inyección fue de 5,8 para placebo, de 9,6 para lorazepam, y de 8,7 para aripiprazol.
En los análisis subpoblacionales en pacientes con episodios mixtos o en pacientes con agitación grave, se observó una respuesta similar en términos de eficacia con respecto a la de la población total pero no se pudo establecer la significación estadística debido al reducido tamaño de la muestra.
Esquizofrenia con aripiprazol oral:
En tres ensayos de corta duración (de 4 a 6 semanas) controlados con placebo, con más de 1.228 pacientes esquizofrénicos, que presentaban síntomas positivos o negativos, se observó una mejoría significativamente mayor con aripiprazol oral que con placebo en síntomas psicóticos.
ABILIFY es eficaz en el mantenimiento de la mejoría clínica durante el tratamiento de continuación, en pacientes que han mostrado una respuesta inicial al mismo.
En un ensayo controlado con haloperidol, la proporción de pacientes respondedores que mantienen la respuesta al medicamento en la semana 52, fue similar en ambos grupos (aripiprazol oral 77% y haloperidol 73%).
La tasa de terminación global fue significativamente más alta para pacientes de aripiprazol oral (43%) que para haloperidol oral (30%).
Las puntuaciones reales en las escalas de valoración utilizadas como objetivos secundarios (incluyendo PANNS y Escala de Valoración de Montgomery-Asberg) mostraron una mejoría significativa sobre haloperidol.
En un ensayo de 26 semanas, controlado con placebo, en pacientes con esquizofrenia crónica estable, aripiprazol oral tuvo una reducción significativamente mayor en la tasa de recaída, 34% en el grupo de aripiprazol oral y 57% en el grupo placebo.
Aumento de peso: en ensayos clínicos no se ha demostrado que aripiprazol oral induzca a un aumento de peso clínicamente relevante.
En un ensayo multinacional, doble ciego, de 26 semanas, controlado con olanzapina, en 314 pacientes con esquizofrenia, y donde el objetivo primario fue el aumento de peso, significativamente menos pacientes tuvieron al menos un 7% de aumento de peso sobre el basal (por ejemplo, un aumento de al menos 5,6 kg para un peso basal medio de aproximadamente 80,5 kg) con aripiprazol oral (N= 18 ó 13% de pacientes evaluables) comparados con olanzapina oral (N= 45 ó 33% de pacientes evaluables).
Episodios maníacos en pacientes con trastorno bipolar I tratados con aripiprazol:
En dos ensayos en monoterapia de 3 semanas de duración, con titulación de la dosis y controlados con placebo, aripiprazol demostró una eficacia superior con respecto a placebo en la reducción de los síntomas maníacos más allá de las 3 semanas en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I.
Estos ensayos incluyeron pacientes con o sin rasgos psicóticos y con o sin ciclación rápida.
En un ensayo en monoterapia de 3 semanas de duración, a dosis fija y controlado con placebo, aripiprazol no logró demostrar una eficacia superior al placebo.
En dos ensayos en monoterapia de 12 semanas de duración controlados con placebo y fármaco activo, aripiprazol demostró una eficacia superior a placebo en la semana 3 y un mantenimiento del efecto comparable a la del litio o el haloperidol en la semana 12 en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos.
Asimismo, se obtuvieron resultados de eficacia con aripiprazol comparables a los del litio o el haloperidol en términos de proporción de pacientes en remisión de síntomas de manía en la semana 12.
En un ensayo de 6 semanas controlado con placebo en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar I, con o sin rasgos psicóticos, parcialmente no-respondedores a la monoterapia con litio o valproato durante 2 semanas a niveles plasmáticos terapéuticos, la adición de aripiprazol como tratamiento concomitante condujo a una eficacia superior en la reducción de los síntomas maníacos con respecto al tratamiento en monoterapia con litio o valproato.
110 recaídas en trastorno bipolar, principalmente en la prevención de recaídas en manía, pero no logró demostrar superioridad frente a placebo en la prevención de recaídas en depresión.
5.2 Propiedades farmacocinéticas
Absorción:
Aripiprazol solución inyectable administrado por vía intramuscular a voluntarios sanos en dosis única se absorbe bien y tiene una biodisponibilidad absoluta del 100%.
El AUC de aripiprazol en las 2 primeras horas tras una inyección intramuscular fue un 90% mayor de la observada tras la administración de la misma dosis en comprimido; la exposición sistémica fue generalmente similar entre las 2 formulaciones.
En 2 estudios realizados en voluntarios sanos los tiempos medios para alcanzar las concentraciones plasmáticas pico fueron de 1 y 3 horas tras la dosis.
Distribución:
Aripiprazol se distribuye ampliamente por todo el cuerpo con un volumen aparente de distribución de 4,9 l/ kg, lo cual indica una extensa distribución extravascular.
A concentraciones terapéuticas, la unión de aripiprazol y dehidro-aripiprazol a las proteínas plasmáticas es superior al 99%, siendo ésta principalmente con la albúmina.
Metabolismo:
Aripiprazol es metabolizado muy extensamente por el hígado, principalmente por tres vías de biotransformación: deshidrogenación, hidroxilación y N-dealquilación.
Basados en estudios in vitro las enzimas CYP3A4 y CYP2D6 son responsables de la deshidrogenación e hidroxilación de aripiprazol y la N-dealquilación es catalizada por CYP3A4.
Aripiprazol es el principal sustrato en la circulación sistémica.
En niveles estables, el metabolito activo dehidro-aripiprazol representa aproximadamente el 40% del AUC de aripiprazol en plasma.
Eliminación:
La semi-vida de eliminación media de aripiprazol es de aproximadamente 75 horas para metabolizadores rápidos del CYP2D6 y de aproximadamente de 146 horas para metabolizadores lentos del CYP2D6.
El aclaramiento corporal total de aripiprazol es de 0,7 ml/ min/ kg, y principalmente hepático.
Tras una única dosis oral de aripiprazol marcado con 14C, aproximadamente el 27% de la radioactividad administrada se recuperó en la orina y aproximadamente el 60% en las heces.
Se excretó menos del 1% de aripiprazol inalterado en orina y aproximadamente un 18% se recuperó inalterado en las heces.
Farmacocinética en poblaciones especiales
Pacientes de edad avanzada:
No hay diferencias en la farmacocinética de aripiprazol entre pacientes de edad avanzada sanos y adultos de menor edad, ni se detectó en un análisis farmacocinético de población, ningún efecto relacionado con la edad en pacientes esquizofrénicos.
Género:
No hay diferencias en la farmacocinética de aripiprazol entre sujetos sanos masculinos y femeninos ni hay ningún efecto detectable en cuanto al sexo en un análisis farmacocinético de población en pacientes esquizofrénicos.
Raza y fumadores:
Una evaluación farmacocinética de la población no demuestra ninguna evidencia clínica significativa relacionada con la raza ni el hecho de fumar o no con aripiprazol.
111 Trastornos renales:
Las características farmacocinéticas de aripiprazol y dehidro-aripiprazol se han encontrado similares en pacientes que padecen insuficiencia renal severa en comparación con sujetos jóvenes sanos.
Trastornos hepáticos:
En un estudio de dosis única en sujetos padeciendo varios niveles de cirrosis hepática (Child-Pugh clases A, B y C) no se ha detectado que la insuficiencia hepática tenga efectos significativos sobre la farmacocinética de aripiprazol y dehidro-aripiprazol, pero el estudio incluyó sólo 3 pacientes con cirrosis hepática clase C, esto es insuficiente para sacar conclusiones de su capacidad metabólica.
5.3 Datos preclínicos sobre seguridad
La administración de aripiprazol solución inyectable fue bien tolerada y no produjo toxicidad en los órganos diana en ratas y monos, tras la administración de dosis repetidas en exposiciones sistémicas equivalentes a 15 y 5 veces más, respectivamente, de la dosis máxima recomendada en humanos de 30 mg por vía intramuscular.
En estudios por vía intravenosa de toxicidad reproductiva, no se observaron nuevos riesgos de seguridad al exponer a las madres a niveles de hasta 15 veces (ratas) y 29 veces (conejos) el equivalente a la exposición humana de 30 mg.
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Se observaron efectos toxicológicamente significativos sólo a dosis o exposiciones que excedían los límites de dosificación o de exposición máximos en humanos, indicando que estos efectos fueron limitados o sin relevancia clínica.
Estos incluían: toxicidad adrenocortical dosis dependiente (acumulación del pigmento lipofuscina y/ o pérdida de células parenquimales) en ratas después de 104 semanas entre 20 y 60 mg/ kg/ día (3 a 10 veces el AUC en el estado estacionario de la dosis máxima recomendada en humanos) y aumento de los carcinomas adrenocorticales y de la combinación de adenomas/ carcinomas adrenocorticales en ratas hembras a 60 mg/ kg/ día (10 veces el AUC media en el estado estacionario de la dosis máxima recomendada para humanos).
La exposición no tumorgénica en hembras de rata fue 7 veces más alta respecto a la exposición humana a la dosis recomendada.
Un hallazgo adicional fue el de la colelitiasis como consecuencia de la precipitación de conjugados de sulfato de hidroximetabolitos de aripiprazol en la bilis de monos después de una dosificación oral repetida de 25 a 125 mg/ kg/ día (1 a 3 veces el AUC media en niveles estables de la dosis clínicamente recomendada ó 16 a 81 veces la dosis máxima recomendada en humanos en mg/ m2).
Sin embargo, las concentraciones de los conjugados de sulfato de hidroxiaripiprazol en la bilis humana a la dosis máxima propuesta, 30 mg al día, no superaban el 6% de las concentraciones encontradas en la bilis de monos en el estudio de 39 semanas, estando muy por debajo (6%) de sus límites de solubilidad in vitro.
Basándose en los resultados de una serie completa de ensayos estándar de genotoxicidad, aripiprazol se consideró no genotóxico.
Aripiprazol no redujo la fertilidad en estudios de toxicidad reproductiva.
Se ha observado toxicidad en el desarrollo, incluidos retraso en la osificación fetal dosis-dependiente y posibles efectos teratógenos en ratas, a exposiciones de dosis subterapéuticas (basadas en AUC) y en conejos a exposiciones de dosis 3 a 11 veces el AUC media en niveles estables de la dosis clínica máxima recomendada.
Se produjo toxicidad maternal a dosis similares que las encontradas para la toxicidad de desarrollo.
112 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfobutiléter β -ciclodextrina (SBECD) Ácido tartárico Hidróxido sódico Agua para inyección
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses Usar el producto inmediatamente después de su apertura y desechar cualquier cantidad no utilizada.
6.4 Precauciones especiales de conservación
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Cada estuche contiene un vial de cristal tipo I de un solo uso con un tapón de caucho de butilo y un precinto de aluminio tipo “ flip-off”.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Junio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
113 ANEXO II
A.
TITULAR DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
114 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
▪ CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Otsuka Pharmaceutical Europe Ltd se compromete a presentar IPSs cada 6 meses a menos que se decida otra cosa por el CHMP.
Sistema de Farmacovigilancia El titular de la autorización debe garantizar que el sistema de farmacovigilancia esté establecido y funcionando antes de y durante la comercialización del producto, tal y como se describe en la versión 1.0 presentada en el Módulo 1.8.1. de la Autorización de Comercialización.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización (TAC) se compromete realizar los estudios y las actividades adiconales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 3.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización, considernado cualquier actualización posterior del PGR acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
A petición de la EMEA.
116 A.
ETIQUETADO
117 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CARTON
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 5 mg comprimidos aripiprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg de aripiprazol.
3.
LISTA DE EXCIPIENTES
También contiene: lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 x 1 comprimidos 28 x 1 comprimidos 49 x 1 comprimidos 56 x 1 comprimidos 98 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
118 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 001 14 x 1 comprimidos EU/ 1/ 04/ 276/ 002 28 x 1 comprimidos EU/ 1/ 04/ 276/ 003 49 x 1 comprimidos EU/ 1/ 04/ 276/ 004 56 x 1 comprimidos EU/ 1/ 04/ 276/ 005 98 x 1 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
ABILIFY 5 mg
119 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 5 mg comprimidos aripiprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE LA COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NUMERO DE LOTE
Lot
5.
OTROS
120 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CARTON
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 10 mg comprimidos aripiprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de aripiprazol.
3.
LISTA DE EXCIPIENTES
También contiene: lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 x 1 comprimidos 28 x 1 comprimidos 49 x 1 comprimidos 56 x 1 comprimidos 98 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
121 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 006 14 x 1 comprimidos EU/ 1/ 04/ 276/ 007 28 x 1 comprimidos EU/ 1/ 04/ 276/ 008 49 x 1 comprimidos EU/ 1/ 04/ 276/ 009 56 x 1 comprimidos EU/ 1/ 04/ 276/ 010 98 x 1 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
ABILIFY 10 mg
122 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 10 mg comprimidos aripiprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE LA COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NUMERO DE LOTE
Lot
5.
OTROS
123 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CARTON
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 15 mg comprimidos aripiprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de aripiprazol.
3.
LISTA DE EXCIPIENTES
También contiene: lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 x 1 comprimidos 28 x 1 comprimidos 49 x 1 comprimidos 56 x 1 comprimidos 98 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
124 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 011 14 x 1 comprimidos EU/ 1/ 04/ 276/ 012 28 x 1 comprimidos EU/ 1/ 04/ 276/ 013 49 x 1 comprimidos EU/ 1/ 04/ 276/ 014 56 x 1 comprimidos EU/ 1/ 04/ 276/ 015 98 x 1 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
ABILIFY 15 mg
125 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 15 mg comprimidos aripiprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE LA COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NUMERO DE LOTE
Lot
5.
OTROS
126 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CARTON
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 30 mg comprimidos aripiprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de aripiprazol.
3.
LISTA DE EXCIPIENTES
También contiene: lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 x 1 comprimidos 28 x 1 comprimidos 49 x 1 comprimidos 56 x 1 comprimidos 98 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
127 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 016 14 x 1 comprimidos EU/ 1/ 04/ 276/ 017 28 x 1 comprimidos EU/ 1/ 04/ 276/ 018 49 x 1 comprimidos EU/ 1/ 04/ 276/ 019 56 x 1 comprimidos EU/ 1/ 04/ 276/ 020 98 x 1 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
ABILIFY 30 mg
128 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 30 mg comprimidos aripiprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE LA COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NUMERO DE LOTE
Lot
5.
OTROS
129 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CARTON
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 10 mg comprimidos bucodispersables aripiprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de aripiprazol.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 x 1 comprimidos bucodispersables 28 x 1 comprimidos bucodispersables 49 x 1 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Contiene aspartamo.
Ver prospecto para más información.
8.
FECHA DE CADUCIDAD
CAD
130 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DE DESECHO DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 024 14 x 1 comprimidos bucodispersables EU/ 1/ 04/ 276/ 025 28 x 1 comprimidos bucodispersables EU/ 1/ 04/ 276/ 026 49 x 1 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
ABILIFY 10 mg
131 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 10 mg comprimidos bucodispersables aripiprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE LA COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NUMERO DE LOTE
Lot
5.
OTROS
132 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CARTON
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 15 mg comprimidos bucodispersables aripiprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de aripiprazol.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 x 1 comprimidos bucodispersables 28 x 1 comprimidos bucodispersables 49 x 1 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Contiene aspartamo.
Ver prospecto para más información.
8.
FECHA DE CADUCIDAD
CAD
133 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DE DESECHO DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 027 14 x 1 comprimidos bucodispersables EU/ 1/ 04/ 276/ 028 28 x 1 comprimidos bucodispersables EU/ 1/ 04/ 276/ 029 49 x 1 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
ABILIFY 15 mg
134 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 15 mg comprimidos bucodispersables aripiprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE LA COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NUMERO DE LOTE
Lot
5.
OTROS
135 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CARTON
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 30 mg comprimidos bucodispersables aripiprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de aripiprazol.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 x 1 comprimidos bucodispersables 28 x 1 comprimidos bucodispersables 49 x 1 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Contiene aspartamo.
Ver prospecto para más información.
8.
FECHA DE CADUCIDAD
CAD
136 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DE DESECHO DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 030 14 x 1 comprimidos bucodispersables EU/ 1/ 04/ 276/ 031 28 x 1 comprimidos bucodispersables EU/ 1/ 04/ 276/ 032 49 x 1 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
ABILIFY 30 mg
137 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 30 mg comprimidos bucodispersables aripiprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE LA COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NUMERO DE LOTE
Lot
5.
OTROS
138 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 1 mg/ ml solución oral aripiprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 1 mg de aripiprazol.
3.
LISTA DE EXCIPIENTES
Contiene fructosa, sacarosa, E218, y E216.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
50 ml solución oral 150 ml solución oral 480 ml solución oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Una vez abierto el envase, usar durante 6 meses.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
139 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DELMEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Estuche:
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 033 – frasco de 50 ml EU/ 1/ 04/ 276/ 034 – frasco de 150 ml EU/ 1/ 04/ 276/ 035 – frasco de 480 ml
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Estuche:
ABILIFY 1 mg/ ml
140 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CARTON
1.
NOMBRE DEL MEDICAMENTO
ABILIFY 7,5 mg/ ml solución inyectable aripiprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 7,5 mg de aripiprazol.
Un vial contiene 9,75 mg en 1.3 ml.
3.
LISTA DE EXCIPIENTES
También contiene sulfobutiléter b-ciclodextrina, ácido tartárico, hidróxido sódico, y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz.
141 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 276/ 036
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Como ABILIFY 7,5 mg/ ml solución inyectable es administrado únicamente por profesionales sanitarios, no se incluirá ninguna información en Braille.
142 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ABILIFY 7,5 mg/ ml solución inyectable aripiprazol Vía intramuscular
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NUMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
9,75 mg (1.3 ml)
6.
OTROS
144 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ABILIFY 5 mg comprimidos aripiprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ABILIFY y para qué se utiliza 2.
Antes de tomar ABILIFY 3.
Cómo tomar ABILIFY 4.
Posibles efectos adversos 5.
Conservación de ABILIFY 6.
Información adicional
1.
QUÉ ES ABILIFY Y PARA QUÉ SE UTILIZA
ABILIFY pertenece a un grupo de medicamentos denominados antipsicóticos.
Se utiliza para tratar adultos que padecen una enfermedad caracterizada por síntomas tales como oír, ver y sentir cosas que no existen, desconfianza, creencias erróneas, habla incoherente y monotonía emocional y de comportamiento.
Las personas en este estado pueden también sentirse deprimidas, culpables, inquietas o tensas.
ABILIFY se utiliza para tratar adultos que padecen un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y a veces, una irritabilidad grave.
También previene esta situación en pacientes que han respondido al tratamiento con ABILIFY.
2.
ANTES DE TOMAR ABILIFY
No tome ABILIFY si es alérgico (hipersensible) a aripiprazol o a cualquiera de los demás componentes de ABILIFY.
Tenga especial cuidado con ABILIFY Antes de iniciar el tratamiento con ABILIFY, informe a su médico si usted padece Niveles altos de azúcar en sangre o historia familiar de diabetes Convulsiones Movimientos musculares irregulares e involuntarios, especialmente en la cara Enfermedades cardiovasculares, historia familiar de enfermedad cardiovascular, ictus o "mini" ictus, presión sanguínea anormal
Si nota que está ganando peso, tiene alguna dificultad al tragar o presenta síntomas alérgicos, por favor informe a su médico.
Si padece demencia (pérdida de memoria y otras capacidades mentales), usted o la persona que le cuida o familiar, deberá informar a su médico si alguna vez ha tenido un ictus o “ mini” ictus.
145 Hable inmediatamente con su médico si tiene pensamientos o sentimientos de dañarse a sí mismo.
Se han notificado casos de pacientes que experimentan pensamientos y comportamiento suicida durante el tratamiento con aripiprazol.
Niños y adolescentes ABILIFY no está indicado para uso en niños ni adolescentes ya que no ha sido estudiado en pacientes menores de 18 años.
Consulte a su médico o farmacéutico antes de tomar ABILIFY.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos que bajan la presión sanguínea:
ABILIFY puede aumentar el efecto de medicamentos utilizados para bajar la presión sanguínea.
Asegúrese de comunicar a su médico si utiliza alguna medicina para controlar la presión sanguínea.
Si está utilizando ABILIFY con algún otro medicamento puede necesitar cambiar su dosis de ABILIFY.
Es especialmente importante mencionar a su medico lo siguiente:
Medicamentos para corregir el ritmo cardiaco Antidepresivos o remedios a base de plantas medicinales utilizados para el tratamiento de la depresión y la ansiedad Antifúngicos Ciertos medicamentos para tratar la infección por VIH Anticonvulsivantes utilizados para tratar la epilepsia
Toma de ABILIFY con los alimentos y bebidas ABILIFY se puede tomar independientemente de las comidas.
Se debe evitar el consumo de alcohol mientras está tomando ABILIFY.
Embarazo y lactancia No debe tomar ABILIFY si está embarazada a no ser que haya hablado con su médico.
Así que asegúrese de comunicar a su médico inmediatamente si está embarazada, o cree que puede estar embarazada, o si está planeando quedarse embarazada.
Asegúrese de comunicar a su médico inmediatamente si está dando el pecho.
ABILIFY.
Información importante sobre algunos de los componentes de ABILIFY Si ha sido advertido por su médico que usted tiene una intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR ABILIFY
Siga exactamente las instrucciones de administración de ABILIFY indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 15 mg una vez al día.
Sin embargo su médico puede prescribirle dosis menores y mayores hasta un máximo de 30 mg, una vez al día.
Si estima que la acción de ABILIFY es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
146 Trate de tomar el comprimido de ABILIFY a la misma hora cada día.
No importa si lo toma con o sin alimentos.
Tome siempre los comprimidos con agua y tráguelos enteros.
Incluso si se siente mejor, no altere o interrumpa la dosis diaria de ABILIFY sin consultar primero a su médico.
Si toma más ABILIFY del que debiera Si se da cuenta de que ha tomado más comprimidos de ABILIFY de los que le ha recomendado su médico (o si alguien más ha tomado algunos de sus comprimidos de ABILIFY), póngase en contacto con su médico inmediatamente.
Si no puede comunicar con su médico, vaya al hospital más próximo y lleve consigo el envase.
Si olvidó tomar ABILIFY Si olvida una dosis, tome la dosis olvidada tan pronto como lo recuerde, pero no tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ABILIFY puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) Espasmos o contracciones incontrolables, dolor de cabeza, cansancio, naúseas, vómitos, malestar de estómago, estreñimiento, aumento de la producción de saliva, mareos, alteraciones del sueño, agitación, ansiedad, somnolencia, temblor y visión borrosa.
Efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes) Algunas personas pueden sentirse mareadas, especialmente cuando se levantan tras estar tumbados o sentados, o sienten que el corazón se acelera.
Algunas personas pueden sentirse deprimidas.
Otros efectos adversos poco frecuentes:
Cambios en los niveles de algunas células sanguíneas; latido cardíaco inusual, muerte súbita inexplicada, ataque al corazón; reacción alérgica (por ejemplo, hinchazón en la boca, lengua, cara y garganta, picores y enrojecimiento); azúcar elevado en sangre, aparición o empeoramiento de diabetes, cetoacidosis (cetonas en sangre y orina) o coma, nivel bajo de sodio en sangre; aumento de peso, pérdida de peso, anorexia; nerviosismo, agitación, ansiedad; pensamientos de suicidio, intento de suicidio; trastorno del habla, convulsiones, combinación de fiebre, rigidez muscular, respiración acelerada, sudores, disminución de la consciencia y cambios bruscos de la tensión arterial y del ritmo cardíaco; desmayos, presión sanguínea elevada, obstrucción de un vaso sanguíneo por un coágulo de sangre formado en otra parte del cuerpo; espasmos de los músculos alrededor de la glotis, inhalación accidental de comida con riesgo de neumonia, dificultad para tragar; inflamación del páncreas; inflamación del hígado, amarilleo de la piel y de la parte blanca de los ojos, análisis con valores hepáticos anormales, malestar abdominal y de estómago, diarrea; enrojecimiento de la piel y sensibilidad a la luz, perdida inusual o disminución del pelo, sudoración excesiva; rigidez o calambres, dolor muscular, debilidad; pérdida involuntaria de orina, dificultad para orinar; erección prolongada y/ o dolorosa; dificultad para controlar la temperatura central corporal o recalentamiento, dolor de pecho, y manos, tobillos o pies hinchados.
En pacientes de edad avanzada con demencia, se han comunicado mayor número de casos fatales mientras tomaban aripiprazol.
Además, se han notificado casos de ictus o "mini" ictus.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
147 5.
CONSERVACIÓN DE ABILIFY
Mantener fuera del alcance y de la vista de los niños.
No utilice ABILIFY después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ABILIFY
Cada comprimido contiene 5 mg de aripiprazol.
Los demás componentes son lactosa monohidrato, almidón de maíz, celulosa microcristalina, hidroxipropilcelulosa, estearato de magnesio, laca alumínica de índigo carmín (E132).
Aspecto del producto y contenido del envase Los comprimidos de ABILIFY 5 mg son rectangulares y de color azules, grabados con “ A-007” y “ 5” sobre una cara.
Se presenta en blísters unidosis envasados en cajas que contienen 14, 28, 49, 56 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
148 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
149 Este prospecto ha sido aprobado en (Mes/ año).
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
150 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ABILIFY 10 mg comprimidos aripiprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ABILIFY y para qué se utiliza 2.
Antes de tomar ABILIFY 3.
Cómo tomar ABILIFY 4.
Posibles efectos adversos 5.
Conservación de ABILIFY 6.
Información adicional
1.
QUÉ ES ABILIFY Y PARA QUÉ SE UTILIZA
ABILIFY pertenece a un grupo de medicamentos denominados antipsicóticos.
Se utiliza para tratar adultos que padecen una enfermedad caracterizada por síntomas tales como oír, ver y sentir cosas que no existen, desconfianza, creencias erróneas, habla incoherente y monotonía emocional y de comportamiento.
Las personas en este estado pueden también sentirse deprimidas, culpables, inquietas o tensas.
ABILIFY se utiliza para tratar adultos que padecen un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y a veces, una irritabilidad grave.
También previene esta situación en pacientes que han respondido al tratamiento con ABILIFY.
2.
ANTES DE TOMAR ABILIFY
No tome ABILIFY si es alérgico (hipersensible) a aripiprazol o a cualquiera de los demás componentes de ABILIFY.
Tenga especial cuidado con ABILIFY Antes de iniciar el tratamiento con ABILIFY, informe a su médico si usted padece Niveles altos de azúcar en sangre o historia familiar de diabetes Convulsiones Movimientos musculares irregulares e involuntarios, especialmente en la cara Enfermedades cardiovasculares, historia familiar de enfermedad cardiovascular, ictus o "mini" ictus, presión sanguínea anormal
Si nota que está ganando peso, tiene alguna dificultad al tragar o presenta síntomas alérgicos, por favor informe a su médico.
Se han notificado casos de pacientes que experimentan pensamientos y comportamiento suicida durante el tratamiento con aripiprazol.
Hable inmediatamente con su médico si nota entumecimiento o rigidez de los músculos con fiebre alta, sudores, alteración del estado mental, o latido del corazón muy rápido o irregular.
Niños y adolescentes ABILIFY no está indicado para uso en niños ni adolescentes ya que no ha sido estudiado en pacientes menores de 18 años.
Consulte a su médico o farmacéutico antes de tomar ABILIFY.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos que bajan la presión sanguínea:
ABILIFY puede aumentar el efecto de medicamentos utilizados para bajar la presión sanguínea.
Asegúrese de comunicar a su médico si utiliza alguna medicina para controlar la presión sanguínea.
Si está utilizando ABILIFY con algún otro medicamento puede necesitar cambiar su dosis de ABILIFY.
Es especialmente importante mencionar a su medico lo siguiente:
Medicamentos para corregir el ritmo cardiaco Antidepresivos o remedios a base de plantas medicinales utilizados para el tratamiento de la depresión y la ansiedad Antifúngicos Ciertos medicamentos para tratar la infección por VIH Anticonvulsivantes utilizados para tratar la epilepsia
Toma de ABILIFY con los alimentos y bebidas ABILIFY se puede tomar independientemente de las comidas.
Se debe evitar el consumo de alcohol mientras está tomando ABILIFY.
Embarazo y lactancia No debe tomar ABILIFY si está embarazada a no ser que haya hablado con su médico.
Así que asegúrese de comunicar a su médico inmediatamente si está embarazada, o cree que puede estar embarazada, o si está planeando quedarse embarazada.
Asegúrese de comunicar a su médico inmediatamente si está dando el pecho.
ABILIFY.
Información importante sobre algunos de los componentes de ABILIFY Si ha sido advertido por su médico que usted tiene una intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR ABILIFY
Siga exactamente las instrucciones de administración de ABILIFY indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 15 mg una vez al día.
Sin embargo su médico puede prescribirle dosis menores y mayores hasta un máximo de 30 mg, una vez al día.
Si estima que la acción de ABILIFY es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
152 Trate de tomar el comprimido de ABILIFY a la misma hora cada día.
No importa si lo toma con o sin alimentos.
Tome siempre los comprimidos con agua y tráguelos enteros.
Incluso si se siente mejor, no altere o interrumpa la dosis diaria de ABILIFY sin consultar primero a su médico.
Si toma más ABILIFY del que debiera Si se da cuenta de que ha tomado más comprimidos de ABILIFY de los que le ha recomendado su médico (o si alguien más ha tomado algunos de sus comprimidos de ABILIFY), póngase en contacto con su médico inmediatamente.
Si no puede comunicar con su médico, vaya al hospital más próximo y lleve consigo el envase.
Si olvidó tomar ABILIFY Si olvida una dosis, tome la dosis olvidada tan pronto como lo recuerde, pero no tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ABILIFY puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) Espasmos o contracciones incontrolables, dolor de cabeza, cansancio, naúseas, vómitos, malestar de estómago, estreñimiento, aumento de la producción de saliva, mareos, alteraciones del sueño, agitación, ansiedad, somnolencia, temblor y visión borrosa.
Efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes) Algunas personas pueden sentirse mareadas, especialmente cuando se levantan tras estar tumbados o sentados, o sienten que el corazón se acelera.
Algunas personas pueden sentirse deprimidas.
Otros efectos adversos poco frecuentes:
Cambios en los niveles de algunas células sanguíneas; latido cardíaco inusual, muerte súbita inexplicada, ataque al corazón; reacción alérgica (por ejemplo, hinchazón en la boca, lengua, cara y garganta, picores y enrojecimiento); azúcar elevado en sangre, aparición o empeoramiento de diabetes, cetoacidosis (cetonas en sangre y orina) o coma, nivel bajo de sodio en sangre; aumento de peso, pérdida de peso, anorexia; nerviosismo, agitación, ansiedad; pensamientos de suicidio, intento de suicidio; trastorno del habla, convulsiones, combinación de fiebre, rigidez muscular, respiración acelerada, sudores, disminución de la consciencia y cambios bruscos de la tensión arterial y del ritmo cardíaco; desmayos, presión sanguínea elevada, obstrucción de un vaso sanguíneo por un coágulo de sangre formado en otra parte del cuerpo; espasmos de los músculos alrededor de la glotis, inhalación accidental de comida con riesgo de neumonia, dificultad para tragar; inflamación del páncreas; inflamación del hígado, amarilleo de la piel y de la parte blanca de los ojos, análisis con valores hepáticos anormales, malestar abdominal y de estómago, diarrea; enrojecimiento de la piel y sensibilidad a la luz, perdida inusual o disminución del pelo, sudoración excesiva; rigidez o calambres, dolor muscular, debilidad; pérdida involuntaria de orina, dificultad para orinar; erección prolongada y/ o dolorosa; dificultad para controlar la temperatura central corporal o recalentamiento, dolor de pecho, y manos, tobillos o pies hinchados.
En pacientes de edad avanzada con demencia, se han comunicado mayor número de casos fatales mientras tomaban aripiprazol.
Además, se han notificado casos de ictus o "mini" ictus.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
153 5.
CONSERVACIÓN DE ABILIFY
Mantener fuera del alcance y de la vista de los niños.
No utilice ABILIFY después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ABILIFY
Cada comprimido contiene 10 mg de aripiprazol.
Los demás componentes son lactosa monohidrato, almidón de maíz, celulosa microcristalina, hidroxipropilcelulosa, estearato de magnesio, oxido de hierro rojo (E172).
Aspecto del producto y contenido del envase Los comprimidos de ABILIFY 10 mg son rectangulares y de color rosas, grabados con “ A-008” y “ 10” sobre una cara.
Se presenta en blísters unidosis envasados en cajas que contienen 14, 28, 49, 56 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
154 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
155 Este prospecto ha sido aprobado en (Mes/ año).
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
156 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ABILIFY 15 mg comprimidos aripiprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ABILIFY y para qué se utiliza 2.
Antes de tomar ABILIFY 3.
Cómo tomar ABILIFY 4.
Posibles efectos adversos 5.
Conservación de ABILIFY 6.
Información adicional
1.
QUÉ ES ABILIFY Y PARA QUÉ SE UTILIZA
ABILIFY pertenece a un grupo de medicamentos denominados antipsicóticos.
Se utiliza para tratar adultos que padecen una enfermedad caracterizada por síntomas tales como oír, ver y sentir cosas que no existen, desconfianza, creencias erróneas, habla incoherente y monotonía emocional y de comportamiento.
Las personas en este estado pueden también sentirse deprimidas, culpables, inquietas o tensas.
ABILIFY se utiliza para tratar adultos que padecen un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y a veces, una irritabilidad grave.
También previene esta situación en pacientes que han respondido al tratamiento con ABILIFY.
2.
ANTES DE TOMAR ABILIFY
No tome ABILIFY si es alérgico (hipersensible) a aripiprazol o a cualquiera de los demás componentes de ABILIFY.
Tenga especial cuidado con ABILIFY Antes de iniciar el tratamiento con ABILIFY, informe a su médico si usted padece Niveles altos de azúcar en sangre o historia familiar de diabetes Convulsiones Movimientos musculares irregulares e involuntarios, especialmente en la cara Enfermedades cardiovasculares, historia familiar de enfermedad cardiovascular, ictus o "mini" ictus, presión sanguínea anormal
Si nota que está ganando peso, tiene alguna dificultad al tragar o presenta síntomas alérgicos, por favor informe a su médico.
Si padece demencia (pérdida de memoria y otras capacidades mentales), usted o la persona que le cuida o familiar, deberá informar a su médico si alguna vez ha tenido un ictus o “ mini” ictus.
157 Hable inmediatamente con su médico si tiene pensamientos o sentimientos de dañarse a sí mismo.
Se han notificado casos de pacientes que experimentan pensamientos y comportamiento suicida durante el tratamiento con aripiprazol.
Niños y adolescentes ABILIFY no está indicado para uso en niños ni adolescentes ya que no ha sido estudiado en pacientes menores de 18 años.
Consulte a su médico o farmacéutico antes de tomar ABILIFY.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos que bajan la presión sanguínea:
ABILIFY puede aumentar el efecto de medicamentos utilizados para bajar la presión sanguínea.
Asegúrese de comunicar a su médico si utiliza alguna medicina para controlar la presión sanguínea.
Si está utilizando ABILIFY con algún otro medicamento puede necesitar cambiar su dosis de ABILIFY.
Es especialmente importante mencionar a su medico lo siguiente:
Medicamentos para corregir el ritmo cardiaco Antidepresivos o remedios a base de plantas medicinales utilizados para el tratamiento de la depresión y la ansiedad Antifúngicos Ciertos medicamentos para tratar la infección por VIH Anticonvulsivantes utilizados para tratar la epilepsia
Toma de ABILIFY con los alimentos y bebidas ABILIFY se puede tomar independientemente de las comidas.
Se debe evitar el consumo de alcohol mientras está tomando ABILIFY.
Embarazo y lactancia No debe tomar ABILIFY si está embarazada a no ser que haya hablado con su médico.
Así que asegúrese de comunicar a su médico inmediatamente si está embarazada, o cree que puede estar embarazada, o si está planeando quedarse embarazada.
Asegúrese de comunicar a su médico inmediatamente si está dando el pecho.
ABILIFY.
Información importante sobre algunos de los componentes de ABILIFY Si ha sido advertido por su médico que usted tiene una intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR ABILIFY
Siga exactamente las instrucciones de administración de ABILIFY indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 15 mg una vez al día.
Sin embargo su médico puede prescribirle dosis menores y mayores hasta un máximo de 30 mg, una vez al día.
Si estima que la acción de ABILIFY es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
158 Trate de tomar el comprimido de ABILIFY a la misma hora cada día.
No importa si lo toma con o sin alimentos.
Tome siempre los comprimidos con agua y tráguelos enteros.
Incluso si se siente mejor, no altere o interrumpa la dosis diaria de ABILIFY sin consultar primero a su médico.
Si toma más ABILIFY del que debiera Si se da cuenta de que ha tomado más comprimidos de ABILIFY de los que le ha recomendado su médico (o si alguien más ha tomado algunos de sus comprimidos de ABILIFY), póngase en contacto con su médico inmediatamente.
Si no puede comunicar con su médico, vaya al hospital más próximo y lleve consigo el envase.
Si olvidó tomar ABILIFY Si olvida una dosis, tome la dosis olvidada tan pronto como lo recuerde, pero no tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ABILIFY puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) Espasmos o contracciones incontrolables, dolor de cabeza, cansancio, naúseas, vómitos, malestar de estómago, estreñimiento, aumento de la producción de saliva, mareos, alteraciones del sueño, agitación, ansiedad, somnolencia, temblor y visión borrosa.
Efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes) Algunas personas pueden sentirse mareadas, especialmente cuando se levantan tras estar tumbados o sentados, o sienten que el corazón se acelera.
Algunas personas pueden sentirse deprimidas.
Otros efectos adversos poco frecuentes:
Cambios en los niveles de algunas células sanguíneas; latido cardíaco inusual, muerte súbita inexplicada, ataque al corazón; reacción alérgica (por ejemplo, hinchazón en la boca, lengua, cara y garganta, picores y enrojecimiento); azúcar elevado en sangre, aparición o empeoramiento de diabetes, cetoacidosis (cetonas en sangre y orina) o coma, nivel bajo de sodio en sangre; aumento de peso, pérdida de peso, anorexia; nerviosismo, agitación, ansiedad; pensamientos de suicidio, intento de suicidio; trastorno del habla, convulsiones, combinación de fiebre, rigidez muscular, respiración acelerada, sudores, disminución de la consciencia y cambios bruscos de la tensión arterial y del ritmo cardíaco; desmayos, presión sanguínea elevada, obstrucción de un vaso sanguíneo por un coágulo de sangre formado en otra parte del cuerpo; espasmos de los músculos alrededor de la glotis, inhalación accidental de comida con riesgo de neumonia, dificultad para tragar; inflamación del páncreas; inflamación del hígado, amarilleo de la piel y de la parte blanca de los ojos, análisis con valores hepáticos anormales, malestar abdominal y de estómago, diarrea; enrojecimiento de la piel y sensibilidad a la luz, perdida inusual o disminución del pelo, sudoración excesiva; rigidez o calambres, dolor muscular, debilidad; pérdida involuntaria de orina, dificultad para orinar; erección prolongada y/ o dolorosa; dificultad para controlar la temperatura central corporal o recalentamiento, dolor de pecho, y manos, tobillos o pies hinchados.
En pacientes de edad avanzada con demencia, se han comunicado mayor número de casos fatales mientras tomaban aripiprazol.
Además, se han notificado casos de ictus o "mini" ictus.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
159 5.
CONSERVACIÓN DE ABILIFY
Mantener fuera del alcance y de la vista de los niños.
No utilice ABILIFY después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ABILIFY
Cada comprimido contiene 15 mg de aripiprazol.
Los demás componentes son lactosa monohidrato, almidón de maíz, celulosa microcristalina, hidroxipropilcelulosa, estearato de magnesio, oxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase Los comprimidos de ABILIFY 15 mg son redondos y de color amarillos, grabados con “ A-009” y “ 15” sobre una cara.
Se presenta en blísters unidosis envasados en cajas que contienen 14, 28, 49, 56 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
160 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
161 Este prospecto ha sido aprobado en (Mes/ año).
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
162 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ABILIFY 30 mg comprimidos aripiprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ABILIFY y para qué se utiliza 2.
Antes de tomar ABILIFY 3.
Cómo tomar ABILIFY 4.
Posibles efectos adversos 5.
Conservación de ABILIFY 6.
Información adicional
1.
QUÉ ES ABILIFY Y PARA QUÉ SE UTILIZA
ABILIFY pertenece a un grupo de medicamentos denominados antipsicóticos.
Se utiliza para tratar adultos que padecen una enfermedad caracterizada por síntomas tales como oír, ver y sentir cosas que no existen, desconfianza, creencias erróneas, habla incoherente y monotonía emocional y de comportamiento.
Las personas en este estado pueden también sentirse deprimidas, culpables, inquietas o tensas.
ABILIFY se utiliza para tratar adultos que padecen un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y a veces, una irritabilidad grave.
También previene esta situación en pacientes que han respondido al tratamiento con ABILIFY.
2.
ANTES DE TOMAR ABILIFY
No tome ABILIFY si es alérgico (hipersensible) a aripiprazol o a cualquiera de los demás componentes de ABILIFY.
Tenga especial cuidado con ABILIFY Antes de iniciar el tratamiento con ABILIFY, informe a su médico si usted padece Niveles altos de azúcar en sangre o historia familiar de diabetes Convulsiones Movimientos musculares irregulares e involuntarios, especialmente en la cara Enfermedades cardiovasculares, historia familiar de enfermedad cardiovascular, ictus o "mini" ictus, presión sanguínea anormal
Si nota que está ganando peso, tiene alguna dificultad al tragar o presenta síntomas alérgicos, por favor informe a su médico.
Si padece demencia (pérdida de memoria y otras capacidades mentales), usted o la persona que le cuida o familiar, deberá informar a su médico si alguna vez ha tenido un ictus o “ mini” ictus.
163 Hable inmediatamente con su médico si tiene pensamientos o sentimientos de dañarse a sí mismo.
Se han notificado casos de pacientes que experimentan pensamientos y comportamiento suicida durante el tratamiento con aripiprazol.
Niños y adolescentes ABILIFY no está indicado para uso en niños ni adolescentes ya que no ha sido estudiado en pacientes menores de 18 años.
Consulte a su médico o farmacéutico antes de tomar ABILIFY.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos que bajan la presión sanguínea:
ABILIFY puede aumentar el efecto de medicamentos utilizados para bajar la presión sanguínea.
Asegúrese de comunicar a su médico si utiliza alguna medicina para controlar la presión sanguínea.
Si está utilizando ABILIFY con algún otro medicamento puede necesitar cambiar su dosis de ABILIFY.
Es especialmente importante mencionar a su medico lo siguiente:
Medicamentos para corregir el ritmo cardiaco Antidepresivos o remedios a base de plantas medicinales utilizados para el tratamiento de la depresión y la ansiedad Antifúngicos Ciertos medicamentos para tratar la infección por VIH Anticonvulsivantes utilizados para tratar la epilepsia
Toma de ABILIFY con los alimentos y bebidas ABILIFY se puede tomar independientemente de las comidas.
Se debe evitar el consumo de alcohol mientras está tomando ABILIFY.
Embarazo y lactancia No debe tomar ABILIFY si está embarazada a no ser que haya hablado con su médico.
Así que asegúrese de comunicar a su médico inmediatamente si está embarazada, o cree que puede estar embarazada, o si está planeando quedarse embarazada.
Asegúrese de comunicar a su médico inmediatamente si está dando el pecho.
ABILIFY.
Información importante sobre algunos de los componentes de ABILIFY Si ha sido advertido por su médico que usted tiene una intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR ABILIFY
Siga exactamente las instrucciones de administración de ABILIFY indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 15 mg una vez al día.
Sin embargo su médico puede prescribirle dosis menores y mayores hasta un máximo de 30 mg, una vez al día.
Si estima que la acción de ABILIFY es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
164 Trate de tomar el comprimido de ABILIFY a la misma hora cada día.
No importa si lo toma con o sin alimentos.
Tome siempre los comprimidos con agua y tráguelos enteros.
Incluso si se siente mejor, no altere o interrumpa la dosis diaria de ABILIFY sin consultar primero a su médico.
Si toma más ABILIFY del que debiera Si se da cuenta de que ha tomado más comprimidos de ABILIFY de los que le ha recomendado su médico (o si alguien más ha tomado algunos de sus comprimidos de ABILIFY), póngase en contacto con su médico inmediatamente.
Si no puede comunicar con su médico, vaya al hospital más próximo y lleve consigo el envase.
Si olvidó tomar ABILIFY Si olvida una dosis, tome la dosis olvidada tan pronto como lo recuerde, pero no tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ABILIFY puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) Espasmos o contracciones incontrolables, dolor de cabeza, cansancio, naúseas, vómitos, malestar de estómago, estreñimiento, aumento de la producción de saliva, mareos, alteraciones del sueño, agitación, ansiedad, somnolencia, temblor y visión borrosa.
Efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes) Algunas personas pueden sentirse mareadas, especialmente cuando se levantan tras estar tumbados o sentados, o sienten que el corazón se acelera.
Algunas personas pueden sentirse deprimidas.
Otros efectos adversos poco frecuentes:
Cambios en los niveles de algunas células sanguíneas; latido cardíaco inusual, muerte súbita inexplicada, ataque al corazón; reacción alérgica (por ejemplo, hinchazón en la boca, lengua, cara y garganta, picores y enrojecimiento); azúcar elevado en sangre, aparición o empeoramiento de diabetes, cetoacidosis (cetonas en sangre y orina) o coma, nivel bajo de sodio en sangre; aumento de peso, pérdida de peso, anorexia; nerviosismo, agitación, ansiedad; pensamientos de suicidio, intento de suicidio; trastorno del habla, convulsiones, combinación de fiebre, rigidez muscular, respiración acelerada, sudores, disminución de la consciencia y cambios bruscos de la tensión arterial y del ritmo cardíaco; desmayos, presión sanguínea elevada, obstrucción de un vaso sanguíneo por un coágulo de sangre formado en otra parte del cuerpo; espasmos de los músculos alrededor de la glotis, inhalación accidental de comida con riesgo de neumonia, dificultad para tragar; inflamación del páncreas; inflamación del hígado, amarilleo de la piel y de la parte blanca de los ojos, análisis con valores hepáticos anormales, malestar abdominal y de estómago, diarrea; enrojecimiento de la piel y sensibilidad a la luz, perdida inusual o disminución del pelo, sudoración excesiva; rigidez o calambres, dolor muscular, debilidad; pérdida involuntaria de orina, dificultad para orinar; erección prolongada y/ o dolorosa; dificultad para controlar la temperatura central corporal o recalentamiento, dolor de pecho, y manos, tobillos o pies hinchados.
En pacientes de edad avanzada con demencia, se han comunicado mayor número de casos fatales mientras tomaban aripiprazol.
Además, se han notificado casos de ictus o "mini" ictus.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
165 5.
CONSERVACIÓN DE ABILIFY
Mantener fuera del alcance y de la vista de los niños.
No utilice ABILIFY después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ABILIFY
Cada comprimido contiene 30 mg de aripiprazol.
Los demás componentes son lactosa monohidrato, almidón de maíz, celulosa microcristalina, hidroxipropilcelulosa, estearato de magnesio, oxido de hierro rojo (E172).
Aspecto del producto y contenido del envase Los comprimidos de ABILIFY 30 mg son redondos y de color rosas, grabados con “ A-011” y “ 30” sobre una cara.
Se presenta en blísters unidosis envasados en cajas que contienen 14, 28, 49, 56 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
166 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
167 Este prospecto ha sido aprobado en (Mes/ año).
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
168 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ABILIFY 10 mg comprimidos bucodispersables aripiprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas,, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ABILIFY y para qué se utiliza 2.
Antes de tomar ABILIFY 3.
Cómo tomar ABILIFY 4.
Posibles efectos adversos 5.
Conservación de ABILIFY 6.
Información adicional
1.
QUÉ ES ABILIFY Y PARA QUÉ SE UTILIZA
ABILIFY pertenece a un grupo de medicamentos denominados antipsicóticos.
Se utiliza para tratar adultos que padecen una enfermedad caracterizada por síntomas tales como oír, ver y sentir cosas que no existen, desconfianza, creencias erróneas, habla incoherente y monotonía emocional y de comportamiento.
Las personas en este estado pueden también sentirse deprimidas, culpables, inquietas o tensas.
ABILIFY se utiliza para tratar adultos que padecen un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y a veces, una irritabilidad grave.
También previene esta situación en pacientes que han respondido al tratamiento con ABILIFY.
2.
ANTES DE TOMAR ABILIFY
No tome ABILIFY si es alérgico (hipersensible) a aripiprazol o a cualquiera de los demás componentes de ABILIFY.
Tenga especial cuidado con ABILIFY Antes de iniciar el tratamiento con ABILIFY, informe a su médico si usted padece Niveles altos de azúcar en sangre o historia familiar de diabetes Convulsiones Movimientos musculares irregulares e involuntarios, especialmente en la cara Enfermedades cardiovasculares, historia familiar de enfermedad cardiovascular, ictus o "mini" ictus, presión sanguínea anormal
Si nota que está ganando peso, experimenta alguna dificultad al tragar o presenta síntomas alérgicos, por favor informe a su médico.
Si padece demencia (pérdida de memoria y otras capacidades mentales), usted o la persona que le cuida o familiar, deberá informar a su médico si alguna vez ha tenido un ictus o “ mini” ictus.
169 Hable inmediatamente con su médico si tiene pensamientos o sentimientos de dañarse a sí mismo.
Se han notificado casos de pacientes que experimentan pensamientos y comportamiento suicida durante el tratamiento con aripiprazol.
ABILIFY no está indicado para uso en niños ni adolescentes ya que no ha sido estudiado en pacientes menores de 18 años.
Consulte a su médico o farmacéutico antes de tomar ABILIFY.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos que bajan la presión sanguínea:
ABILIFY puede aumentar el efecto de medicamentos utilizados para bajar la presión sanguínea.
Asegúrese de comunicar a su médico si utiliza alguna medicina para controlar la presión sanguínea.
Si está utilizando ABILIFY con algún otro medicamento puede necesitar cambiar su dosis de ABILIFY.
Es especialmente importante mencionar a su medico lo siguiente:
Medicamentos para corregir el ritmo cardiaco Antidepresivos o remedios a base de plantas medicinales utilizados para el tratamiento de la depresión y la ansiedad Antifúngicos Ciertos medicamentos para tratar la infección por VIH Anticonvulsivantes utilizados para tratar la epilepsia
Toma de ABILIFY con los alimentos y bebidas ABILIFY se puede tomar independientemente de las comidas.
Se debe evitar el consumo de alcohol mientras está tomando ABILIFY.
Embarazo y lactancia No debe tomar ABILIFY si está embarazada a no ser que haya hablado con su médico.
Así que asegúrese de comunicar a su médico inmediatamente si está embarazada, o cree que puede estar embarazada, o si está planeando quedarse embarazada.
Las madres en período de lactancia no deberán tomar ABILIFY.
Asegúrese de comunicar a su médico inmediatamente si está dando el pecho.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas, hasta saber cómo le afecta a Vd. ABILIFY.
Información importante sobre algunos de los componentes de ABILIFY comprimidos bucodispersables Los pacientes que no pueden tomar fenilalanina deben tener en cuenta que ABILIFY comprimidos bucodispersables contiene aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR ABILIFY
Siga exactamente las instrucciones de administración de ABILIFY indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 15 mg una vez al día.
Sin embargo su médico puede prescribirle dosis menores y mayores hasta un máximo de 30 mg, una vez al día.
170 Si estima que la acción de ABILIFY es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Trate de tomar el comprimido bucodispersable de ABILIFY a la misma hora cada día.
No importa si lo toma con o sin alimentos.
No abra el blister hasta que no vaya a tomarlo.
Para tomar un comprimido, abra el envase y retire el aluminio del blister quedando el comprimido a la vista.
No presione el comprimido a través del aluminio porque esto podría estropearlo.
Una vez abierto el blister, con las manos secas, coja el comprimido y coloque el comprimido bucodispersable completo sobre la lengua.
La desintegración del comprimido ocurre rápidamente con la saliva.
El comprimido bucodispersable se puede tomar con o sin líquido.
Otra posibilidad es, disolver el comprimido en agua y beber la suspensión resultante.
Incluso si se siente mejor, no altere o interrumpa la dosis diaria de ABILIFY sin consultar primero a su médico.
Si toma más ABILIFY del que debiera Si se da cuenta de que ha tomado más comprimidos bucodispersables de ABILIFY de los que le ha recomendado su médico (o si alguien más ha tomado algunos de sus comprimidos bucodispersables de ABILIFY), póngase en contacto con su médico inmediatamente.
Si no puede comunicar con su médico, vaya al hospital más próximo y lleve consigo el envase.
Si olvidó tomar ABILIFY Si olvida una dosis, tome la dosis olvidada tan pronto como lo recuerde, pero no tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ABILIFY puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) Espasmos o contracciones incontrolables, dolor de cabeza, cansancio, naúseas, vómitos, malestar de estómago, estreñimiento, aumento de la producción de saliva, mareos, alteraciones del sueño, agitación, ansiedad, somnolencia, temblor y visión borrosa.
Efectos adversos poco frecuentes (al menos 1 de cada 1000 pacientes) Algunas personas pueden sentirse mareadas, especialmente cuando se levantan tras estar tumbados o sentados, o sienten que el corazón se acelera.
Algunas personas pueden sentirse deprimidas.
Otros efectos adversos poco frecuentes:
Cambios en los niveles de algunas células sanguíneas; latido cardíaco inusual, muerte súbita inexplicada, ataque al corazón; reacción alérgica (por ejemplo, hinchazón en la boca, lengua, cara y garganta, picores y enrojecimiento); azúcar elevado en sangre, aparición o empeoramiento de diabetes, cetoacidosis (cetonas en sangre y orina) o coma, nivel bajo de sodio en sangre; aumento de peso, pérdida de peso, anorexia; nerviosismo, agitación, ansiedad; pensamientos de suicidio, intento de suicidio; trastorno del habla, convulsiones, combinación de fiebre, rigidez muscular, respiración acelerada, sudores, disminución de la consciencia y cambios bruscos de la tensión arterial y del ritmo cardíaco; desmayos, presión sanguínea elevada, obstrucción de un vaso sanguíneo por un coágulo de sangre formado en otra parte del cuerpo; espasmos de los músculos alrededor de la glotis, inhalación accidental de comida con riesgo de neumonia, dificultad para tragar; inflamación del páncreas;
171 inflamación del hígado, amarilleo de la piel y de la parte blanca de los ojos, análisis con valores hepáticos anormales, malestar abdominal y de estómago, diarrea; enrojecimiento de la piel y sensibilidad a la luz, perdida inusual o disminución del pelo, sudoración excesiva; rigidez o calambres, dolor muscular, debilidad; pérdida involuntaria de orina, dificultad para orinar; erección prolongada y/ o dolorosa; y dificultad para controlar la temperatura central corporal o recalentamiento, dolor de pecho, y manos, tobillos o pies hinchados.
En pacientes de edad avanzada con demencia, se han comunicado mayor número de casos fatales mientras tomaban aripiprazol.
Además, se han notificado casos de ictus o "mini" ictus.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ABILIFY
Mantener fuera del alcance y de la vista de los niños.
No utilice ABILIFY después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ABILIFY El principio activo es aripiprazol.
Cada comprimido bucodispersable contiene 10 mg de aripiprazol.
Los demás componentes son silicato cálcico, croscarmelosa sódica, crospovidona, sílice, xilitol, celulosa microcristalina, aspartamo, acesulfamo potásico, sabor vainilla, ácido tartárico, estearato de magnesio, oxido de hierro rojo (E172).
Aspecto del producto y contenido del envase Los comprimidos bucodispersables de ABILIFY 10 mg son redondos y de color rosas, grabados con "A" encima de "640" en una cara y “ 10” en la otra.
Se presenta en blísters unidosis envasados en cajas que contienen 14, 28 ó 49 comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
Responsable de la fabricación Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italia
172 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
173 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en (Mes/ año).
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
174 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ABILIFY 15 mg comprimidos bucodispersables aripiprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas,, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ABILIFY y para qué se utiliza 2.
Antes de tomar ABILIFY 3.
Cómo tomar ABILIFY 4.
Posibles efectos adversos 5.
Conservación de ABILIFY 6.
Información adicional
1.
QUÉ ES ABILIFY Y PARA QUÉ SE UTILIZA
ABILIFY pertenece a un grupo de medicamentos denominados antipsicóticos.
Se utiliza para tratar adultos que padecen una enfermedad caracterizada por síntomas tales como oír, ver y sentir cosas que no existen, desconfianza, creencias erróneas, habla incoherente y monotonía emocional y de comportamiento.
Las personas en este estado pueden también sentirse deprimidas, culpables, inquietas o tensas.
ABILIFY se utiliza para tratar adultos que padecen un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y a veces, una irritabilidad grave.
También previene esta situación en pacientes que han respondido al tratamiento con ABILIFY.
2.
ANTES DE TOMAR ABILIFY
No tome ABILIFY si es alérgico (hipersensible) a aripiprazol o a cualquiera de los demás componentes de ABILIFY.
Tenga especial cuidado con ABILIFY Antes de iniciar el tratamiento con ABILIFY, informe a su médico si usted padece Niveles altos de azúcar en sangre o historia familiar de diabetes Convulsiones Movimientos musculares irregulares e involuntarios, especialmente en la cara Enfermedades cardiovasculares, historia familiar de enfermedad cardiovascular, ictus o "mini" ictus, presión sanguínea anormal
Si nota que está ganando peso, experimenta alguna dificultad al tragar o presenta síntomas alérgicos, por favor informe a su médico.
Si padece demencia (pérdida de memoria y otras capacidades mentales), usted o la persona que le cuida o familiar, deberá informar a su médico si alguna vez ha tenido un ictus o “ mini” ictus.
175 Hable inmediatamente con su médico si tiene pensamientos o sentimientos de dañarse a sí mismo.
Se han notificado casos de pacientes que experimentan pensamientos y comportamiento suicida durante el tratamiento con aripiprazol.
ABILIFY no está indicado para uso en niños ni adolescentes ya que no ha sido estudiado en pacientes menores de 18 años.
Consulte a su médico o farmacéutico antes de tomar ABILIFY.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos que bajan la presión sanguínea:
ABILIFY puede aumentar el efecto de medicamentos utilizados para bajar la presión sanguínea.
Asegúrese de comunicar a su médico si utiliza alguna medicina para controlar la presión sanguínea.
Si está utilizando ABILIFY con algún otro medicamento puede necesitar cambiar su dosis de ABILIFY.
Es especialmente importante mencionar a su medico lo siguiente:
Medicamentos para corregir el ritmo cardiaco Antidepresivos o remedios a base de plantas medicinales utilizados para el tratamiento de la depresión y la ansiedad Antifúngicos Ciertos medicamentos para tratar la infección por VIH Anticonvulsivantes utilizados para tratar la epilepsia
Toma de ABILIFY con los alimentos y bebidas ABILIFY se puede tomar independientemente de las comidas.
Se debe evitar el consumo de alcohol mientras está tomando ABILIFY.
Embarazo y lactancia No debe tomar ABILIFY si está embarazada a no ser que haya hablado con su médico.
Así que asegúrese de comunicar a su médico inmediatamente si está embarazada, o cree que puede estar embarazada, o si está planeando quedarse embarazada.
Las madres en período de lactancia no deberán tomar ABILIFY.
Asegúrese de comunicar a su médico inmediatamente si está dando el pecho.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas, hasta saber cómo le afecta a Vd. ABILIFY.
Información importante sobre algunos de los componentes de ABILIFY comprimidos bucodispersables Los pacientes que no pueden tomar fenilalanina deben tener en cuenta que ABILIFY comprimidos bucodispersables contiene aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR ABILIFY
Siga exactamente las instrucciones de administración de ABILIFY indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 15 mg una vez al día.
Sin embargo su médico puede prescribirle dosis menores y mayores hasta un máximo de 30 mg, una vez al día.
176 Si estima que la acción de ABILIFY es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Trate de tomar el comprimido bucodispersable de ABILIFY a la misma hora cada día.
No importa si lo toma con o sin alimentos.
No abra el blister hasta que no vaya a tomarlo.
Para tomar un comprimido, abra el envase y retire el aluminio del blister quedando el comprimido a la vista.
No presione el comprimido a través del aluminio porque esto podría estropearlo.
Una vez abierto el blister, con las manos secas, coja el comprimido y coloque el comprimido bucodispersable completo sobre la lengua.
La desintegración del comprimido ocurre rápidamente con la saliva.
El comprimido bucodispersable se puede tomar con o sin líquido.
Otra posibilidad es, disolver el comprimido en agua y beber la suspensión resultante.
Incluso si se siente mejor, no altere o interrumpa la dosis diaria de ABILIFY sin consultar primero a su médico.
Si toma más ABILIFY del que debiera Si se da cuenta de que ha tomado más comprimidos bucodispersables de ABILIFY de los que le ha recomendado su médico (o si alguien más ha tomado algunos de sus comprimidos bucodispersables de ABILIFY), póngase en contacto con su médico inmediatamente.
Si no puede comunicar con su médico, vaya al hospital más próximo y lleve consigo el envase.
Si olvidó tomar ABILIFY Si olvida una dosis, tome la dosis olvidada tan pronto como lo recuerde, pero no tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ABILIFY puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) Espasmos o contracciones incontrolables, dolor de cabeza, cansancio, naúseas, vómitos, malestar de estómago, estreñimiento, aumento de la producción de saliva, mareos, alteraciones del sueño, agitación, ansiedad, somnolencia, temblor y visión borrosa.
Efectos adversos poco frecuentes (al menos 1 de cada 1000 pacientes) Algunas personas pueden sentirse mareadas, especialmente cuando se levantan tras estar tumbados o sentados, o sienten que el corazón se acelera.
Algunas personas pueden sentirse deprimidas.
Otros efectos adversos poco frecuentes:
Cambios en los niveles de algunas células sanguíneas; latido cardíaco inusual, muerte súbita inexplicada, ataque al corazón; reacción alérgica (por ejemplo, hinchazón en la boca, lengua, cara y garganta, picores y enrojecimiento); azúcar elevado en sangre, aparición o empeoramiento de diabetes, cetoacidosis (cetonas en sangre y orina) o coma, nivel bajo de sodio en sangre; aumento de peso, pérdida de peso, anorexia; nerviosismo, agitación, ansiedad; pensamientos de suicidio, intento de suicidio; trastorno del habla, convulsiones, combinación de fiebre, rigidez muscular, respiración acelerada, sudores, disminución de la consciencia y cambios bruscos de la tensión arterial y del ritmo cardíaco; desmayos, presión sanguínea elevada, obstrucción de un vaso sanguíneo por un coágulo de sangre formado en otra parte del cuerpo; espasmos de los músculos alrededor de la glotis, inhalación accidental de comida con riesgo de neumonia, dificultad para tragar; inflamación del páncreas;
177 inflamación del hígado, amarilleo de la piel y de la parte blanca de los ojos, análisis con valores hepáticos anormales, malestar abdominal y de estómago, diarrea; enrojecimiento de la piel y sensibilidad a la luz, perdida inusual o disminución del pelo, sudoración excesiva; rigidez o calambres, dolor muscular, debilidad; pérdida involuntaria de orina, dificultad para orinar; erección prolongada y/ o dolorosa; y dificultad para controlar la temperatura central corporal o recalentamiento, dolor de pecho, y manos, tobillos o pies hinchados.
En pacientes de edad avanzada con demencia, se han comunicado mayor número de casos fatales mientras tomaban aripiprazol.
Además, se han notificado casos de ictus o "mini" ictus.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ABILIFY
Mantener fuera del alcance y de la vista de los niños.
No utilice ABILIFY después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ABILIFY El principio activo es aripiprazol.
Cada comprimido bucodispersable contiene 15 mg de aripiprazol.
Los demás componentes son silicato cálcico, croscarmelosa sódica, crospovidona, sílice, xilitol, celulosa microcristalina, aspartamo, acesulfamo potásico, sabor vainilla, ácido tartárico, estearato de magnesio, oxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase Los comprimidos bucodispersables de ABILIFY 15 mg son redondos y de color amarillos, grabados con "A" encima de "641" en una cara y “ 15” en la otra.
Se presenta en blísters unidosis envasados en cajas que contienen 14, 28 ó 49 comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
Responsable de la fabricación Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italia
178 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
179 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en (Mes/ año).
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
180 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ABILIFY 30 mg comprimidos bucodispersables aripiprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas,, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ABILIFY y para qué se utiliza 2.
Antes de tomar ABILIFY 3.
Cómo tomar ABILIFY 4.
Posibles efectos adversos 5.
Conservación de ABILIFY 6.
Información adicional
1.
QUÉ ES ABILIFY Y PARA QUÉ SE UTILIZA
ABILIFY pertenece a un grupo de medicamentos denominados antipsicóticos.
Se utiliza para tratar adultos que padecen una enfermedad caracterizada por síntomas tales como oír, ver y sentir cosas que no existen, desconfianza, creencias erróneas, habla incoherente y monotonía emocional y de comportamiento.
Las personas en este estado pueden también sentirse deprimidas, culpables, inquietas o tensas.
ABILIFY se utiliza para tratar adultos que padecen un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y a veces, una irritabilidad grave.
También previene esta situación en pacientes que han respondido al tratamiento con ABILIFY.
2.
ANTES DE TOMAR ABILIFY
No tome ABILIFY si es alérgico (hipersensible) a aripiprazol o a cualquiera de los demás componentes de ABILIFY.
Tenga especial cuidado con ABILIFY Antes de iniciar el tratamiento con ABILIFY, informe a su médico si usted padece Niveles altos de azúcar en sangre o historia familiar de diabetes Convulsiones Movimientos musculares irregulares e involuntarios, especialmente en la cara Enfermedades cardiovasculares, historia familiar de enfermedad cardiovascular, ictus o "mini" ictus, presión sanguínea anormal
Si nota que está ganando peso, experimenta alguna dificultad al tragar o presenta síntomas alérgicos, por favor informe a su médico.
Si padece demencia (pérdida de memoria y otras capacidades mentales), usted o la persona que le cuida o familiar, deberá informar a su médico si alguna vez ha tenido un ictus o “ mini” ictus.
181 Hable inmediatamente con su médico si tiene pensamientos o sentimientos de dañarse a sí mismo.
Se han notificado casos de pacientes que experimentan pensamientos y comportamiento suicida durante el tratamiento con aripiprazol.
ABILIFY no está indicado para uso en niños ni adolescentes ya que no ha sido estudiado en pacientes menores de 18 años.
Consulte a su médico o farmacéutico antes de tomar ABILIFY.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos que bajan la presión sanguínea:
ABILIFY puede aumentar el efecto de medicamentos utilizados para bajar la presión sanguínea.
Asegúrese de comunicar a su médico si utiliza alguna medicina para controlar la presión sanguínea.
Si está utilizando ABILIFY con algún otro medicamento puede necesitar cambiar su dosis de ABILIFY.
Es especialmente importante mencionar a su medico lo siguiente:
Medicamentos para corregir el ritmo cardiaco Antidepresivos o remedios a base de plantas medicinales utilizados para el tratamiento de la depresión y la ansiedad Antifúngicos Ciertos medicamentos para tratar la infección por VIH Anticonvulsivantes utilizados para tratar la epilepsia
Toma de ABILIFY con los alimentos y bebidas ABILIFY se puede tomar independientemente de las comidas.
Se debe evitar el consumo de alcohol mientras está tomando ABILIFY.
Embarazo y lactancia No debe tomar ABILIFY si está embarazada a no ser que haya hablado con su médico.
Así que asegúrese de comunicar a su médico inmediatamente si está embarazada, o cree que puede estar embarazada, o si está planeando quedarse embarazada.
Las madres en período de lactancia no deberán tomar ABILIFY.
Asegúrese de comunicar a su médico inmediatamente si está dando el pecho.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas, hasta saber cómo le afecta a Vd. ABILIFY.
Información importante sobre algunos de los componentes de ABILIFY comprimidos bucodispersables Los pacientes que no pueden tomar fenilalanina deben tener en cuenta que ABILIFY comprimidos bucodispersables contiene aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR ABILIFY
Siga exactamente las instrucciones de administración de ABILIFY indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 15 mg una vez al día.
Sin embargo su médico puede prescribirle dosis menores y mayores hasta un máximo de 30 mg, una vez al día.
182 Si estima que la acción de ABILIFY es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Trate de tomar el comprimido bucodispersable de ABILIFY a la misma hora cada día.
No importa si lo toma con o sin alimentos.
No abra el blister hasta que no vaya a tomarlo.
Para tomar un comprimido, abra el envase y retire el aluminio del blister quedando el comprimido a la vista.
No presione el comprimido a través del aluminio porque esto podría estropearlo.
Una vez abierto el blister, con las manos secas, coja el comprimido y coloque el comprimido bucodispersable completo sobre la lengua.
La desintegración del comprimido ocurre rápidamente con la saliva.
El comprimido bucodispersable se puede tomar con o sin líquido.
Otra posibilidad es, disolver el comprimido en agua y beber la suspensión resultante.
Incluso si se siente mejor, no altere o interrumpa la dosis diaria de ABILIFY sin consultar primero a su médico.
Si toma más ABILIFY del que debiera Si se da cuenta de que ha tomado más comprimidos bucodispersables de ABILIFY de los que le ha recomendado su médico (o si alguien más ha tomado algunos de sus comprimidos bucodispersables de ABILIFY), póngase en contacto con su médico inmediatamente.
Si no puede comunicar con su médico, vaya al hospital más próximo y lleve consigo el envase.
Si olvidó tomar ABILIFY Si olvida una dosis, tome la dosis olvidada tan pronto como lo recuerde, pero no tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ABILIFY puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) Espasmos o contracciones incontrolables, dolor de cabeza, cansancio, naúseas, vómitos, malestar de estómago, estreñimiento, aumento de la producción de saliva, mareos, alteraciones del sueño, agitación, ansiedad, somnolencia, temblor y visión borrosa.
Efectos adversos poco frecuentes (al menos 1 de cada 1000 pacientes) Algunas personas pueden sentirse mareadas, especialmente cuando se levantan tras estar tumbados o sentados, o sienten que el corazón se acelera.
Algunas personas pueden sentirse deprimidas.
Otros efectos adversos poco frecuentes:
Cambios en los niveles de algunas células sanguíneas; latido cardíaco inusual, muerte súbita inexplicada, ataque al corazón; reacción alérgica (por ejemplo, hinchazón en la boca, lengua, cara y garganta, picores y enrojecimiento); azúcar elevado en sangre, aparición o empeoramiento de diabetes, cetoacidosis (cetonas en sangre y orina) o coma, nivel bajo de sodio en sangre; aumento de peso, pérdida de peso, anorexia; nerviosismo, agitación, ansiedad; pensamientos de suicidio, intento de suicidio; trastorno del habla, convulsiones, combinación de fiebre, rigidez muscular, respiración acelerada, sudores, disminución de la consciencia y cambios bruscos de la tensión arterial y del ritmo cardíaco; desmayos, presión sanguínea elevada, obstrucción de un vaso sanguíneo por un coágulo de sangre formado en otra parte del cuerpo; espasmos de los músculos alrededor de la glotis, inhalación accidental de comida con riesgo de neumonia, dificultad para tragar; inflamación del páncreas;
183 inflamación del hígado, amarilleo de la piel y de la parte blanca de los ojos, análisis con valores hepáticos anormales, malestar abdominal y de estómago, diarrea; enrojecimiento de la piel y sensibilidad a la luz, perdida inusual o disminución del pelo, sudoración excesiva; rigidez o calambres, dolor muscular, debilidad; pérdida involuntaria de orina, dificultad para orinar; erección prolongada y/ o dolorosa; y dificultad para controlar la temperatura central corporal o recalentamiento, dolor de pecho, y manos, tobillos o pies hinchados.
En pacientes de edad avanzada con demencia, se han comunicado mayor número de casos fatales mientras tomaban aripiprazol.
Además, se han notificado casos de ictus o "mini" ictus.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ABILIFY
Mantener fuera del alcance y de la vista de los niños.
No utilice ABILIFY después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ABILIFY El principio activo es aripiprazol.
Cada comprimido bucodispersable contiene 30 mg de aripiprazol.
Los demás componentes son silicato cálcico, croscarmelosa sódica, crospovidona, sílice, xilitol, celulosa microcristalina, aspartamo, acesulfamo potásico, sabor vainilla, ácido tartárico, estearato de magnesio, oxido de hierro rojo (E172).
Aspecto del producto y contenido del envase Los comprimidos bucodispersables de ABILIFY 30 mg son redondos y de color rosas, grabados con "A" encima de "643" en una cara y “ 30” en la otra.
Se presenta en blísters unidosis envasados en cajas que contienen 14, 28 ó 49 comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
Responsable de la fabricación Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italia
184 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
185 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en (Mes/ año).
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
186 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ABILIFY 1 mg/ ml solución oral aripiprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ABILIFY y para qué se utiliza 2.
Antes de tomar ABILIFY 3.
Cómo tomar ABILIFY 4.
Posibles efectos adversos 5.
Conservación de ABILIFY 6.
Información adicional
1.
QUÉ ES ABILIFY Y PARA QUÉ SE UTILIZA
ABILIFY pertenece a un grupo de medicamentos denominados antipsicóticos.
Se utiliza para tratar adultos que padecen una enfermedad caracterizada por síntomas tales como oír, ver y sentir cosas que no existen, desconfianza, creencias erróneas, habla incoherente y monotonía emocional y de comportamiento.
Las personas en este estado pueden también sentirse deprimidas, culpables, inquietas o tensas.
ABILIFY se utiliza para tratar adultos que padecen un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y a veces, una irritabilidad grave.
También previene esta situación en pacientes que han respondido al tratamiento con ABILIFY.
2.
ANTES DE TOMAR ABILIFY
No tome ABILIFY: si es alérgico (hipersensible) a aripiprazol o a cualquiera de los demás componentes de ABILIFY.
Tenga especial cuidado con ABILIFY Antes de iniciar el tratamiento con ABILIFY, informe a su médico si usted padece Niveles altos de azúcar en sangre o historia familiar de diabetes Convulsiones Movimientos musculares irregulares e involuntarios, especialmente en la cara Enfermedades cardiovasculares, historia familiar de enfermedad cardiovascular, ictus o "mini" ictus, presión sanguínea anormal
Si nota que está ganando peso o experimenta alguna dificultad al tragar o presenta síntomas alérgicos, por favor informe a su médico.
Si padece demencia (pérdida de memoria y otras capacidades mentales), usted o la persona que le cuida o familiar, deberá informar a su médico si alguna vez ha tenido un ictus o “ mini” ictus.
187 Hable inmediatamente con su médico si tiene pensamientos o sentimientos de dañarse a sí mismo.
Se han notificado casos de pacientes que experimentan pensamiento y comportamiento suicida durante el tratamiento con aripiprazol.
Niños y adolescentes ABILIFY no está indicado para uso en niños ni adolescentes ya que no ha sido estudiado en pacientes menores de 18 años.
Consulte a su médico o farmacéutico antes de tomar ABILIFY.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos que bajan la presión sanguínea:
ABILIFY puede aumentar el efecto de medicamentos utilizados para bajar la presión sanguínea.
Asegúrese de comunicar a su médico si utiliza alguna medicina para controlar la presión sanguínea.
Si está utilizando ABILIFY con algún otro medicamento puede necesitar cambiar su dosis de ABILIFY.
Es especialmente importante mencionar a su medico lo siguiente:
Medicamentos para corregir el ritmo cardiaco Antidepresivos o remedios a base de plantas medicinales utilizados para el tratamiento de la depresión y la ansiedad Antifúngicos Ciertos medicamentos para tratar la infección por VIH Anticonvulsivantes utilizados para tratar la epilepsia
Toma de ABILIFY con los alimentos y bebidas ABILIFY se puede tomar independientemente de las comidas.
Sin embargo, la solución oral no se debe diluir con otros líquidos o mezclar con algún alimento antes de su administración.
Se debe evitar el consumo de alcohol mientras está tomando ABILIFY.
Embarazo y lactancia No debe tomar ABILIFY si está embarazada a no ser que haya hablado con su médico.
Así que asegúrese de comunicar a su médico inmediatamente si está embarazada, o cree que puede estar embarazada, o si está planeando quedarse embarazada.
Las madres en período de lactancia no deberán tomar ABILIFY.
Asegúrese de comunicar a su médico inmediatamente si está dando el pecho.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas hasta saber cómo ABILIFY le afecta.
Información importante sobre algunos de los componentes de ABILIFY Cada ml de ABILIFY solución oral contiene 200 mg de fructosa y 400 mg de sacarosa.
Si ha sido advertido por su médico que usted tiene una intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
Los parahidroxibenzoatos pueden producir reacciones alérgicas (posiblemente retardadas).
3.
CÓMO TOMAR ABILIFY
Siga exactamente las instrucciones de administración de ABILIFY indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 15 ml de solución (que corresponden a 15 mg de aripiprazol) una vez al día.
Sin embargo su médico puede prescribirle dosis menores o mayores hasta un máximo de 30 mg (es decir, 30 ml) una vez al día.
188 Esta dosis de ABILIFY solución oral debe medirse utilizando el tapón calibrado o el cuentagotas calibrado de 2ml que viene en el estuche.
Si estima que la acción de ABILIFY es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Trate de tomar ABILIFY solución oral a la misma hora cada día.
No importa si lo toma con o sin alimentos.
Sin embargo no se debe diluir con otros líquidos o mezclar con otros alimentos antes de tomar ABILIFY solución oral.
Incluso si se siente mejor, no altere o interrumpa la dosis diaria de ABILIFY sin consultar primero a su médico.
Si toma más ABILIFY del que debiera Si se da cuenta de que ha tomado más ABILIFY solución oral del que le ha recomendado su médico (o si alguien más ha tomado algo de su ABILIFY solución oral), póngase en contacto con su médico inmediatamente.
Si no puede comunicar con su médico, vaya al hospital más próximo y lleve consigo el envase.
Si olvidó tomar ABILIFY Si olvida una dosis, tome la dosis olvidada tan pronto como lo recuerde, pero no tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ABILIFY puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) Espasmos o contracciones incontrolables, dolor de cabeza, cansancio, naúseas, vómitos, malestar de estómago, estreñimiento, aumento de la producción de saliva, mareos, alteraciones del sueño, agitación, ansiedad, somnolencia, temblor y visión borrosa.
Efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes) Algunas personas pueden sentirse mareadas, especialmente cuando se levantan tras estar tumbados o sentados, o sienten que el corazón se acelera Algunas personas pueden sentirse deprimidas.
Otros efectos adversos poco frecuentes:
Cambios en los niveles de algunas células sanguíneas; latido cardíaco inusual, muerte súbita inexplicada, ataque al corazón; reacción alérgica (por ejemplo, hinchazón en la boca, lengua, cara y garganta, picores y enrojecimiento); azúcar elevado en sangre, aparición o empeoramiento de diabetes, cetoacidosis (cetonas en sangre y orina) o coma, nivel bajo de sodio en sangre; aumento de peso, pérdida de peso, anorexia; nerviosismo, agitación, ansiedad; pensamientos de suicidio, intento de suicidio; trastorno del habla, convulsiones, combinación de fiebre, rigidez muscular, respiración acelerada, sudores, disminución de la consciencia y cambios bruscos de la tensión arterial y del ritmo cardíaco; desmayos, presión sanguínea elevada, obstrucción de un vaso sanguíneo por un coágulo de sangre formado en otra parte del cuerpo; espasmos de los músculos alrededor de la glotis, inhalación accidental de comida con riesgo de neumonia, dificultad para tragar; inflamación del páncreas; inflamación del hígado, amarilleo de la piel y de la parte blanca de los ojos, análisis con valores hepáticos anormales, malestar abdominal y de estómago, diarrea; enrojecimiento de la piel y sensibilidad a la luz, perdida inusual o disminución del pelo, sudoración excesiva; rigidez o calambres, dolor muscular, debilidad; pérdida involuntaria de orina, dificultad para orinar; erección prolongada
189 y/ o dolorosa; dificultad para controlar la temperatura central corporal o recalentamiento, dolor de pecho, y manos, tobillos o pies hinchados.
En pacientes de edad avanzada con demencia, se han comunicado mayor número de casos fatales mientras tomaban aripiprazol.
Además, se han notificado casos de ictus o "mini" ictus.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ABILIFY
Mantener fuera del alcance y de la vista de los niños.
No utilice ABILIFY después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación Una vez abierto el envase, usar durante 6 meses.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ABILIFY El principio activo es aripiprazol.
Cada ml contiene 1 mg de aripiprazol.
Los demás componentes son edetato disódico, fructosa, glicerina, ácido láctico, parahidroxibenzoato de metilo (E218), propilenglicol, parahidroxibenzoato de propilo (E216), hidróxido sódico, sacarosa, agua purificada, y crema de naranja natural con otros aromas naturales.
Aspecto del producto y contenido del envase ABILIFY 1 mg/ ml solución oral es un líquido transparente entre incoloro y amarillo claro, que se presenta en frascos con cierre de polipropileno a prueba de niños conteniendo 50 ml, 150 ml ó 480 ml por frasco.
Cada estuche contiene un frasco y un tapón medidor calibrado de polipropileno y un cuentagotas calibrado de polietileno de baja densidad y polipropileno.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
Responsable de la fabricación Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
190 Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
191 Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en (Mes/ año).
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
192 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ABILIFY 7,5 mg/ ml Solución inyectable aripiprazol
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ABILIFY y para qué se utiliza 2.
Antes de usar ABILIFY 3.
Cómo usar ABILIFY 4.
Posibles efectos adversos 5.
Conservación de ABILIFY 6.
Información adicional
1.
QUÉ ES ABILIFY Y PARA QUÉ SE UTILIZA
ABILIFY pertenece a un grupo de medicamentos denominados antipsicóticos.
ABILIFY solución inyectable se utiliza para tratar rápidamente síntomas de agitación y alteraciones del comportamiento que pueden producirse en una enfermedad caracterizada por síntomas tales como: oír, ver y sentir cosas que no existen, desconfianza, creencias erróneas, habla incoherente y monotonía emocional y de comportamiento.
Las personas en este estado pueden también sentirse deprimidas, culpables, inquietas o tensas. sentirse eufórico, tener una energía exagerada, necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y a veces, una irritabilidad grave.
ABILIFY solución inyectable se administra cuando el tratamiento con formulaciones orales de ABILIFY no sea adecuado.
Su médico le cambiará el tratamiento a ABILIFY comprimidos, ABILIFY comprimidos bucodispersables o ABILIFY solución oral tan pronto como sea posible.
2.
ANTES DE USAR ABILIFY
No use ABILIFY si es alérgico (hipersensible) a aripiprazol o a cualquiera de los demás componentes de ABILIFY.
Tenga especial cuidado con ABILIFY Antes de iniciar el tratamiento con ABILIFY, informe a su médico si padece Niveles altos de azúcar en sangre o historia familiar de diabetes Convulsiones Movimientos musculares irregulares e involuntarios, especialmente en la cara Enfermedades cardiovasculares, historia familiar de enfermedad cardiovascular, ictus o "mini" ictus, presión sanguínea anormal
Si nota que está ganando peso, tiene alguna dificultad al tragar o presenta síntomas alérgicos, por favor informe a su médico.
Si padece demencia (pérdida de memoria y otras capacidades mentales), usted o la persona que le cuida o familiar, deberá informar a su médico si alguna vez ha tenido un ictus o “ mini” ictus.
193 Informe a su médico o enfermera si siente mareo o sensación de desvanecimiento después de la inyección.
Probablemente necesitará acostarse hasta que se encuentre mejor.
Su médico también puede necesitar tomarle la tensión y el pulso.
Hable inmediatamente con su médico si tiene pensamientos o sentimientos de dañarse a sí mismo.
Se han notificado casos de pacientes que experimentan pensamientos y comportamiento suicida durante el tratamiento con aripiprazol.
Hable inmediatamente con su médico si nota entumecimiento o rigidez de los músculos con fiebre alta, sudores, alteración del estado mental, o latido del corazón muy rápido o irregular.
Niños y adolescentes ABILIFY no está indicado para su uso en niños ni adolescentes ya que no ha sido estudiado en pacientes menores de 18 años. Consulte a su médico o farmacéutico antes de usar ABILIFY.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos que bajan la presión sanguínea:
ABILIFY puede aumentar el efecto de medicamentos utilizados para bajar la presión sanguínea.
Asegúrese de comunicar a su médico si utiliza alguna medicina para controlar la presión sanguínea.
Si está utilizando ABILIFY con algún otro medicamento puede necesitar cambiar su dosis de ABILIFY.
Es especialmente importante mencionar a su medico lo siguiente:
Medicamentos para corregir el ritmo cardiaco Antidepresivos o remedios a base de plantas medicinales utilizados para el tratamiento de la depresión y la ansiedad Antifúngicos Ciertos medicamentos para tratar la infección por VIH Anticonvulsivantes utilizados para tratar la epilepsia
La combinación de ABILIFY solución inyectable con medicamentos utilizados para la ansiedad podría hacerle sentirse somnoliento o mareado.
Únicamente tome ABILIFY junto a otros medicamentos si su médico se lo recomienda.
Uso de ABILIFY con los alimentos y bebidas ABILIFY se puede administrar independientemente de las comidas.
Se debe evitar el consumo de alcohol mientras está tomando ABILIFY.
Embarazo y lactancia No debe usar ABILIFY si está embarazada a no ser que haya hablado con su médico.
Asegúrese de comunicar a su médico inmediatamente si está embarazada, o cree que puede estar embarazada, o si está planeando quedarse embarazada.
Las madres en período de lactancia no deberán tomar ABILIFY.
Asegúrese de comunicar a su médico si está dando el pecho.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas, si se siente somnoliento después de administrarle ABILIFY solución inyectable.
3.
CÓMO USAR ABILIFY
Su médico decidirá qué cantidad de ABILIFY solución inyectable necesita y durante cuánto tiempo lo necesita.
La dosis habitual es 9,75 mg (1,3 ml) en la primera inyección.
Se pueden administrar hasta
La dosis total de ABILIFY (todas las formulaciones) no debe superar los 30 mg al día.
ABILIFY solución inyectable está listo para su uso.
El médico o la enfermera le inyectará de forma intramuscular la cantidad correcta de solución.
Si usted tiene alguna duda en cuanto a la administración de ABILIFY solución inyectable, comuníqueselo a su médico o enfermera.
Suele ser necesario sólo unas pocas administraciones de ABILIFY solución inyectable.
Su médico decidirá cuándo necesita otra dosis de ABILIFY solución inyectable.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ABILIFY puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) de ABILIFY solución inyectable incluye somnolencia, vértigo, dolor de cabeza, cansancio, náuseas y vómitos.
Efectos adversos poco frecuentes (al menos 1 de cada 1000 pacientes) Algunas personas pueden presentar cambios en la tensión arterial, pueden sentirse mareadas, especialmente cuando se levantan tras estar tumbados o sentados, o sienten que el corazón se acelera, sequedad de boca o fatiga.
Además, se han observado los siguientes efectos adversos en pacientes tratados con formulaciones orales de ABILIFY:
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) Espasmos o contracciones incontrolables, dolor de cabeza, cansancio, naúseas, vómitos, malestar de estómago, estreñimiento, aumento de la producción de saliva, mareos, alteraciones del sueño, agitación, ansiedad, somnolencia, temblor y visión borrosa.
Efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes) Algunas personas pueden sentirse mareadas, especialmente cuando se levantan desde la posición de estar tumbados o sentados, o sienten que el corazón se acelera.
Algunas personas pueden sentirse deprimidas.
Otros efectos adversos poco frecuentes:
Cambios en los niveles de algunas células sanguíneas; latido cardíaco inusual, muerte súbita inexplicada, ataque al corazón; reacción alérgica (por ejemplo, hinchazón en la boca, lengua, cara y garganta, picores y enrojecimiento); azúcar elevado en sangre, aparición o empeoramiento de diabetes, cetoacidosis (cetonas en sangre y orina) o coma, nivel bajo de sodio en sangre; aumento de peso, pérdida de peso, anorexia; nerviosismo, agitación, ansiedad; pensamientos de suicidio; intento de suicidio; trastorno del habla, convulsiones, combinación de fiebre, rigidez muscular, respiración acelerada, sudores, disminución de la consciencia y cambios bruscos de la tensión arterial y del ritmo cardíaco; desmayos, presión sanguínea elevada, obstrucción de un vaso sanguíneo por un coágulo de sangre formado en otra parte del cuerpo; espasmos de los músculos alrededor de la glotis, inhalación accidental de comida con riesgo de neumonia, dificultad para tragar; inflamación del páncreas; inflamación del hígado, amarilleo de la piel y de la parte blanca de los ojos, análisis con valores hepáticos anormales, malestar abdominal y de estómago, diarrea; enrojecimiento de la piel y sensibilidad a la luz, pérdida inusual o disminución del pelo, sudoración excesiva; rigidez o calambres, dolor muscular, debilidad; pérdida involuntaria de orina, dificultad para orinar; erección prolongada y/ o dolorosa; y dificultad para controlar la temperatura central corporal o recalentamiento, dolor de pecho, y manos, tobillos o pies hinchados.
195 En pacientes de edad avanzada con demencia, se han comunicado mayor número de casos fatales mientras tomaban aripiprazol.
Además, se han notificado casos de ictus o "mini" ictus.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ABILIFY
Mantener fuera del alcance y de la vista de los niños.
No use ABILIFY después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ABILIFY El principio activo es aripiprazol.
Cada ml contiene 7,5 mg de aripiprazol.
Un vial contiene 9,75 mg (1,3 ml) de aripiprazol.
Los demás componentes son sulfobutiléter β -ciclodextrina (SBECD), ácido tartárico, hidróxido sódico, y agua para inyección.
Aspecto del producto y contenido del envase ABILIFY solución inyectable es una solución acuosa transparente, incolora.
Cada estuche contiene un vial de cristal tipo I de un solo uso con un tapón de caucho de butilo y un precinto de aluminio tipo “ flip-off”.
Titular Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Reino Unido
Responsable de la fabricación Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
196 България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
197 Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en (Mes/ año).
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
198
European Medicines Agency
EMEA/ H/ C/ 778
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ABRAXANE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Abraxane?
Abraxane es un polvo que se transforma en una suspensión para perfusión (goteo en vena).
Contiene el principio activo paclitaxel (5 mg/ ml)
¿Para qué se utiliza Abraxane?
El término « metastásico » significa que el cáncer se ha diseminado a otras partes del organismo.
Abraxane se utiliza solo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Abraxane?
Abraxane debe administrarse bajo la supervisión de un oncólogo cualificado en unidades especializadas en la administración de fármacos citotóxicos (destructores de células).
La dosis recomendada es de 260 mg por metro cuadrado de superficie corporal, calculada a partir del peso y la talla de la paciente.
Se administra durante un periodo de 30 minutos, cada 3 semanas.
Es posible suspender el tratamiento o reducir la dosis en pacientes que presentan ciertos efectos adversos en la sangre o los nervios.
Abraxane no debe utilizarse en pacientes con afecciones hepáticas graves.
No se conocen las dosis adecuadas para pacientes con afecciones hepáticas o renales de leves a moderadas.
¿Cómo actúa Abraxane?
El principio activo de Abraxane, el paclitaxel, pertenece al grupo de medicamentos anticancerosos conocido como « taxanos ».
El paclitaxel bloquea la capacidad que tienen las células cancerosas de degradar su « esqueleto » interno para poderse dividir y multiplicar.
Con su esqueleto intacto, las células no se pueden dividir y terminan por morir.
Abraxane también afecta a células que no son cancerosas, como las de la sangre o los nervios, lo cual puede ocasionar efectos adversos.
El paclitaxel está comercializado como un medicamento anticanceroso desde 1993.
Los tipos habituales de paclitaxel contienen sustancias llamadas solventes, que sirven para que este principio activo se disuelva, pero que pueden ocasionar efectos adversos.
Abraxane no contiene estos solventes, sino que el paclitaxel se encuentra unido a una proteína humana, la albúmina, en partículas diminutas llamadas « nanopartículas ».
Esto facilita la preparación de una suspensión del fármaco que se pueda administrar en la vena.
Las nanopartículas pueden también afectar la manera en que el medicamento se 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged distribuye por el organismo y, por lo tanto, sus riesgos y beneficios en comparación con otros medicamentos tradicionales que contienen paclitaxel.
¿Qué tipo de estudios se han realizado con Abraxane?
Los efectos de Abraxane se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
El solicitante presentó datos extraídos de la literatura científica.
La eficacia de Abraxane se ha examinado en un estudio principal en el que participaron 460 mujeres con cáncer metastásico de mama, de las cuales tres cuartas partes habían recibido con anterioridad una antraciclina.
Cerca de la mitad de las pacientes ya habían recibido tratamiento anticanceroso después de haber hecho las metástasis.
Se compararon los efectos de Abraxane administrado solo con los de un medicamento tradicional, que contiene paclitaxel, en combinación con otros medicamentos para reducir los efectos secundarios.
El parámetro principal para determinar la eficacia fue el número de pacientes que respondieron al tratamiento después de al menos 5 semanas de tratamiento.
Se consideró que una paciente « había respondido » cuando el tumor principal desaparecía o se reducía en al menos un 30%.
¿Qué beneficio ha demostrado tener Abraxane durante los estudios?
Abraxane fue más eficaz que los medicamentos tradicionales que contienen paclitaxel.
En el estudio principal, 72 (31%) de las 229 mujeres que recibieron Abraxane respondieron al tratamiento, en comparación con 37 (16%) de 225 que recibieron los medicamentos tradicionales con paclitaxel.
Cuando se tuvo en cuenta solamente a las pacientes que estaban recibiendo su primer tratamiento para el cáncer metastásico de mama, no hubo diferencia entre los medicamentos en lo que se refiere a los criterios de eficacia, por ejemplo el tiempo transcurrido hasta el empeoramiento de la enfermedad y la supervivencia.
Por el contrario, en pacientes que habían recibido con anterioridad otros tratamientos para el cáncer metastásico de mama, estos parámetros adicionales mostraron que Abraxane era más eficaz que los medicamentos tradicionales que contienen paclitaxel.
Por lo tanto, durante la evaluación del medicamento, la empresa retiró su solicitud para utilizar Abraxane como tratamiento de primera línea.
¿Cuál es el riesgo asociado a Abraxane?
Los efectos secundarios más frecuentes de Abraxane (observados en más de 1 paciente de cada 10) son neutropenia (disminución de la concentración de neutrófilos, un tipo de glóbulo blanco), anemia (disminución del recuento de glóbulos rojos), leucopenia (disminución de la concentración de leucocitos, los glóbulos blancos), trombocitopenia (disminución del recuento de plaquetas), linfopenia (disminución de la concentración de linfocitos, un tipo de glóbulo blanco), neuropatía periférica (lesión de los nervios de manos y pies), neuropatía (lesión nerviosa), hipoestesia (disminución de la sensibilidad al tacto), parestesia (sensaciones raras como hormigueo), nausea, diarrea, vómitos, estreñimiento, estomatitis (inflamación de la mucosa de la boca), alopecia (pérdida del pelo), erupción, artralgia (dolor en las articulaciones), mialgia (dolores musculares), anorexia (pérdida del apetito), fatiga (cansancio), astenia (debilidad) y pirexia (fiebre).
La lista completa de efectos secundarios comunicados sobre Abraxane puede consultarse en el prospecto.
Abraxane no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a paclitaxel o a cualquiera de los demás componentes de Abraxane.
Tampoco debe utilizarse en pacientes que estén amamantando o que tengan concentraciones bajas de neutrófilos en sangre antes de comenzar el tratamiento.
¿Por qué se ha aprobado Abraxane?
El Comité de Medicamentos de Uso Humano (CHMP) determinó que Abraxane era más eficaz que los medicamentos tradicionales que contenían paclitaxel en pacientes cuyo primer tratamiento había dejado de tener efecto y que, a diferencia de esos otros medicamentos tradicionales, no necesitaba otros fármacos para reducir los efectos adversos.
El Comité decidió que los beneficios de Abraxane son mayores que sus riesgos en el tratamiento del cáncer de mama metastásico en pacientes en los que haya fracasado el tratamiento en primera línea de la enfermedad metastásica y para los que no esté indicada la terapia estándar con antraciclinas.
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Abraxane a Abraxis BioScience Limited el 11 de enero de 2008.
El texto completo del EPAR de Abraxane puede encontrarse aquí.
11-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de Administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 428/ 001
Abraxane
5 mg/ ml
Polvo para suspensión para perfusión
Vía intravenosa
vial (vidrio)
100 mg
1 vial
1/ 1
ANEXO 1
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Abraxane 5 mg/ ml polvo para suspensión para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 100 mg de paclitaxel.
Tras la reconstitución, cada ml de suspensión contiene 5 mg de paclitaxel.
Excipientes El medicamento reconstituido contiene aproximadamente 425 mg de sodio por dosis.
Para consultar la lista completa de excipientes, secciónver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para suspensión para perfusión
La suspensión reconstituida tiene un pH de 6-7,5 y una osmolalidad de 300-360 mOsm/ kg.
El polvo es de color blanco a amarillo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Abraxane en monoterapia está indicado en el tratamiento del cáncer de mama metastásico en pacientes en lo que haya fracasado el tratamiento en primera línea de la enfermedad metastásica y para los que no esté indicada la terapia estándar con antraciclinas (ver sección 4.4).
4.2 Posología y forma de administración
Abraxane debe administrarse bajo la supervisión de un oncólogo cualificado en unidades especializadas en la administración de fármacos citotóxicos.
El procedimiento de reconstitución se describe en la sección 6.6.
La dosis recomendada de Abraxane es de 260 mg/ m2 administrada por vía intravenosa durante 30 minutos, cada 3 semanas.
Ajustes de la dosis durante el tratamiento:
En los pacientes que presenten neutropenia grave (recuento de neutrófilos < 0,50 x 109/ l durante una semana o más) o neuropatía sensorial grave durante el tratamiento con Abraxane, la dosis debe reducirse a 220 mg/ m2 en los ciclos sucesivos.
Tras la aparición de recidiva de neutropenia grave o de neuropatía sensorial grave, debe efectuarse una nueva reducción de la dosis a 180 mg/ m2.
La administración de Abraxane no debe reanudarse hasta que el recuento de neutrófilos sea > 1,5 x 109/ l.
En el caso de neuropatía sensorial de grado 3, se debe interrumpir temporalmente el tratamiento hasta la resolución a grado 1 ó 2, y a continuación reducir la dosis para todos los ciclos sucesivos.
2 Pacientes con insuficiencia hepática:
En la actualidad no se dispone de datos suficientes para recomendar modificaciones de la dosis en pacientes con insuficiencia hepática leve a moderada (ver secciones 4.4. y 5.2).
Los pacientes con insuficiencia hepática grave no deben ser tratados con paclitaxel.
Pacientes con insuficiencia renal:
No se han realizado estudios en pacientes con insuficiencia renal, y no se dispone de datos suficientes para recomendar modificaciones de la dosis en pacientes con insuficiencia renal (ver sección 5.2).
Pacientes pediátricos:
Abraxane no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes ancianos:
En los ensayos clínicos no se notificó una mayor frecuencia de toxicidad en pacientes ancianos tratados con Abraxane.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Lactancia.
Pacientes con un recuentro basal de neutrófilos < 1,5 x 109/ l.
4.4 Advertencias y precauciones especiales de empleo
Abraxane es una formulación nanoparticular de paclitaxel unido a albúmina, que puede tener propiedades considerablemente diferentes en comparación con otras formulaciones de paclitaxel (ver secciones 5.1 y 5.2).
Hipersensibilidad:
No se debe volver a exponer al paciente a paclitaxel.
Hematología:
La supresión de la médula ósea (principalmente neutropenia) se produce con frecuencia con Abraxane.
La neutropenia es una forma de toxicidad dosis-dependiente y limitante de la dosis.
Durante el tratamiento con Abraxane, debe realizarse una monitorización frecuente del hemograma.
No se debe continuar con los ciclos sucesivos de Abraxane hasta que el recuento de neutrófilos se haya recuperado > 1,5 x 109/ l y las plaquetas > 100 x 109/ l.
Neuropatía:
La neuropatía sensorial es frecuente con Abraxane, pero es menos frecuente el desarrollo de síntomas graves.
La neuropatía sensorial de grado 1 ó 2 no requiere generalmente de una reducción de la dosis.
En caso de neuropatía sensorial de grado 3, se recomienda la interrupción temporal del tratamiento hasta la resolución a grado 1 ó 2, seguida de una reducción de la dosis para todos los ciclos sucesivos de Abraxane (ver sección 4.2).
3 Insuficiencia hepática:
Los pacientes con insuficiencia hepática pueden estar expuestos a un mayor riesgo de toxicidad, particularmente de mielosupresión, por lo que deben ser monitorizados rigurosamente para detectar una posible marcada mielosupresión.
El uso de Abraxane no ha sido estudiado formal y específicamente en pacientes con insuficiencia hepática.
Los pacientes con insuficiencia hepática grave (bilirrubina > 5 x ULN o ASL/ ALT > 10 x ULN) no deben recibir tratamiento con Abraxane.
Se desconoce la pauta posológica apropiado en pacientes con insuficiencia hepática menos grave.
Cardiotoxicidad:
Aunque no se ha demostrado una relación inequívoca entre cardiotoxicidad y Abraxane, los eventos cardiacos no son poco frecuentes en la población en que está indicado, especialmente en pacientes que habían recibido tratamiento previo con antraciclinas o con enfermedad cardiaca o pulmonar subyacentes.
Por tanto, se debe monitorizar rigurosamente la posible aparición de eventos cardiacos en pacientes tratados con Abraxane.
Los hombres y mujeres sexualmente activos deben utilizar métodos anticonceptivos efectivos durante el tratamiento, y hasta uno o seis meses después del mismo, en el caso de mujeres y hombres, respectivamente (ver sección 4.6).
No se han establecido la eficacia y la seguridad de Abraxane en pacientes con metástasis en el sistema nervioso central (SNC).
Generalmente, las metástasis del SNC no se controlan adecuadamente mediante quimioterapia sistémica.
Síntomas Gastrointestinales:
En caso de que los pacientes experimenten náuseas, vómitos y diarrea tras la administración de Abraxane, pueden ser tratados con antieméticos y antidiarreicos habituales.
Excipientes:
Tras su reconstitución, Abraxane contiene aproximadamente 425 mg de sodio por dosis.
Esto debe tenerse en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han llevado a cabo estudios de interacción.
El metabolismo de paclitaxel está catalizado, en parte, por las isoenzimas CYP2C8 y CYP3A4 del citocromo P450 (ver sección 5.2).
Por lo tanto, se debe tener cuidado al administrar conjuntamente paclitaxel con medicamentos inhibidores (p. ej., eritromicina, fluoxetina, antifúngicos imidazólicos) o inductores (p. ej., rifampicina, carbamazepina, fenitoína, efavirenz, nevirapina) conocidos del CYP2C8 o del CYP3A4.
Abraxane está indicado en monoterapia.
Abraxane no debe utilizarse en combinación con otros fármacos anticancerígenos.
4.6 Embarazo y lactancia
Embarazo:
Los datos sobre el uso de paclitaxel en mujeres embarazadas son muy limitados.
Se sospecha que paclitaxel produce defectos congénitos graves al administrarse durante el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
No debe utilizarse Abraxane durante
4 el embarazo, ni tampoco en mujeres en edad fértil que no empleen métodos anticonceptivos efectivos, a menos que la condición clínica de la madre requiera tratamiento con paclitaxel.
Las mujeres en edad fértil deben utilizar métodos anticonceptivos efectivos durante, y hasta un mes después del tratamiento con Abraxane.
Se aconseja a los hombres tratados con Abraxane que eviten dejar embarazada a una mujer durante el tratamiento y hasta seis meses después del mismo.
Lactancia:
Se desconoce si paclitaxel se excreta en la leche humana.
Dado el potencial de causar reacciones adversas graves en lactantes, Abraxane está contraindicado durante la lactancia.
Durante la terapia debe interrumpirse la lactancia.
Fertilidad:
Abraxane provoca infertilidad en ratas macho (ver sección 5.3).
Los pacientes deberían informarse sobre la conservación de su esperma antes de comenzar el tratamiento, ya que existe la posibilidad de que la terapia con Abraxane cause infertilidad irreversible.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
Abraxane tiene una influencia leve a moderada sobre la capacidad para conducir y utilizar máquinas.
Abraxane puede causar reacciones adversas como cansancio (muy frecuente) y mareo (frecuente), que pueden afectar a la capacidad para conducir y utilizar maquinaria.
Se debe aconsejar a los pacientes que no conducirán ni manejen maquinaria si se sienten cansados o mareados.
4.8 Reacciones adversas
Las siguientes reacciones adversas son las más frecuentes e importantes que se produjeron en los 229 pacientes con cáncer de mama metastásico tratados con una dosis de 260 mg/ m2 de Abraxane cada tres semanas en un ensayo clínico pivotal de fase III.
Trastornos de la sangre y del sistema linfático: la neutropenia fue la forma de toxicidad hematológica más importante (notificada en el 79% de los pacientes), rápidamente reversible y dosis dependiente; se notificó leucopenia en el 71% de los pacientes.
Se produjo neutropenia de grado 4 (< 0,5 x 109/ l) en el 9% de los pacientes con Abraxane.
Se produjo neutropenia febril en cuatro pacientes con Abraxane.
Se notificó anemia (Hb < 10 g/ dl) en el 46% de los pacientes con Abraxane, y resultó grave (Hb < 8 g/ dl) en tres casos.
Se notificó linfopenia en el 45% de los pacientes.
Trastornos del sistema nervioso: en general, la frecuencia y gravedad de la neurotoxicidad fue dosis- dependiente en pacientes con Abraxane.
Se notificó neuropatía periférica (principalmente neuropatía sensorial de grado 1 ó 2) en el 68% de los pacientes con Abraxane, con un 10% de los casos de grado 3 y ninguno de grado 4.
Trastornos gastrointestinales: se produjeron náuseas y diarrea en el 29% y 25% de los pacientes, respectivamente.
Trastornos de la piel y del tejido subcutáneo: se observó alopecia en el 90% de los pacientes tratados con Abraxane.
Trastornos musculoesqueléticos y del tejido conjuntivo: se notificó artralgia en el 32% de los pacientes con Abraxane, grave en el 6% de los casos.
Se notificó mialgia en el 24% de los pacientes con Abraxane, grave en el 7% de los casos.
Generalmente los síntomas fueron transitorios, se produjeron tres días después de la administración de Abraxane y se resolvieron en el plazo de una semana.
5 Trastornos generales y alteraciones en el lugar de administración: se notificaron astenia/ fatiga en el 40% de los pacientes.
La Tabla 1 enumera las reacciones adversas asociadas con la administración de Abraxane a pacientes de los ensayos clínicos en los que se administró Abraxane en monoterapia en cualquier dosis e indicación (N = 789).
La frecuencia de las reacciones adversas enumeradas en la Tabla 1 se define mediante la siguiente convención:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas notificadas con Abraxane con cualquier dosis en ensayos clínicos.
Frecuentes: pérdida de peso, aumento de la alanina aminotransferasa, aumento de la aspartato aminotransferasa, descenso del hematocrito, descenso del recuento de glóbulos rojos, aumento de la temperatura Exploraciones corporal, aumento de la gamma-glutamiltransferasa, aumento de la complementarias: fosfatasa alcalina en sangre
Poco frecuentes: aumento de la presión arterial, aumento de peso, aumento de los niveles sanguíneos de lactato deshidrogenasa, creatinina, glucosa, fósforo, descenso de los niveles de potasio en sangre Trastornos cardiacos:
Frecuentes:
Taquicardia Muy frecuentes: neutropenia, anemia, leucopenia, trombocitopenia,
Trastornos de la sangre y del sistema linfático:
linfopenia Frecuentes: neutropenia febril Muy frecuentes: neuropatía periférica, neuropatía, hipoestesia, parestesia
Trastornos oculares:
Frecuentes: neuropatía sensorial periférica, cefalea, disgeusia, mareos, neuropatía motora periférica, ataxia, trastornos sensoriales, somnolencia Poco frecuentes: polineuropatía, arreflexia, disquinesia, hiporreflexia, neuralgia, pérdida sensorial, síncope, mareos posturales, dolor neuropático, temblores Frecuentes: aumento del lagrimeo, visión borrosa, ojo seco, queratoconjuntivitis sicca, madarosis Poco frecuentes: irritación ocular, dolor ocular, visión anormal, reducción de la agudeza visual, conjuntivitis, trastornos visuales, prurito ocular
Trastornos del oído y del laberinto:
Frecuentes: vértigo Poco frecuentes: dolor ótico, zumbidos Frecuentes: disnea, epistaxis, dolor faringolaríngeo, tos, rinitis, rinorrea
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos productiva, disnea de esfuerzo, congestión de los senos, descenso de los sonidos respiratorios, derrame pleural, rinitis alérgica, ronquera, congestión nasal, sequedad nasal, sibilancia
Raras: neumonitis intersticial
6 Tabla 1:
Reacciones adversas notificadas con Abraxane con cualquier dosis en ensayos clínicos.
Muy frecuentes: náusea, diarrea, vómitos, estreñimiento, estomatitis
Frecuentes: dolor abdominal, distensión abdominal, dolor abdominal Trastornos superior, dispepsia, reflujo gastroesofágico, hipoestesia oral gastrointestinales:
Poco frecuentes: disfagia, flatulencia, glosodinia, sequedad bucal, dolor gingival, aumento de las deposiciones, esofagitis, dolor abdominal inferior, úlceras en la boca, dolor bucal, rectorragia Trastornos renales y urinarios:
Poco frecuentes: disuria, polaquiuria, hematuria, nocturia, poliuria, incontinencia urinaria Muy frecuentes: alopecia, erupción cutánea
Frecuentes: trastornos de las uñas, prurito, piel seca, eritema, decoloración de las uñas, hiperpigmentación de la piel, onicolisis
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: sensibilidad aumentada del lecho de la uña, urticaria, dolor en la piel, reacción de fotosensibilidad, trastornos de la pigmentación, erupción con prurito, trastornos de la piel, hiperhidrosis, onicomadesis, erupción eritematosa, erupción generalizada, dermatitis, sudoración nocturna, erupción maculopapular, vitíligo, hipotricosis, dolor en las uñas, prurito generalizado, erupción macular, erupción papular, lesiones de la piel, hinchazón de la cara Muy frecuentes: artralgia, mialgia.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
Infecciones e
Infección, infección del tracto urinario, foliculitis, infección de las vías respiratorias altas, candidiasis, sinusitis
infestaciones:
Neoplasias benignas,
Poco frecuentes: candidiasis oral, nasofaringitis, celulitis, herpes simplex, infección viral, neumonía, infección relacionada con el catéter, infección fúngica, herpes zoster, infección del lugar de inyección Poco frecuentes: contusión Raras: fenómeno de fotosensibilidad inducida por la radiación
malignas y no especificadas (incl quistes y pólipos):
Poco frecuentes: dolor por metástasis, necrosis tumoral Frecuentes: rubor, sofocos, hipertensión, linfoedema
Trastornos vasculares:
Poco frecuentes: hipotensión, sensación periférica de frío, hipotensión ortostática Raras: trombosis
7 Tabla 1:
Reacciones adversas notificadas con Abraxane con cualquier dosis en ensayos clínicos.
Muy frecuentes: fatiga, astenia, pirexia
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: edema periférico, inflamación de la mucosa, dolor, rigor, edema, debilidad, descenso del estado funcional, dolor torácico, enfermedad similar a la gripe, malestar, letargia, hiperpirexia
Trastornos del sistema inmunológico:
Trastornos hepatobiliares:
Trastorno del sistema reproductor y de la mama:
Trastornos psiquiátricos:
1
Poco frecuentes: malestar torácico, manera de andar anormal, hinchazón, reacción en el lugar de inyección Poco frecuentes1: hipersensibilidad Poco frecuentes: hiperbilirrubinemia, hepatomegalia Poco frecuentes: dolor en las mamas Frecuentes: insomnio, depresión, ansiedad Poco frecuentes: nerviosismo
La frecuencia de reacciones de hipersensibilidad se ha calculado basándose en un caso definitivamente relacionado en una población de 789 pacientes
Experiencia post-comercialización
Se han notificado casos de parálisis de los nervios craneales, paresis de las cuerdas vocales y casos raros de reacciones de hipersensibilidad grave durante la farmacovigilancia post-comercialización de Abraxane.
En algunos pacientes que habían estado expuestos previamente a capecitabina, se han notificado casos de eritrodisestesia palmar-plantar como parte de la farmacovigilancia continua de Abraxane.
Dado que estos casos proceden de notificación espontánea en la práctica clínica, no se pueden realizar estimaciones verídicas de su frecuencia ni se ha establecido la relación causal de los casos con el tratamiento con Abraxane.
4.9 Sobredosis
No se conocen antídotos para la sobredosis de paclitaxel.
En caso de sobredosis, debe realizarse un seguimiento estrecho al paciente.
El tratamiento debe dirigirse a las principales formas de toxicidad previstas, como la supresión de la médula ósea, la mucositis y la neuropatía periférica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: taxanos, código ATC:
L01CD01
Paclitaxel es un fármaco anti-microtúbulos que estimula el ensamblaje de microtúbulos a partir de los dímeros de tubulina y estabiliza los microtúbulos impidiendo su despolimerización.
Esta estabilización inhibe la dinámica de reorganización normal de la red de microtúbulos, que es esencial para las funciones celulares vitales en las fases mitótica e interfase.
Además, paclitaxel induce la formación de grupos anormales o haces de microtúbulos a lo largo de todo el ciclo celular y de husos múltiples de microtúbulos durante la mitosis.
Abraxane contiene nanopartículas constituidas por paclitaxel unido a albúmina sérica humana.
Se sabe que la albúmina participa en la transcitosis endotelial de componentes plasmáticos, y estudios in vitro
8 han demostrado que la presencia de albúmina favorece el transporte de paclitaxel a través de las células endoteliales.
Datos procedentes de 106 pacientes reclutados en dos ensayos clínicos abiertos no controlados y de 454 pacientes que recibieron tratamiento en un ensayo de fase III comparativo y aleatorizado,, avalan el uso de Abraxane en el tratamiento del cáncer de mama metastásico.
Esta información se muestra a continuación.
Ensayos abiertos de rama no controlados
En un ensayo, se administró una dosis de 175 mg/ m2 Abraxane como perfusión durante 30 minutos a 43 pacientes con cáncer de mama metastásico.
El segundo ensayo utilizó una dosis de 300 mg/ m2 como perfusión de 30 minutos en 63 pacientes con cáncer de mama metastásico.
Los pacientes fueron tratados sin recibir un tratamiento de soporte previo con esteroides o G-CSF planificado.
Los ciclos se administraron a intervalos de 3 semanas.
Las tasas de respuesta en todos los pacientes fueron del 39,5% (IC 95%:
24,9% - 54,2%) y 47,6% (IC 95%:
35,3% - 60,0%), respectivamente.
La mediana de tiempo hasta la progresión de la enfermedad fue de 5,3 meses (175 mg/ m2; IC 95%:
4,6 – 6,2 meses) y 6,1 meses (300 mg/ m2; IC 95%:
4,2 – 9,8 meses).
Ensayo comparativo aleatorizado
Este ensayo multicéntrico se realizó en pacientes con cáncer de mama metastásico, los cuales recibieron tratamiento cada 3 semanas con paclitaxel en monoterapia, bien como paclitaxel 175 mg/ m2 administrado en forma de perfusión de 3 horas con premedicación para prevenir la hipersensibilidad (N = 225), o Abraxane 260 mg/ m2 administrado como una perfusión de 30 minutos sin premedicación (N = 229).
El 64% de los pacientes tenía una alteración del estado funcional (ECOG 1 ó 2) al comienzo del ensayo; el 79% tenía metástasis visceral; y el 76% presentaba > 3 puntos de metástasis.
El 14% de los pacientes no había recibido quimioterapia previa, el 27% había recibido quimioterapia sólo como tratamiento adyuvante, el 40% como tratamiento metastásico, y el 19% como tratamiento adyuvante y metastásico.
El 59% de los pacientes recibió el medicamento de estudio como terapia en segunda o siguientes líneas.
El 77% de los pacientes había recibido tratamiento previo con antraciclinas.
A continuación se muestran los resultados de la tasa de respuesta global, el tiempo hasta la progresión de la enfermedad, la supervivencia libre de progresión y la supervivencia para los pacientes que recibieron el tratamiento en > 1ª línea.
Tabla 2:
Resultados de la tasa de respuesta global, mediana del tiempo hasta la progresión de la enfermedad, la supervivencia libre de progresión y supervivencia, según evaluaciones del investigador
Variable de eficacia
Abraxane (260 mg/ m2)
Paclitaxel en disolución (175 mg/ m2)
valor de p
Tasa de respuesta [IC 95%] (%)
9 Tabla 2:
Resultados de la tasa de respuesta global, mediana del tiempo hasta la progresión de la enfermedad, la supervivencia libre de progresión y supervivencia, según evaluaciones del investigador
Variable de eficacia
Abraxane (260 mg/ m2)
Paclitaxel en disolución (175 mg/ m2)
valor de p
Tratamiento en > 1a línea
20,9 [15,7, 25,9] (n = 131)
16,1 [15,0, 19,3] (n = 135)
0.011b
*Mediana de la supervivencia libre de progresión [IC 95%] (semanas)
Tratamiento en > 1a línea
20,6 [15,6, 25,9] (n = 131)
16,1 [15,0, 18,3] (n = 135)
0.010b
*Supervivencia [IC 95%] (semanas)
Tratamiento en > 1a línea
56,4 [45,1, 76,9] (n = 131)
46,7 [39,0, 55,3] (n = 136)
0.020b
* Estos datos están basados en el Informe Final de Ensayo Clínico:
Addendum CA012-0 con fecha final (23 de marzo de 2005) a Test de chi-cuadrado b Test de rangos logarítmicos (log -rank)
Se evaluó la seguridad en 229 pacientes tratados con Abraxane en el ensayo clínico controlado y aleatorizado.
La evaluación de la neurotoxicidad del paclitaxel se basó en la mejora en un grado en pacientes que experimentaron neuropatía periférica de grado 3 en cualquier momento durante la terapia.
No se evaluó el curso natural de la neuropatía periférica hasta la resolución a condiciones basales, debido a la toxicidad acumulativa de Abraxane tras > 6 ciclos de tratamiento, por lo que aún no se conoce.
5.2 Propiedades farmacocinéticas
La farmacocinética de paclitaxel se determinó en ensayos clínicos con dosis de 80 a 375 mg/ m2 en perfusiones continuas de 30 y 180 minutos.
La exposición al fármaco (AUC) aumentó de forma lineal desde 2653 a 16736 ng. h/ ml tras la administración de dosis de 80 a 300 mg/ m2.
Después de la administración intravenosa de la dosis recomendada en clínica de 260 mg/ m2 a pacientes con cáncer de mama metastásico, la concentración plasmática de paclitaxel disminuyó en varias etapas (multifásica).
La mediana de la concentración plasmática máxima (Cmax) de paclitaxel, que se alcanza al final de la perfusión, fue de 18,7 µg/ ml.
La mediana del aclaramiento total fue de 15 l/ h/ m2.
La semivida de eliminación terminal fue de aproximadamente 27 horas.
La mediana del volumen de distribución fue de 632 l/ m2; el amplio volumen de distribución es indicativo de la extensa distribución extravascular y/ o de la fijación tisular de paclitaxel.
10 En un ensayo en pacientes con tumores sólidos en fase avanzada, se compararon las características farmacocinéticas de paclitaxel tras la administración por vía intravenosa durante 30 minutos de 260 mg/ m2 de Abraxane frente a la perfusión durante 3 horas de 175 mg/ m2 de paclitaxel en solución.
Tanto el aclaramiento de paclitaxel (43%) como su volumen de distribución (53%) fueron mayores con Abraxane que con paclitaxel en solución.
Las diferencias en Cmax y Cmax* corregida para la dosis reflejaron variaciones en la dosis total y en la velocidad de perfusión.
No hubo diferencias en la semivida de eliminación terminal.
La fijación de paclitaxel a proteínas tras la administración de Abraxane se estimó en un 90%.
De acuerdo con la literatura publicada, los estudios in vitro de fijación a proteínas séricas humanas (utilizando concentraciones de paclitaxel que oscilaban entre 0,03 a 1,2 µM) muestran una fijación de paclitaxel del 87% aproximadamente; la presencia de ranitidina, dexametasona o difenhidramina no afectó a la fijación de paclitaxel a proteínas.
De acuerdo con la literatura publicada, los estudios in vitro con microsomas y cortes tisulares hepáticos humanos muestran que paclitaxel se metaboliza principalmente a 6α -hidroxipaclitaxel y a dos metabolitos minoritarios, 3’ -p-hidroxipaclitaxel y 6α -3’ -p-dihidroxipaclitaxel.
La formación de estos metabolitos hidroxilados está catalizada por las isoenzimas CYP2C8, -3A4, y ambas isoenzimas -2C8 y -3A4, respectivamente.
No se ha estudiado formalmente el efecto de la insuficiencia hepática o renal sobre la distribución de paclitaxel.
En pacientes con cáncer de mama metastásico, tras una perfusión continua de 30 minutos de Abraxane a 260 mg/ m2, la media de la excreción urinaria acumulada del fármaco inalterado correspondía al 4% de la dosis total administrada, con menos de un 1% como metabolitos 6α -hidroxipaclitaxel y 3’ -p- hidroxipaclitaxel, lo cual indica la importancia del aclaramiento no-renal.
El metabolismo hepático y el excreción biliar son los mecanismos principales de eliminación de paclitaxel.
La farmacocinética de paclitaxel en pacientes de más de 65 años parece comparable a la de pacientes menores de 65 años.
Sin embargo, se dispone de escasa información sobre pacientes de más de 75 años, ya que sólo se incluyeron 3 pacientes de esta edad en el análisis farmacocinético.
5.3 Datos preclínicos sobre seguridad
No se ha estudiado el potencial carcinogénico de paclitaxel.
No obstante, según la literatura publicada, debido a su mecanismo de acción farmacodinámico, paclitaxel es un agente potencialmente carcinogénico y genotóxico a dosis clínicas.
Paclitaxel ha demostrado ser clastogénico in vitro (induce aberraciones cromosómicas en linfocitos humanos) e in vivo (test de micronúcleos en ratones).
Paclitaxel ha demostrado ser genotóxico in vivo (test de micronúcleos en ratones), pero no produjo mutagenicidad en el test de Ames o en el ensayo de mutación génica en células ováricas de hámster chino/ hipoxantina-guanina fosforribosil-transferasa (CHO/ HGPRT).
La administración de paclitaxel a dosis inferiores a la terapéutica humana se asoció con baja fertilidad y toxicidad fetal en ratas.
Los estudios en animales mostraron efectos tóxicos irreversibles en los órganos reproductores masculinos a niveles de exposición clínicamente relevantes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Solución de albúmina humana (contiene sodio, caprilato de sodio y N-acetil DL triptófano).
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
11 6.3 Periodo de validez
24 meses
Estabilidad de la suspensión reconstituida en el vial:
Tras la primera reconstitución, la suspensión debe transferirse inmediatamente a una bolsa de perfusión.
No obstante, se ha demostrado la estabilidad química y física durante 8 horas a 2ºC - 8ºC en el envase original y protegido de la luz intensa.
Estabilidad de la suspensión reconstituida en la bolsa de perfusión:
Tras la reconstitución, la suspensión reconstituida en la bolsa de perfusión debe administrarse inmediatamente.
No obstante, se ha demostrado la estabilidad química y física durante 8 horas a una temperatura hasta 25ºC.
6.4 Precauciones especiales de conservación
Conservar el vial en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de 50 ml (vidrio tipo 1) con un tapón (goma butilo), con una sello (aluminio).
Tamaño de envase: un vial de 100 mg de paclitaxel.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Precauciones de preparación y administración:
Paclitaxel es un fármaco antineoplásico citotóxico, por lo que Abraxane debe manipularse con precaución, al igual que ocurre con otros fármacos potencialmente tóxicos.
Se recomienda el uso de guantes, gafas de seguridad y ropas protectoras.
En caso de contacto de la suspensión con la piel, debe lavar el área afectada inmediatamente y a fondo con agua y jabón.
En caso de contacto con las mucosas, éstas deben lavarse a fondo con agua abundante.
Abraxane sólo debe ser preparado y administrado por personal experimentado en la manipulación de agentes citotóxicos, exceptuando las mujeres embarazadas, que no deben manipular Abraxane.
Reconstitución y administración del medicamento:
Abraxane se presenta como polvo liofilizado estéril para su reconstitución antes de su uso.
Tras la reconstitución, cada ml de suspensión contiene 5 mg de paclitaxel.
Con una jeringa estéril, deben inyectarse lentamente 20 ml de solución de 9 mg/ ml (0,9%) de cloruro sódico para perfusión en un vial de Abraxane durante 1 minuto como mínimo.
La suspensión debe dirigirse directamente hacia las paredes interiores del vial.
La suspensión no debe inyectarse directamente sobre el polvo ya que se produciría espuma.
Tras añadir la solución, debe dejarse reposar el vial durante un mínimo de 5 minutos para permitir la humectación adecuada del sólido.
A continuación, se debe agitar lenta y suavemente y/ o invertir el vial durante al menos 2 minutos hasta completar la resuspensión del polvo.
Debe evitarse la formación de espuma.
Si se forma espuma o grumos, se debe dejar reposar la suspensión durante al menos 15 minutos hasta que desaparezca la espuma.
12 La suspensión reconstituida debe tener un aspecto lechoso y homogéneo sin precipitados visibles.
Agite suavemente el vial para conseguir la resuspensión completa antes de su uso.
Deseche la suspensión reconstituida si se observan precipitados.
Calcule el volumen exacto de suspensión de 5 mg/ ml correspondiente a la dosis total necesaria para el paciente e inyecte la cantidad apropiada de Abraxane reconstituido en una bolsa de perfusión intravenosa vacía, estéril, de PVC o de otro material.
No es necesario el uso de envases para solución o de conjuntos de material de administración específicos libres de DEHP para preparar o administrar perfusiones de Abraxane.
No deben utilizarse filtros en línea.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Reino Unido
8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Catalent UK Packaging Ltd (Importador) Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
•
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal y como está descrito en la versión 2.0 presentada en el módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implantado y en funcionamiento antes de y durante la comercialización del medicamento.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, tal y como se acordó en la versión 4 del Plan del Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe ser presentado al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, un PGR actualizado debe ser presentado • Cuando se reciba nueva información que pueda tener impacto sobre las Especificaciones de Seguridad vigentes, el Plan de Farmacovigilancia o las actividades de minimización de riesgos • Dentro de un plazo de 60 días desde la consecución de un hito importante (minimización de riesgos o farmacovigilancia) • A petición de la EMEA
15 16 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
DENOMINACIÓN DEL MEDICAMENTO
Abraxane 5 mg/ml polvo para suspensión para perfusión
2.
PRINCIPIO ACTIVO
Cada vial contiene 100 mg de paclitaxel.
Tras la reconstitución, cada ml de suspensión contiene 5 mg de paclitaxel.
3.
LISTA DE EXCIPIENTES
Solución de albúmina humana (contiene sodio, caprilato de sodio y N-acetil DL triptófano).
Contiene sodio, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial de 100 mg de paclitaxel
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI PROCEDE
Este producto sólo debe ser preparado y administrado por personal experimentado en el manejo de citotóxicos.
Abraxane puede tener propiedades farmacológicas considerablemente diferentes en comparación con otras formulaciones de paclitaxel.
8.
FECHA DE CADUCIDAD
EXP.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje original para protegerlo de la luz.
Tras la primera reconstrucción:
8 horas en nevera en el vial cuando se conserve en el embalaje exterior para protegerlo de la luz.
En una bolsa de perfusión: hasta 8 horas a una temperatura de hasta 25oC
19 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL MISMO (SI PROCEDE)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Reino Unido
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Abraxane 5 mg/ml polvo para suspensión para perfusión Paclitaxel
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es Abraxane y para qué se utiliza 2.
Antes de usar Abraxane 3.
Cómo usar Abraxane 4.
Posibles efectos adversos 5.
Conservación de Abraxane 6.
Información adicional
1.
QUÉ ES ABRAXANE Y PARA QUÉ SE UTILIZA
Abraxane es un medicamento que contiene paclitaxel unido a albúmina humana (componente de la sangre).
Paclitaxel pertenece a un grupo de medicamentos denominados taxanos que se utilizan para el tratamiento del cáncer.
Abraxane se utiliza para el tratamiento del cáncer de mama cuando no han funcionado otras terapias pero no han funcionado y en su caso no es adecuado un tratamiento con antraciclinas.
2.
ANTES DE USAR ABRAXANE
No use Abraxane • si es alérgico (hipersensible) a paclitaxel o a cualquiera del resto de componentes de Abraxane • si está dando el pecho • si tiene un recuento bajo de glóbulos blancos (recuento de neutrófilos < 1,5 x 109/l antes de iniciar el tratamiento- su médico le aconsejará al respecto)
Tenga especial cuidado con Abraxane • si tiene la función renal disminuida • si experimenta entumecimiento, hormigueo, punzadas, sensibilidad al tacto o debilidad muscular • si padece afecciones hepáticas graves • si padece afecciones cardiacas
Si experimenta alguno de estos trastornos, es posible que su médico decida interrumpir el tratamiento o reducir la dosis.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Abraxane con los alimentos y bebidas Abraxane no se ve afectado por la ingesta de comida y bebida.
Embarazo y lactancia Paclitaxel puede producir defectos congénitos graves, por lo que no debe utilizarse si está embarazada.
22 Las mujeres en edad fértil deben utilizar métodos anticonceptivos efectivos durante y hasta un mes después del tratamiento con Abraxane.
Se recomienda a los hombres tratados con Abraxane que eviten dejar embarazada a una mujer durante y hasta seis meses tras el tratamiento, así como que se informen sobre la posibilidad de conservar su esperma antes de comenzar el tratamiento, dada la posibilidad de que la terapia con Abraxane cause infertilidad irreversible.
Se desconoce si paclitaxel se excreta en la leche materna.
Dado el potencial daño al bebé, debe dejar de dar el pecho durante el tratamiento con Abraxane.
Consulte con su médico antes de tomar este medicamento.
Conducción y uso de máquinas Abraxane puede producir efectos adversos como cansancio (muy frecuente) y mareos (frecuente), que pueden afectar a su capacidad de conducción y de uso de máquinas.
Si experimenta estos síntomas, no conduzca o maneje maquinaria hasta que estos síntomas hayan desaparecido por completo.
Si está tomando otros medicamentos como parte de su tratamiento, consulte a su médico sobre su capacidad de conducción y de uso de maquinaria.
Información importante sobre algunos de los componentes de Abraxane El medicamento contiene aproximadamente 425 mg de sodio por dosis.
3.
CÓMO USAR ABRAXANE
Un médico o enfermera le administrará Abraxane en una vena desde un sistema de perfusión intravenoso.
La dosis que reciba se calcula en función de su área de superficie corporal y de los resultados de los análisis de sangre.
La dosis habitual es de 260 mg/m2 de área de superficie corporal.
¿Con qué frecuencia se le administrará Abraxane?
Abraxane se administra habitualmente cada tres semanas.
¿Cuánto tiempo dura la administración por el sistema de perfusión intravenoso?
Abraxane se administra durante un periodo de 30 minutos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Abraxane puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos muy frecuentes (en al menos 1 de cada 10 pacientes) son: • Pérdida de pelo • Descenso anormal del número de neutrófilos en sangre • Descenso del número de glóbulos blancos en sangre • Deficiencia de glóbulos rojos • Descenso del número de linfocitos en sangre. • Efecto sobre nervios periféricos (dolor y entumecimiento) • Dolor en una o varias articulaciones • Dolor muscular • Náuseas, diarrea • Vómitos • Debilidad y cansancio
23 Los efectos adversos frecuentes (en al menos 1 de cada 100 pacientes) son: • Erupción cutánea, picor, piel seca, trastornos en las uñas • Infección, fiebre, rubefacción • Dolor de garganta o abdominal • Indigestión, molestia abdominal o estreñimiento • Dificultad para respirar • Pérdida de apetito, pérdida de peso • Dolor óseo, dolor muscular • Mareos, descenso de la coordinación muscular o dificultad para leer • Cambios en la frecuencia o ritmo cardiaco • Inflamación de la mucosa o de los tejidos blandos, dolor de la boca o lengua, aftas bucales • Trastornos del sueño
Los efectos adversos poco frecuentes (en al menos 1 de cada 1.000 pacientes) son: • Incremento de la presión arterial, incremento del peso, incremento del lactato en sangre, descenso de la función renal, incremento de la glucosa en sangre, incremento del fósforo en sangre, descenso del potasio en sangre • Trastornos nerviosos, disminución o falta de reflejos, movimientos involuntarios, dolor en los nervios, pérdida de sensibilidad, desmayos, mareos al estar de pie, entumecimiento u hormigueo dolorosos, temblores • Ojos irritados, dolor de ojos, ojos rojos, picor en los ojos, visión borrosa o doble, visión reducida, o luces destellantes • Dolor de oídos, zumbidos • Tos con flema, falta de aliento al andar o subir escaleras, nariz congestionada, goteo o nariz seca, descenso de los sonidos respiratorios, agua en el pulmón, pérdida de la voz, dificultad para respirar • Dificultad para tragar, gases, sequedad bucal, aumento de las deposiciones, acidez, calambres estomacales, dolor bucal o encías doloridas, sangrado rectal • Micción dolorosa, micción frecuente, sangre en la orina, incontinencia urinaria • Dolor de uñas; molestia en las uñas, pérdida de uñas, urticaria, dolor en la piel, reacción de fotosensibilidad, trastornos de la pigmentación, erupción con prurito, picor, aumento de la sudoración, sudores nocturnos, manchas blancas en la piel, pérdida de pelo, lesiones de la piel, hinchazón de la cara • Dolor en el pecho, dolor de cuello, dolor inguinal, espasmos musculares, dolor o debilidad, dolor lumbar, dolor en el brazo o la pierna • Descenso de fósforo en sangre, retención de líquidos, poca albúmina en sangre, mayor sed, descenso de calcio en sangre, descenso de azúcar en sangre, descenso de sodio en sangre • Aftas, dolor e hinchazón en nariz y garganta, infecciones de piel, infección en los pulmones, infección relacionada con el catéter, infección, rojez o hinchazón en el lugar de inyección • Contusión • Dolor en el lugar del tumor, necrosis tumoral • Descenso de la presión sanguínea, descenso de la presión sanguínea al estar de pie, extremidades frías • Malestar torácico, dificultad para caminar, hinchazón • Reacción alérgica • Descenso de la función hepática, aumento del tamaño del hígado • Dolor en el pecho • Nerviosismo
Los efectos adversos raros (en al menos 1 de cada 10.000 pacientes) son: • Infección del pulmón • Reacción en la piel a otro agente tras la radiación • Coágulos sanguíneos
24 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE ABRAXANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Abraxane después de la fecha de caducidad que aparece en el cartón y en el vial.
La fecha de caducidad es el último día del mes que se indica.
Conservar el vial en el embalaje original para protegerlo de la luz.
Tras la primera reconstrucción debe utilizarse la suspensión inmediatamente.
Si no se usa de forma inmediata, el vial con la suspensión debe colocarse dentro de su embalaje original para protegerlo de la luz y debe conservarse en la nevera (2 ºC – 8 ºC) durante un máximo de 8 horas.
La suspensión reconstituida en la bolsa de perfusión puede conservarse a una temperatura no superior a 25 ºC y durante un máximo de 8 horas.
6.
INFORMACIÓN ADICIONAL
Composición de Abraxane
• El principio activo es paclitaxel.
Cada vial contiene 100 mg de paclitaxel. • Tras la reconstitución, cada ml de suspensión contiene 5 mg de paclitaxel. • El otro componente es albúmina humana (contiene sodio, caprilato de sodio y N-acetil DL triptófano).
Aspecto del producto y contenido del envase
Abraxane es un polvo para suspensión para perfusión, de color blanco a amarillo, disponible en viales de vidrio que contienen 100 mg de paclitaxel.
Titular de la autorización de comercialización Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Reino Unido
Responsable de la fabricación Catalent UK Packaging Ltd Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Reino Unido
Este prospecto ha sido aprobado en {mes/año}
-------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
25 Instrucciones de uso, preparación y administración
Precauciones de preparación y administración Paclitaxel es un medicamento antineoplásico citotóxico, por lo que Abraxane debe manipularse con precaución, al igual que con otros fármacos potencialmente tóxicos.
Deben utilizarse guantes, gafas de seguridad y ropas protectoras.
En caso de contacto con la piel, debe lavar el área afectada inmediatamente y a fondo con agua y jabón.
En caso de contacto con las membranas mucosas, éstas deben lavarse a fondo con agua abundante.
Abraxane sólo debe ser preparado y administrado por personal experimentado en la manipulación de agentes citotóxicos.
Las mujeres embarazadas no deben manipular Abraxane.
Reconstitución y administración del medicamento
Abraxane debe administrar se bajo la supervisión de un oncólogo cualificado en unidades especializadas en la administración de agentes citotóxicos.
Abraxane se suministra como un polvo liofilizado estéril para su reconstitución antes de su uso.
Tras la reconstitución, cada ml de suspensión contiene 5 mg de paclitaxel.
Con una jeringa estéril, debe inyectar 20 ml de solución de cloruro sódico 9 mg/ml (0,9%) para perfusión en un vial de Abraxane durante 1 minuto como mínimo.
La solución debe dirigirse directamente hacia las paredes interiores del vial.
La solución no debe inyectarse directamente hacia el polvo ya que se producirá espuma.
Tras añadir la solución, debe dejarse reposar el vial durante un mínimo de 5 minutos para permitir que el soluto se disuelva de manera adecuada.
A continuación, debe agitar suavemente y con cuidado y/o invertir el vial lentamente durante al menos 2 minutos hasta la disolución completa del polvo.
Debe evitarse la formación de espuma.
Si se forma espuma o grumos, debe dejar reposar la suspensión durante al menos 15 minutos hasta que desaparezca la espuma.
La suspensión reconstituida debe tener un aspecto lechoso y ser homogéneo sin precipitados visibles.
Si hay muestras de precipitado o sedimentación, debe invertir de nuevo el vial suavemente para conseguir la disolución completa antes de su uso.
Puede producirse sedimentación de la suspensión reconstituida.
Agite suavemente el vial para conseguir la disolución completa antes de su uso.
Si se observa precipitado, la suspensión reconstituida, debe desecharse.
El volumen de dosis total exacta de suspensión de 5 mg/ml necesaria para el paciente debe ser calculado y la cantidad apropiada de Abraxane reconstituido debe ser inyectada en una bolsa de perfusión IV vacía, estéril, de cloruro de polivinilo (PVC).
No es necesario el uso de envases de solución especializados libres de DEHP o de sets de administración para preparar o administrar perfusiones de Abraxane.
No deben utilizarse filtros en línea.
Los medicamentos administrados por vía parenteral deben ser inspeccionados visualmente para detectar la presencia de partículas o cambios de coloración antes de su administración, si la suspensión y el envase así lo permiten.
Cualquier producto no utilizado o material sobrante debe desecharse de acuerdo con los requisitos locales.
Estabilidad Los viales sin abrir de Abraxane permanecen estables hasta la fecha indicada en el envase mientras se conserven en el envase exterior para protegerlos de la luz.
La congelación o refrigeración no afectan negativamente la estabilidad del medicamento.
26 Estabilidad de la suspensión reconstituida en el vial Tras la primera reconstitución, la suspensión debe transferirse a una bolsa de perfusión de forma inmediata.
No obstante, se ha demostrado la estabilidad química y física durante 8 horas a 2 ºC - 8 ºC en el envase original y protegido de la luz intensa.
Estabilidad de la suspensión reconstituida en la bolsa de perfusión Tras la reconstitución, la suspensión reconstituida en la bolsa de perfusión debe administrarse inmediatamente.
No obstante, se ha demostrado la estabilidad química y física durante 8 horas y a una temperatura no superior a 25ºC.
27
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros se asegurarán de que, antes del lanzamiento, el Titular de la Autorización de Comercialización proporciona a los profesionales sanitarios de los centros de diálisis y las oficinas de farmacia el siguiente material:
• Folleto educativo • Resumen de las características del producto, etiquetado y prospecto • Nevera portátil para los pacientes, claramente rotuladas, con una ayuda visual que indique el uso correcto del producto.
El folleto educativo incluirá en los siguientes elementos principales: • Que el uso de productos de epoyetina alfa puede causar inmunogenia que, en casos raros, puede causar aplasia pura de glóbulos rojos. • Que, con otros productos de epoyetina, el riesgo de inmunogenia en la enfermedad renal crónica está aumentado si se administra por vía subcutánea (sc). • Que los datos sobre Abseamed son insuficientes para conocer la magnitud de cualquier aumento del riesgo de inmunogenia con el uso por vía subcutánea. • Por lo tanto, la vía de administración subcutánea no se recomienda para los pacientes con enfermedad renal crónica. • Deberá investigarse la pérdida de eficacia u otros síntomas de la aparición de inmunogenia. • Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
2
European Medicines Agency
EMEA/ H/ C/ 727
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ABSEAMED
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Abseamed?
Abseamed es una solución inyectable.
Se presenta en jeringas precargadas que contienen entre 1.000 y 10.000 unidades internacionales (UI) del principio activo, epoetina alfa.
Abseamed es un medicamento “ bioequivalente”, lo que quiere decir que es similar a un medicamento biológico que ya está autorizado en la Unión Europea (UE) y que contiene el mismo principio activo (también llamado “ medicamento de referencia”).
El medicamento de referencia de Abseamed es Eprex/ Erypo.
Para más información sobre los medicamentos bioequivalentes, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Abseamed?
Abseamed se utiliza en las situaciones siguientes: • para tratar la anemia (bajo recuento de glóbulos rojos) que esté provocando síntomas en pacientes con « insuficiencia renal crónica » (disminución prolongada y progresiva de la capacidad del riñón para funcionar correctamente) u otros problemas renales; • para tratar la anemia en adultos que reciben quimioterapia para ciertos tipos de cáncer y para reducir la necesidad de transfusiones de sangre, • para incrementar la cantidad de sangre que pueden admitir pacientes adultos con anemia moderada que vayan a ser operados y donen su propia sangre antes de la operación (transfusión sanguínea autóloga); • para reducir la necesidad de transfusiones de sangre en adultos con anemia leve que van a someterse a una cirugía ortopédica (ósea) mayor, como una operación de cadera.
Se usa en pacientes con concentraciones sanguíneas de hierro normales que podrían presentar complicaciones en caso de recibir una transfusión sanguínea, si no tienen ocasión de donar su propia sangre antes de la intervención, y en los que se espere una pérdida de 900 a 1800 ml de sangre.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Abseamed?
El tratamiento con Abseamed debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con las afecciones para las que está indicado este medicamento.
En los pacientes con problemas renales y en los pacientes que vayan a donar su propia sangre, Abseamed debe inyectarse en una vena.
En los pacientes que reciban quimioterapia o que vayan a someterse a 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. cirugía ortopédica, se inyectará bajo la piel.
La dosis, la frecuencia de las inyecciones y la duración del tratamiento dependen del motivo por el que se usa Abseamed y se ajustan en función de la respuesta del paciente.
En el caso de los pacientes con disfunción renal crónica o que reciben quimioterapia, los niveles de hemoglobina deben permanecer dentro del margen recomendado (entre 10 y 12 gramos por decilitro en adultos y entre 9,5 y 11 g/ dl en niños).
La hemoglobina es la proteína presente en los glóbulos rojos que transporta el oxígeno por el cuerpo.
En el caso de estos pacientes, debe emplearse la dosis inferior que facilita el adecuado control de los síntomas.
Es necesario comprobar los niveles de hierro de todos los pacientes antes del tratamiento para asegurarse de que no son demasiado bajos, y administrar suplementos de hierro mientras dure el tratamiento.
Consulte todos los detalles en el prospecto.
¿Cómo actúa Abseamed?
Una hormona llamada eritropoyetina estimula la producción de glóbulos rojos de la médula ósea.
La eritropoyetina es producida por los riñones.
En los pacientes que reciben quimioterapia o en los que tienen problemas renales, la anemia puede estar causada por una falta de eritropoyetina o porque el organismo no responda bien a la eritropoyetina que contiene de forma natural.
En estos casos, la eritropoyetina se usa para sustituir a la hormona que falta o para aumentar los recuentos de glóbulos rojos.
La eritropoyetina se usa también antes de la cirugía para elevar el número de glóbulos rojos y ayudar a minimizar las consecuencias de la pérdida de sangre.
El principio activo de Abseamed, la epoetina alfa, es una copia de la eritropoyetina humana y funciona exactamente igual que la hormona natural para estimular la producción de glóbulos rojos.
El principio activo de Abseamed, la epoetina alfa, se produce mediante “ tecnología de ADN recombinante”, es decir, es fabricada por una célula que ha recibido un gen (ADN) que la permite elaborarla.
¿Qué tipo de estudios se han realizado con Abseamed?
Abseamed se estudió para comprobar si era equivalente al medicamento de referencia, Eprex/ Erypo, en modelos experimentales y en seres humanos.
Abseamed, inyectado en una vena, se comparó con el medicamento de referencia en un estudio principal en el que participaron 479 pacientes con anemia provocada por problemas renales.
Todos los pacientes recibieron Eprex/ Erypo, inyectado en una vena, durante al menos ocho semanas, tras lo cual pasaron a recibir Abseamed o siguieron con Eprex/ Erypo.
El criterio principal de valoración de la eficacia fue la variación en la concentración de hemoglobina (proteína de los glóbulos rojos que transporta el oxígeno por el organismo) entre el inicio del estudio y el período de evaluación, entre las semanas 25 y 29.
La empresa también presentó los resultados de un estudio en el que se compararon los efectos de Abseamed inyectado bajo la piel con los de Eprex/ Erypo en 114 pacientes con cáncer tratados con quimioterapia.
¿Qué beneficio ha demostrado tener Abseamed durante los estudios?
Abseamed fue tan eficaz como Eprex/ Erypo para aumentar y mantener los recuentos de glóbulos rojos.
En el estudio de pacientes con anemia causada por una enfermedad renal, los pacientes que se pasaron a Abseamed mantuvieron los niveles de hemoglobina en el mismo punto que los que siguieron con Eprex/ Erypo.
Los niveles de los pacientes tratados con Abseamed aumentaron como promedio 0,147 g/ dl a partir del valor inicial de 11,7 g/ dl.
En comparación, los que continuaron con Eprex/ Erypo presentaron un aumento de 0,063 g/ dl a partir de un valor inicial de 12,0 g/ dl.
El estudio con pacientes tratados con quimioterapia mostró que Abseamed era tan eficaz como Eprex/ Erypo cuando se inyectó por vía subcutánea.
¿Cuál es el riesgo asociado a Abseamed?
El efecto secundario más frecuente de Abseamed es un aumento de la presión arterial que a veces puede producir síntomas de encefalopatía (problemas cerebrales), tales como un dolor de cabeza repentino y punzante parecido a una migraña y confusión.
Abseamed también puede provocar 2/ 3 erupciones cutáneas y síntomas parecidos a los de la gripe.
La lista completa de efectos secundarios comunicados sobre Abseamed puede consultarse en el prospecto.
Abseamed no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la epoetina alfa o a cualquiera de los otros componentes del medicamento.
Tampoco debe utilizarse en los siguientes grupos: • pacientes que hayan desarrollado una aplasia pura de glóbulos rojos (reducción o detención de la producción de glóbulos rojos) después del tratamiento con cualquier eritropoyetina, • pacientes con hipertensión no controlada, • pacientes que vayan a donar su propia sangre que hayan sufrido infarto o ictus durante el último mes, que sufran angina de pecho (un tipo de dolor severo en el pecho) o que estén expuestos al riesgo de trombosis venosa profunda (TVP: formación de coágulos de sangre en las venas profundas del organismo, normalmente en la pierna); • pacientes que no puedan tomar medicamentos para evitar la formación de coágulos de sangre, • pacientes a punto de someterse a una cirugía ortopédica y que tengan problemas cardiovasculares (del corazón y los vasos sanguíneos) graves, como un infarto o un ictus reciente.
No se recomienda inyectar Abseamed bajo la piel en el tratamiento de los problemas renales, ya que se precisan más estudios para garantizar que no se produzcan reacciones alérgicas.
¿Por qué se ha aprobado Abseamed?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la UE, se ha constatado que Abseamed tiene una calidad y un perfil de seguridad y eficacia equivalentes a los de Eprex/ Erypo.
Por tanto, la opinión del CHMP fue que, al igual que sucede con Eprex/ Erypo, el beneficio es mayor que los riesgos identificados.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Abseamed?
La empresa que fabrica Abseamed aportará material informativo a los trabajadores sanitarios de todos los Estados miembros, incluida información sobre la seguridad del medicamento.
La empresa facilitará también cajas frías a los pacientes, que llevarán ilustraciones que mostrarán cómo usar el medicamento.
Otras informaciones sobre Abseamed:
La Comisión Europea emitió una autorización de comercialización válida en toda la UE para el medicamento Abseamed a Medice Arzneimittel Pütter GmbH & Co KG el 28 de agosto de 2007.
El texto completo del EPAR de Abseamed puede encontrarse aquí.
12-2008.
3/ 3
Número de la UE
Denominación de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 412/ 001
Abseamed
1000 UI /
0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (2000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 002
Abseamed
1000 UI /
0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (2000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 412/ 003
Abseamed
2000 UI /
1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (2000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 004
Abseamed
2000 UI /
1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (2000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 412/ 005
Abseamed
3000 UI /
0,3 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,3 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 006
Abseamed
3000 UI /
0,3 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,3 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 412/ 007
Abseamed
4000 UI /
0,4 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,4 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 008
Abseamed
4000 UI /
0,4 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,4 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 412/ 009
Abseamed
5000 UI /
0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 010
Abseamed
5000 UI /
0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 412/ 011
Abseamed
6000 UI /
0,6 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 012
Abseamed
6000 UI /
0,6 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 412/ 013
Abseamed
8000 UI /
0,8 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,8 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 014
Abseamed
8000 UI /
0,8 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,8 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 412/ 015
Abseamed
10000 UI /
1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 016
Abseamed
10000 UI /
1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 412/ 017
Abseamed
7000 UI /
0,7 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,7 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 018
Abseamed
7000 UI /
0,7 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,7 ml (10000 UI/ ml)
6 jeringas precargadas
1/ 2 EU/ 1/ 07/ 412/ 019
Abseamed
9000 UI /
0,9 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,9 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 412/ 020
Abseamed
9000 UI /
0,9 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,9 ml (10000 UI/ ml)
6 jeringas precargadas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Abseamed 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 2000 UI de epoyetina alfa, * y corresponde a 16,8 microgramos por ml.
1 jeringa precargada de 0,5 ml contiene 1000 unidades internacionales (UI), y corresponde a 8,4 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
2 Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
3 Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
4 Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
5 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
6 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
7 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
8 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
9 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
10
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
11 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
12 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
13 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
14 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,5 ml (1000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
15
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 001 EU/ 1/ 07/ 412/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
Abseamed 2000 UI/ 1 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 2000 UI de epoyetina alfa, * y corresponde a 16,8 microgramos por ml.
1 jeringa precargada de 1 ml contiene 2000 unidades internacionales (UI), y corresponde a 16,8 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
17 4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
18 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
19 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
20 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
21 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
22 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
23 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
24 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
26 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
27 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
28 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
29 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 1 ml (2000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
30
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 003 EU/ 1/ 07/ 412/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Abseamed 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,3 ml contiene 3000 unidades internacionales (UI), y corresponde a 25,2 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
32 4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
33 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
34 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
35 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
36 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
37 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
38 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
39 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
41 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
42 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
43 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
44 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,3 ml (3000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
45
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 005 EU/ 1/ 07/ 412/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 1.
NOMBRE DEL MEDICAMENTO
Abseamed 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,4 ml contiene 4000 unidades internacionales (UI), y corresponde a 33,6 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
47 4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
48 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
49 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
50 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
51 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
52 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
53 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
54 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
56 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
57 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
58 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
59 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,4 ml (4000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
60
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 007 EU/ 1/ 07/ 412/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
Abseamed 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,5 ml contiene 5000 unidades internacionales (UI), y corresponde a 42,0 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
62 4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
63 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
64 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
65 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
66 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
67 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
68 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
69 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
71 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
72 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
73 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
74 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,5 ml (5000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
75
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 009 EU/ 1/ 07/ 412/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
76 1.
NOMBRE DEL MEDICAMENTO
Abseamed 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,6 ml contiene 6000 unidades internacionales (UI), y corresponde a 50,4 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
77 4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
78 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
79 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
80 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
81 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
82 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
83 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
84 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
86 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
87 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
88 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
89 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,6 ml (6000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
90
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 011 EU/ 1/ 07/ 412/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
91 1.
NOMBRE DEL MEDICAMENTO
Abseamed 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,7 ml contiene 7000 unidades internacionales (UI), y corresponde a 58,8 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
92 4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
93 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
94 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
95 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
96 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
97 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
98 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
99 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
100
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
101 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
102 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
103 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
104 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,7 ml (7000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
105
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 017 EU/ 1/ 07/ 412/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
106 1.
NOMBRE DEL MEDICAMENTO
Abseamed 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,8 ml contiene 8000 unidades internacionales (UI), y corresponde a 67,2 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
107 4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
108 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
109 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
110 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
111 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
112 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
113 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
114 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
115
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
116 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
117 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
118 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
119 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,8 ml (8000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
120
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 013 EU/ 1/ 07/ 412/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
121 1.
NOMBRE DEL MEDICAMENTO
Abseamed 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,9 ml contiene 9000 unidades internacionales (UI), y corresponde a 75,6 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
122 4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
123 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
124 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
125 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
126 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
127 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
128 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
129 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
131 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
132 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
133 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
134 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,9 ml (9000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
135
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 019 EU/ 1/ 07/ 412/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
136 1.
NOMBRE DEL MEDICAMENTO
Abseamed 10.000 UI/ 1 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 1 ml contiene 10.000 unidades internacionales (UI), y corresponde a 84,0 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Abseamed puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Abseamed puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
137 4.2 Posología y forma de administración
El tratamiento con Abseamed tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Abseamed debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
138 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
139 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
140 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Abseamed debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Abseamed debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Abseamed a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Abseamed deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Abseamed.
141 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Abseamed es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Abseamed no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Abseamed ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
142 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Abseamed deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
143 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Abseamed en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
144 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen pruebas que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Abseamed sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
146 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
147 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Abseamed tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
148 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
149 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Abseamed de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 1 ml (10.000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
150
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 015 EU/ 1/ 07/ 412/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
151 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
152 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Rentschler Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Antes del lanzamiento y, de acuerdo con las autoridades competentes de los Estados Miembros, el Titular de la Autorización de Comercialización proporcionará a los profesionales sanitarios de los centros de diálisis y de las oficinas de farmacia el siguiente material: • Folleto educativo • Resumen de las características del producto, etiquetado y prospecto • Nevera portátil para los pacientes, claramente rotuladas, con una ayuda visual que indique el uso correcto del producto.
El folleto educativo incluirá los siguientes elementos principales: • Que el uso de productos de epoyetina alfa puede causar inmunogenia que, en casos raros, puede causar aplasia eritrocítica pura. • Que, con otros productos de epoyetina, el riesgo de inmunogenia en la enfermedad renal crónica está aumentado con la vía subcutánea (sc). • Que los datos sobre Abseamed son insuficientes para conocer la magnitud de cualquier aumento del riesgo de inmunogenia con el uso por vía subcutánea. • Por lo tanto, la vía de administración subcutánea no se recomienda para los pacientes con enfermedad renal crónica. • Deberá investigarse la pérdida de eficacia u otros síntomas de la aparición de inmunogenia. • Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
153 El Titular de la Autorización de Comercialización debe asegurarse de que el Sistema de Farmacovigilancia, descrito en la versión 3.0 presentada en el módulo 1.8.1 de la solicitud de autorización de comercialización, esté implantado y en funcionamiento antes de sacar el producto al mercado y mientras el producto esté comercializado.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acuerda en la versión 5 del Plan de Gestión de Riesgos (PGR) presentado en el módulo 1.8.2 de la solicitud de autorización de comercialización y cualquier actualización del PGR acordada por el CHMP.
Según la Directiva sobre Sistemas de Gestión de Riesgos del CHMP para medicamentos de uso humano, el PGR actualizado deberá enviarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, deberá enviarse un PGR actualizado. • Cuando se reciba nueva información que pueda repercutir en la Especificación de Seguridad, el Plan de Farmacovigilancia o Plan de Minimización de Riesgo actuales. • En un plazo de 60 días una vez alcanzado un hito importante (farmacovigilancia o minimización del riesgo). • A solicitud de la EMEA.
154 ANEXO III
ETIQUETADO Y PROSPECTO
155 A.
ETIQUETADO
156 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,5 ml contiene 1000 unidades internacionales (UI), y corresponde a 8,4 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,5 ml 6 jeringas precargadas de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
157 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 001 EU/ 1/ 07/ 412/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 1000 UI/ 0,5 ml
158 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
159 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 1000 UI/ 0,5 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
160 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 2000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 1 ml contiene 2000 unidades internacionales (UI), y corresponde a 16,8 microgramos de epoyetina alfa
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 1 ml 6 jeringas precargadas de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
161 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 003 EU/ 1/ 07/ 412/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 2000 UI/ 1 ml
162 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 2000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
163 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 2000 UI/ 1 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
164 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,3 ml contiene 3000 unidades internacionales (UI), y corresponde a 25,2 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,3 ml 6 jeringas precargadas de 0,3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
165 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 005 EU/ 1/ 07/ 412/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 3000 UI/ 0,3 ml
166 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
167 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 3000 UI/ 0,3 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
168 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,4 ml contiene 4000 unidades internacionales (UI), y corresponde a 33,6 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,4 ml 6 jeringas precargadas de 0,4 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
169 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 007 EU/ 1/ 07/ 412/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 4000 UI/ 0,4 ml
170 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
171 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 4000 UI/ 0,4 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
172 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,5 ml contiene 5000 unidades internacionales (UI), y corresponde a 42,0 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,5 ml 6 jeringas precargadas de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
173 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 009 EU/ 1/ 07/ 412/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 5000 UI/ 0,5 ml
174 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
175 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 5000 UI/ 0,5 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
176 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,6 ml contiene 6000 unidades internacionales (UI), y corresponde a 50,4 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,6 ml 6 jeringas precargadas de 0,6 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
177 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 011 EU/ 1/ 07/ 412/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 6000 UI/ 0,6 ml
178 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
179 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 6000 UI/ 0,6 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
180 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,7 ml contiene 7000 unidades internacionales (UI), y corresponde a 58,8 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,7 ml 6 jeringas precargadas de 0,7 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
181 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 017 EU/ 1/ 07/ 412/ 018
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 7000 UI/ 0,7 ml
182 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
183 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 7000 UI/ 0,7 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
184 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,8 ml contiene 8000 unidades internacionales (UI), y corresponde a 67,2 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,8 ml 6 jeringas precargadas de 0,8 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
185 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 013 EU/ 1/ 07/ 412/ 014
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 8000 UI/ 0,8 ml
186 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
187 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 8000 UI/ 0,8 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
188 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,9 ml contiene 9000 unidades internacionales (UI), y corresponde a 75,6 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,9 ml 6 jeringas precargadas de 0,9 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
189 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 019 EU/ 1/ 07/ 412/ 020
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 9000 UI/ 0,9 ml
190 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
191 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 9000 UI/ 0,9 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
192 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Abseamed 10.000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 1 ml contiene 10.000 unidades internacionales (UI), y corresponde a 84,0 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 1 ml 6 jeringas precargadas de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
193 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 412/ 015 EU/ 1/ 07/ 412/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Abseamed 10.000 UI/ 1 ml
194 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Abseamed 10.000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medice
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
195 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Abseamed 10.000 UI/ 1 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
196 B.
PROSPECTO
197 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Abseamed 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Abseamed 2000 UI/ 1 ml solución inyectable en una jeringa precargada
Abseamed 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
Abseamed 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
Abseamed 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Abseamed 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
Abseamed 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
Abseamed 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
Abseamed 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
Abseamed 10.000 UI/ 1 ml solución inyectable en una jeringa precargada Epoyetina alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Abseamed y para qué se utiliza 2.
Antes de usar Abseamed 3.
Cómo usar Abseamed 4.
Posibles efectos adversos 5.
Conservación de Abseamed 6.
Información adicional
1.
QUÉ ES ABSEAMED Y PARA QUÉ SE UTILIZA
Abseamed contiene una hormona llamada epoyetina alfa, que estimula la producción de glóbulos rojos.
La epoyetina alfa se produce mediante una tecnología genética especializada y actúa exactamente de la misma manera que la hormona natural, eritropoyetina.
En los pacientes con anemia moderada que donan sangre antes de somenterse a una intervención quirúrgica para que su propia sangre se les pueda administrar durante o después de la intervención (predonación autóloga).
198 Como alternativa a la transfusión de sangre en pacientes adultos que están a punto de someterse a una intervención quirúrgica ortopédica (de los huesos) mayor, en la que hay un posible riesgo elevado de complicaciones por la transfusión de sangre.
2.
ANTES DE USAR ABSEAMED
No use Abseamed:
- Si es alérgico (hipersensible) a la epoyetina alfa o a cualquiera de los demás componentes de
Abseamed.
- Si ha desarrollado aplasia eritrocítica pura (reducción o detención de la producción de glóbulos
rojos) después del tratamiento con cualquier eritropoyetina.
- Si tiene hipertensión arterial que no está correctamente controlada.
- Si dona su propia sangre antes de una intervención, y:
• Ha sufrido un infarto o ictus en el mes anterior a su tratamiento. • Si padece angina de pecho inestable (dolor torácico nuevo o que aumenta). • Tiene riesgo de sufrir coágulos de sangre en las venas (trombosis venosa profunda) – por ejemplo, si ha padecido coágulos antes.
- Si no puede recibir un tratamiento adecuado para la prevención de los coágulos de sangre
(profilaxis antitrombótica).
- Si está a punto de someterse a una intervención quirúrgica ortopédica mayor y:
Ha sufrido recientemente un ataque al corazón o un derrame cerebral.
Si puede identificarse o se identifica con alguna de estas situaciones, informe inmediatamente a su médico.
Tenga especial cuidado con Abseamed:
Generales
En todos los pacientes tratados con Abseamed, la presión arterial deberá monitorizarse estrechamente y tratarse, si es necesario.
Abseamed deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario iniciar o aumentar el tratamiento contra la hipertensión arterial.
Si la presión arterial no puede controlarse, el tratamiento con Abseamed deberá suspenderse.
Tenga especial cuidado con Abseamed si padece epilepsia o una enfermedad crónica del hígado.
Puede producirse un aumento moderado dosis-dependiente, del recuento de plaquetas, dentro de los límites normales, durante el tratamiento con Abseamed, que vuelve a su nivel anterior gradualmente en el transcurso del tratamiento continuado.
Su médico puede realizarle análisis periódicos de sangre para comprobar su recuento de plaquetas en sangre durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia, por ejemplo: deficiencia de hierro, daño de los glóbulos rojos (hemólisis), pérdida de sangre, deficiencia de vitamina B12 o folato, deberán tenerse en cuenta y tratarse antes de iniciar el tratamiento con Abseamed.
A fin de asegurar una respuesta óptima a Abseamed, deberán asegurarse unos depósitos suficientes de hierro:
Su médico puede realizarle análisis de sangre para decidir si necesita suplementos de hierro.
Aplasia eritrocítica pura (AEP)
La AEP
199 supone incapacidad para producir suficientes glóbulos rojos en la médula ósea.
La AEP puede producir anemia súbita y grave, cuyos síntomas son cansancio poco habitual, sensación de mareos o dificultad para respirar.
Si presenta estos síntomas, deberá consultar inmediatamente a su médico.
Su médico podrá decidir si Abseamed le funciona correctamente.
Si presenta AEP, su tratamiento con Abseamed se interrumpirá y su médico decidirá cuál será el tratamiento óptimo de su anemia.
Pacientes con enfermedad renal
No existe mucha experiencia en el uso por vía subcutánea (inyección en la piel) de Abseamed en los pacientes con enfermedad renal.
Por lo tanto, si recibe tratamiento para una anemia asociada a enfermedad renal, Abseamed debe administrarse por inyección en una vena (por vía intravenosa).
Su médico comprobará regularmente las concentraciones del pigmento de la sangre (hemoglobina):
- Para asegurarse de que su hemoglobina no sobrepase un determinado valor, ya que una
concentración alta de hemoglobina podría ponerlo en riesgo de sufrir un problema cardiaco o de los vasos sanguíneos y podría aumentar el riesgo de muerte.
- Para reducir al mínimo el riesgo de aumento de la presión arterial.
En casos aislados se ha observado un aumento de la concentración de potasio en la sangre (hiperpotasemia).
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Por lo tanto, puede que se tengan que ajustar los procedimientos de la diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
Deberán controlarse los electrolitos en el suero.
Si se detecta un valor aumentado o en aumento del potasio en el suero, su médico puede plantear la interrupción del tratamiento con Abseamed hasta que la concentración de potasio haya vuelto a los límites normales.
Durante el transcurso del tratamiento con Abseamed se requiere con frecuencia aumentar la dosis de un medicamento para diluir la sangre (heparina) durante la hemodiálisis.
Una dilución de la sangre por heparina (heparinización) insuficiente puede causar la oclusión del sistema de diálisis.
Si padece insuficiencia renal crónica y enfermedad coronaria clínicamente evidente o signos de congestión debido a un gasto cardíaco insuficiente, su médico se asegurará de que su concentración de hemoglobina no sobrepase un determinado valor.
Teniendo en cuenta la información disponible hasta la fecha, el tratamiento de la anemia con Abseamed en pacientes adultos con insuficiencia renal que aún no requieren diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes con cáncer
Deberá tenerse en cuenta al evaluar la eficacia de Abseamed las dos o tres semanas de diferencia entre la administración de epoyetina alfa y la aparición de los efectos deseados.
Su médico comprobará con regularidad su concentración del pigmento rojo de la sangre (hemoglobina) y le ajustará la dosis de Abseamed según el resultado, para reducir el riesgo de coagulación de la sangre (episodios trombóticos).
Los pacientes con cáncer que reciben tratamiento con eritropoyetina tienen un riesgo aumentado de coágulos en la sangre y trastornos de la coagulación sanguínea (episodios vasculares trombóticos).
Este riesgo deberá valorarse meticulosamente frente al beneficio que se derivará del tratamiento con epoyetina alfa, sobre todo si tiene un riesgo aumentado de episodios vasculares trombóticos, p. ej.: si está obeso o si tiene antecedentes de episodios vasculares trombóticos (p. ej.: trombosis venosa profunda o embolia pulmonar).
Si es un paciente con cáncer, debe ser consciente de que Abseamed puede actuar como factor de crecimiento de las células de la sangre y, en algunos casos, puede tener una repercusión negativa sobre su enfermedad.
Dependiendo de su situación concreta, puede ser preferible una transfusión de sangre.
Consúltelo con su médico.
200 Pacientes que se donan su propia sangre antes de una intervención
Su médico tendrá en cuenta las advertencias y precauciones asociadas a la predonación autóloga de sangre, especialmente el reemplazo de volumen.
Pacientes programados para una intervención quirúrgica ortopédica
Si le van a practicar una intervención quirúrgica ortopédica mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con Abseamed.
Los coágulos de sangre (episodios trombóticos) pueden ser un riesgo.
Su médico valorará meticulosamente este riesgo frente a los beneficios que pueden obtenerse del tratamiento con epoyetina alfa.
Usted deberá recibir unas medidas adecuadas a fin de prevenir los coágulos de sangre (profilaxis trombótica), sobre todo si padece trastornos cardiovasculares.
Si sus valores del pigmento rojo de la sangre (hemoglobina) son demasiado altos, no deberá recibir Abseamed, ya que tiene un riesgo aumentado de coagulación de la sangre después de la intervención.
Potencial de crecimiento tumoral
Si es un paciente con cáncer, tenga en cuenta que las eritropoyetinas pueden actuar como factores de crecimiento.
Coméntelo con su médico.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si toma ciclosporina (medicamento para suprimir su sistema inmunitario) durante el tratamiento con Abseamed, su médico puede solicitar análisis especiales de sangre para medir la concentración de ciclosporina.
Los análisis de laboratorio no han mostrado una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF (G-CSF y GM-CSF son medicamentos para estimular el sistema inmunitario, por ejemplo; al recibir quimioterapia para tratar el cáncer o en el caso de la infección por el VIH).
Embarazo y lactancia
No existe mucha experiencia con Abseamed en mujeres embarazadas o en mujeres que están dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Abseamed
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR ABSEAMED
Generales
Su médico le realizará controles, por ejemplo, análisis de sangre, para decidir si es necesario que reciba Abseamed.
El médico decidirá la dosis correcta de Abseamed que debe usar y durante cuánto tiempo debe continuar con el tratamiento.
La dosis que reciba se basa en su peso corporal en kilogramos.
201 La jeringa precargada de Abseamed está lista para usar.
Sólo pueden inyectarse soluciones que sean transparentes, incoloras y sin partículas visibles.
Abseamed es un producto estéril pero no conservado, y para un solo uso.
Abseamed no deberá agitarse.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
Al comienzo de su tratamiento, Abseamed puede inyectarse bajo la supervisión de personal médico con experiencia.
Pacientes con enfermedad renal
Abseamed se administra mediante inyección en una vena (vía intravenosa).
No debe administrarse por inyección debajo de la piel (vía subcutánea).
Pacientes con cáncer o pacientes programados para una intervención quirúrgica ortopédica mayor
Abseamed se administra por inyección debajo de la piel (vía subcutánea).
Posología
Adultos que reciben hemodiálisis
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, mediante inyección en una vena.
Dependiendo de cómo responda su anemia al tratamiento, la dosis puede ajustarse aproximadamente cada cuatro semanas, hasta que su enfermedad se controle.
Su médico puede mandar análisis periódicos de sangre para ver si esto se consigue y para asegurarse de que su medicamento sigue actuando correctamente y de que su hemoglobina no sobrepase un determinado valor.
Cuando su enfermedad esté bajo control, recibirá dosis periódicas de Abseamed.
La dosis recomendada semanalmente es de 75 a 300 UI por kilogramo.
Adultos que reciben diálisis peritoneal
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra dos veces por semana, mediante inyección en una vena.
Dependiendo de cómo responda su anemia al tratamiento, la dosis puede ajustarse hasta que su enfermedad se controle.
Su médico puede mandar análisis periódicos de sangre para ver si esto se consigue y para asegurarse de que su medicamento sigue actuando correctamente y de que su hemoglobina no sobrepase un determinado valor.
Cuando su enfermedad esté bajo control, recibirá dosis regulares de Abseamed, entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Adultos con enfermedad renal que todavía no recibe diálisis
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, mediante inyección en una vena.
Su médico puede ajustar la dosis inicial, aproximadamente cada cuatro semanas, hasta que su enfermedad se controle.
Su médico puede solicitar análisis periódicos de sangre para ver si esto se consigue y para asegurarse de que su hemoglobina no sobrepase un determinado valor.
Después de que su enfermedad esté bajo control, recibirá dosis regulares de Abseamed, entre 17 y 33 UI/ kg, tres veces por semana.
Normalmente, la dosis no deberá ser superior a 200 UI por kilogramo, tres veces por semana.
202 enfermedad se controle.
El médico solicitará análisis periódicos de sangre para ver cómo evoluciona y para asegurarse de que el valor de la hemoglobina no sobrepase un determinado valor.
Pacientes con cáncer
La dosis inicial habitual es de 150 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, por inyección debajo de la piel (vía subcutánea).
También Abseamed puede administrarse a una dosis inicial de 450 UI/ kg, una vez por semana, por inyección debajo de la piel.
El médico puede ajustar la dosis, dependiendo de cómo responda al tratamiento su anemia.
Su médico comprobará que su hemoglobina no subrepase un determinado valor.
El tratamiento con Abseamed deberá mantenerse hasta un mes después del fin de la quimioterapia.
Uso en pacientes adultos en un programa de predonación autóloga
La dosis inicial habitual es de 600 unidades internacionales (UI) por kilogramo de peso corporal.
Esta dosis se administra dos veces a la semana, mediante una inyección intravenosa.
Usted recibirá Abseamed durante las tres semanas anteriores a la intervención.
También tomará suplementos de hierro antes del tratamiento con Abseamed y durante el mismo, a fin de aumentar la eficacia de Abseamed.
Pacientes adultos programados para una intervención quirúrgica ortopédica
La dosis recomendada es de 600 unidades internacionales (UI) por kilogramo de peso corporal administrada semanalmente durante tres semanas antes de la intervención y en el día de la intervención.
Se administra mediante inyección debajo de la piel (por vía subcutánea).
En los casos en los que haya necesidad de acortar el tiempo de tratamiento antes de realizar la intervención quirúrgica, se administrará una dosis de 300 UI/ kg al día durante los diez días previos a la de la intervención quirúrgica, en el día de la intervención y durante los cuatro días inmediatamente después.
El tratamiento se interrumpirá si los análisis de sangre en el período antes de la operación muestran que su concentración de hemoglobina es demasiado alta.
Es importante que sus concentraciones de hierro en sangre sean normales durante todo el tratamiento con Abseamed.
Si procede, recibirá dosis orales de hierro, preferiblemente antes de comenzar el tratamiento con Abseamed.
Instrucciones para inyectarse Abseamed debajo de la piel
Nota:
Si es un paciente con una enfermedad renal, Abseamed debe administrarse mediante inyección en una vena.
No administre la inyección debajo de la piel (vía subcutánea).
La cantidad inyectada en cualquier lugar no deberá sobrepasar normalmente de un mililitro (1 ml).
Las inyecciones se administran preferiblemente en los muslos o en la parte frontal de la pared abdominal.
Al principio de su tratamiento, Abseamed puede ser inyectada por personal médico.
Sin embargo, su médico puede decidir que lo correcto es que usted aprenda a inyectarse solo Abseamed, debajo de la piel.
Usted recibirá la formación adecuada para hacer esto.
En ningún caso deberá intentar inyectarse solo a menos que le hayan ensañado a hacerlo.
1.
Lávese las manos.
2.
Extraiga una jeringa del envase y retire la cápsula de cierre de la aguja.
3.
Limpie la piel del lugar de la inyección con un algodón impregnado en alcohol.
4.
Forme un pliegue en la piel, pellizcando la piel entre el pulgar y el índice.
5.
Introduzca la aguja en el pliegue de la piel, con una acción rápida y firme.
Inyecte la solución de Abseamed.
Asegúrese de inyectar sólo la cantidad que su médico o enfermera le ha indicado.
Extraiga rápidamente la aguja y aplique presión sobre el lugar de la inyección, con una gasa seca y estéril.
Elimine el líquido restante.
Utilice sólo cada jeringa para una inyección.
203 Si inyecta más Abseamed de la que debiera
Deberá informar inmediatamente a su médico si cree que se ha inyectado demasiada Abseamed.
Si olvidó usar Abseamed
Si omitió una inyección o se inyectó menos de lo debido, hable con su médico.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Abseamed puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre dolores de cabeza, especialmente dolores súbitos, punzantes y de tipo migrañoso, o si se siente confuso o tiene ataques, dígaselo inmediatamente a su médico.
Estos pueden ser signos de advertencia de un aumento repentino de la presión arterial que requiere tratamiento urgente.
Otros efectos adversos:
Generales
- Erupción cutánea
- Síntomas de tipo gripal, como dolor de cabeza, dolores en las articulaciones, sensación de
debilidad, mareos.
Estos pueden ser más frecuentes al principio del tratamiento.
- Puede producirse un aumento de las cantidades de plaquetas (trombocitos) en la sangre, que
normalmente intervienen en la formación de un coágulo de sangre.
Su médico puede comprobar esto.
- En los pacientes que reciben tratamiento con eritropoyetina se han comunicado episodios
trombóticos (coagulación de la sangre) en los vasos sanguíneos, por ejemplo, alteración de la perfusión de la sangre del corazón, ataque cardíaco, hemorragias cerebrales, derrame cerebral, trastorno temporal de la perfusión de la sangre en el cerebro, trombosis venosa profunda, trombosis arterial, embolia pulmonar, dilatación de la pared de un vaso sanguíneo (aneurisma), trombosis de la retina, y coágulos de sangre en un riñón artificial.
- En casos raros se han descrito reacciones de hipersensibilidad, como inflamación,
principalmente en la región de los párpados y los labios (edema de Quincke) y reacciones alérgicas de tipo shock, con síntomas de picor, enrojecimiento, escozor, sofocos y pulso acelerado.
- Se ha comunicado la aplasia eritrocítica pura (AEP) en casos muy raros, en pacientes, después
de meses o años de tratamiento con eritropoyetina por vía subcutánea (inyección debajo de la piel).
La AEP significa la incapacidad para producir una cantidad suficiente de glóbulos rojos en el hueso (ver sección “ Tenga especial cuidado con Abseamed”).
Pacientes con enfermedad renal
- Aumento de la presión arterial que puede precisar tratamiento con medicamentos o el ajuste de
la dosificación de los medicamentos que toma para la hipertensión arterial.
Su médico puede monitorizar regularmente su presión arterial mientras usa Abseamed, sobre todo al principio del tratamiento.
- Puede producirse una oclusión de la conexión entre la arteria y la vena (trombosis del puente o
shunt), especialmente si tiene la presión arterial baja o si su fístula arteriovenosa tiene complicaciones.
Su médico puede comprobar su puente arteriovenoso y recetarle un medicamento para evitar la trombosis.
204 Pacientes con cáncer
- Coagulación de la sangre (episodios vasculares trombóticos) (ver sección “ Tenga especial
cuidado con Abseamed”).
- Aumento de la presión arterial.
Por lo tanto, deberán ser controladas su concentración de
hemoglobina y su presión arterial.
Pacientes que se donan su propia sangre antes de una intervención quirúrgica
Después de donar repetidamente sangre, pueden producirse acontecimientos vasculares y trombóticos (coagulación de sangre), independientemente del tratamiento con Abseamed.
Por lo tanto, su médico puede recetarle un medicamento para el reemplazo de volumen (perfusión).
Pacientes programados para una intervención quirúrgica ortopédica
El tratamiento con Abseamed puede asociarse a un riesgo aumentado de coagulación de la sangre después de la intervención quirúrgica (trastornos trombóticos o vascular posoperatorios) si sus valores de pigmento rojo de la sangre (hemoglobina) son demasiado altos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ABSEAMED
- Mantener fuera del alcance y de la vista de los niños.
- No utilice este medicamento después de la fecha de caducidad que aparece en la etiqueta y en el
cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
- Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
- No congelar.
- Conservar y transportar refrigerado (entre 2 °C y 8 °C).
- Puede sacar Abseamed de la nevera y mantenerla a temperatura ambiente (hasta 25°C) por un
período no superior a tres días.
Una vez que una jeringa se haya extraído de la nevera y haya alcanzado la temperatura ambiente (hasta 25 °C), debe utilizarse en un plazo de tres días o eliminarse.
No utilice este medicamento
- Si la solución está turbia o si hay partículas en ella.
- Si el precinto está roto.
- Si la solución se ha congelado accidentalmente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Abseamed
- El principio activo es epoyetina alfa.
Abseamed 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,5 ml de solución inyectable contiene 1000 unidades internacionales (UI) correspondientes a 8,4 microgramos de epoyetina alfa Abseamed 2000 UI/ 1 ml solución inyectable en una jeringa precargada: una jeringa precargada de 1 ml de solución inyectable contiene 2000 unidades internacionales (UI) correspondientes a 16,8 microgramos de epoyetina alfa Abseamed 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada: una jeringa
205 precargada de 0,3 ml de solución inyectable contiene 3000 unidades internacionales (UI) correspondientes a 25,2 microgramos de epoyetina alfa Abseamed 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,4 ml de solución inyectable contiene 4000 unidades internacionales (UI) correspondientes a 33,6 microgramos de epoyetina alfa Abseamed 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,5 ml de solución inyectable contiene 5000 unidades internacionales (UI) correspondientes a 42,0 microgramos de epoyetina alfa Abseamed 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,6 ml de solución inyectable contiene 6000 unidades internacionales (UI) correspondientes a 50,4 microgramos de epoyetina alfa Abseamed 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,7 ml de solución inyectable contiene 7000 unidades internacionales (UI) correspondientes a 58,8 microgramos de epoyetina alfa Abseamed 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,8 ml de solución inyectable contiene 8000 unidades internacionales (UI) correspondientes a 67,2 microgramos de epoyetina alfa Abseamed 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,9 ml de solución inyectable contiene 9000 unidades internacionales (UI) correspondientes a 75,6 microgramos de epoyetina alfa Abseamed 10.000 UI/ 1 ml solución inyectable en una jeringa precargada: una jeringa precargada de 1 ml de solución inyectable contiene 10.000 unidades internacionales (UI) correspondientes a 84,0 microgramos de epoyetina alfa
- Los demás componentes son fosfato dihidrógeno sódico dihidratado, fosfato disódico
dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para soluciones inyectables.
Aspecto de Abseamed y contenido del envase
Abseamed se presenta como una solución inyectable transparente e incolora, para inyección en una jeringa precargada.
Las jeringas están selladas en un blister.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Abseamed 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,5 ml (1000 UI) de solución.
Abseamed 2000 UI/ 1 ml solución inyectable en una jeringa precargada Las jeringas contienen 1 ml (2000 UI) de solución.
Abseamed 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,3 ml (3000 UI) de solución.
Abseamed 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,4 ml (4000 UI) de solución.
Abseamed 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,5 ml (5000 UI) de solución.
Abseamed 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,6 ml (6000 UI) de solución.
Abseamed 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,7 ml (7000 UI) de solución.
Abseamed 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,8 ml (8000 UI) de solución.
Abseamed 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada 206 Las jeringas contienen 0,9 ml (9000 UI) de solución.
Abseamed 10.000 UI/ 1 ml solución inyectable en una jeringa precargada Las jeringas contienen 1 ml (10.000 UI) de solución.
Tamaño del envase de 1 ó 6 jeringa(s) precargada(s).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización
10 D-58638 Iserlohn Alemania
Responsable de la fabricación
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Eurocept B. V.
Tél/ Tel: + 31(0)35 5288377
Luxembourg/ Luxemburg Medice Arzneimittel GmbH & Co.
KG Tél/ Tel: + 49-(0)2371 937 0
България Medice Arzneimittel GmbH & Co.
KG Teл.: + 49-(0)2371 937 0
Magyarország OncoEurope Tel.: + 36(0) 20 501 76 03
Č eská republika OncoEurope Tel: + 36(0) 20 501 76 03
Malta Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Danmark Medice Arzneimittel GmbH & Co.
KG Tlf: + 49-(0)2371 937 0
Nederland Eurocept B. V.
Tel: + 31(0)35 5288377
Deutschland Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Norge Medice Arzneimittel GmbH & Co.
KG Tlf: + 49-(0)2371 937 0
Eesti Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Österreich Medice Arzneimittel Ges. mbH Tel: + 43-(0)800 29 5193
Ελλάδα ΜΕΝΤΙΣΙ ΕΛΛΑΣ Τηλ: + 30(0)210 9960971
Polska Medice Arzneimittel GmbH & Co.
KG Tel.: + 48-(0)22 891 1678
España Laboratorios Farmacéuticos ROVI S. A.
Tel: +34(0) 91 375 6230
Portugal Laboratórios Farmacêuticos ROVI, S.
A.
Tel: + 35 (0)121 3105610
207 France Therabel Lucien Pharma Tél: + 33 (0)1 47 56 69 00
România Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Ireland Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Slovenija Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Ísland Medice Arzneimittel GmbH & Co.
KG Sími: + 49-(0)2371 937 0
Slovenská republika OncoEurope Tel: + 36(0) 20 501 76 03
Italia FIDIA Farmaceutici S. p. A.
Tel: + +39 (0)49 823 2111
Suomi/ Finland Medice Arzneimittel GmbH & Co.
KG Puh/ Tel: + 49-(0)2371 937 0
Κύπρος Medice Arzneimittel GmbH & Co.
KG Τηλ: + 49-(0)2371 937 0
Sverige Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Latvija Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
United Kingdom Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Lietuva Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Este prospecto ha sido aprobado en {Mes/ año}.
208
European Medicines Agency
EMEA/ H/ C/ 595
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ACLASTA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Aclasta?
Aclasta es una solución para perfusión (gotero) que contiene el principio activo ácido zoledrónico (5 mg/ 100 ml).
¿Para qué se utiliza Aclasta?
Aclasta se utiliza para el tratamiento de las siguientes enfermedades: • osteoporosis, una enfermedad en la que los huesos se debilitan, tanto en mujeres que han pasado la menopausia como en hombres.
Se utiliza en personas que corren riesgo de sufrir fracturas (roturas de los huesos), incluyendo a quienes se han roto la cadera en traumatismos leves, como una caída; • enfermedad ósea de Paget, una enfermedad en la que cambia el proceso de crecimiento normal del hueso.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Aclasta?
Aclasta se administra como una perfusión de 100 ml; el tiempo de perfusión no debe ser inferior a 15 minutos.
En pacientes que están recibiendo el tratamiento para la osteoporosis, la administración se puede repetir una vez al año.
Los pacientes que se han fracturado la cadera deberán tomar Aclasta al menos dos semanas después de la operación para reparar la fractura.
En el caso de la enfermedad de Paget, solo se administra una perfusión de Aclasta, cuyo efecto dura al menos un año.
Debe hidratarse adecuadamente a los pacientes antes y después de la administración de Aclasta.
Se recomienda darles a todos un suplemento de calcio y vitamina D.
Además, a los pacientes con enfermedad de Paget, el suplemento de calcio deberá ser de al menos 500 mg de calcio dos veces al día durante un mínimo de 10 días después del tratamiento, y los pacientes que se han roto la cadera deberán recibir una dosis importante de vitamina D (de 50.000 a 125.000 unidades internacionales) oralmente o mediante inyección en un músculo antes de la primera perfusión.
Tomar paracetamol o ibuprofeno (medicamentos antiinflamatorios) justo después de la administración de Aclasta reduce los síntomas (como fiebre, dolor muscular, síntomas gripales, dolor de las articulaciones y de cabeza) durante los tres días siguientes a la perfusión.
No se recomienda el uso de Aclasta en pacientes que padecen problemas graves de riñón.
Para el tratamiento de la enfermedad de Paget, Aclasta sólo debe ser administrado por médicos con experiencia en el tratamiento de esta enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa Aclasta?
La osteoporosis aparece cuando no se produce suficiente hueso nuevo que reemplace al que se destruye.
Los huesos se adelgazan poco a poco, pierden resistencia y se pueden romper con más facilidad.
En las mujeres, la osteoporosis es más frecuente después de la menopausia, cuando disminuyen las concentraciones de estrógenos (hormonas femeninas).
En la enfermedad ósea de Paget, el hueso se destruye con mayor facilidad y el hueso nuevo que lo reemplaza es más débil de lo normal.
El principio activo de Aclasta, el ácido zoledrónico, es un bisfosfonato.
Este compuesto inhibe la acción de los osteoclastos, que son las células responsables de la destrucción del tejido óseo.
Gracias a ello, se pierde menos hueso en la osteoporosis, y la enfermedad ósea de Paget avanza más lentamente.
¿Qué tipo de estudios se han realizado con Aclasta?
Como el principio activo de Aclasta es el mismo que el de Zometa, en la evaluación de Aclasta se tomaron en cuenta algunos de los datos que se habían presentado con Zometa.
Para el tratamiento de la osteoporosis, los efectos de Aclasta administrada una vez al año se han comparado también con los del placebo, un tratamiento ficticio, en dos estudios principales.
En el primero participaron casi 8 000 ancianas con osteoporosis, y se observó el número de fracturas de columna y cadera durante tres años.
En el segundo participaron 2 127 hombres y mujeres con osteoporosis mayores de 50 años y con una fractura de cadera reciente, y se observó el número de fracturas durante hasta cinco años.
En ambos estudios, a los pacientes se les permitió tomar otros medicamentos para la osteoporosis, pero no otros bisfosfonatos.
En la enfermedad ósea de Paget, se estudió Aclasta en un total de 357 pacientes en dos estudios en los que se lo comparó con risedronato (otro bisfosfonato) durante 6 meses.
A los pacientes se les administró una perfusión de Aclasta o una dosis diaria de risedronato durante dos meses.
Los pacientes recibieron una perfusión de Aclasta o risedronato una vez al día durante dos meses.
El criterio principal para medir la eficacia fue si las concentraciones séricas de fosfatasa alcalina, una enzima que participa en la destrucción de los huesos, volvieron a sus valores normales o disminuyeron al menos un 75% en dirección a sus valores normales.
¿Qué beneficio ha demostrado tener Aclasta durante los estudios?
En la osteoporosis, Aclasta fue más eficaz que el placebo para reducir el número de fracturas.
En el estudio de las mujeres mayores, el riesgo de fracturas de columna disminuyó en un 70% en las mujeres que recibieron Aclasta (sin ningún otro medicamento para la osteoporosis) durante 3 años con respecto al de los pacientes que tomaron un placebo.
El riesgo de rotura de cadera fue un 41% menor en las mujeres que recibieron Aclasta (sin distinguir a quienes tomaban o no otros medicamentos para la osteoporosis) que en las que recibieron un placebo.
En el estudio de hombres y mujeres con fractura de cadera, el 9% de los pacientes que recibieron Aclasta sufrió una fractura (92 de 1 065), frente al 13% de los pacientes que tomaban placebo (139 de 1 062), lo que representa un 35% de reducción del riesgo de fractura en los pacientes que recibieron Aclasta.
En la enfermedad de Paget, Aclasta fue más eficaz que el risedronato.
Después de seis meses, el porcentaje de pacientes que respondieron al tratamiento fue del 95% en un estudio y del 97% en el otro, en comparación con el 75% y el 73% de los pacientes que recibieron risedronato.
¿Cuál es el riesgo asociado a Aclasta?
La mayoría de los efectos secundarios aparecen en los tres días que siguen a la administración de Aclasta; con la repetición de las perfusiones se hacen menos habituales.
El efecto secundario más frecuente de Aclasta (observado en más de 1 de cada 10 pacientes) es la fiebre.
La lista completa de efectos secundarios comunicados sobre Aclasta puede consultarse en el prospecto.
Aclasta no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) al ácido zoledrónico, a otros bisfosfonatos o a cualquiera de los demás componentes de Aclasta.
Tampoco debe ser utilizado en pacientes con hipocalcemia (bajos niveles de calcio en la sangre) ni en mujeres embarazadas o que amamanten.
Al igual que sucede con todos los bisfosfonatos, los pacientes que reciben Aclasta se exponen a sufrir problemas renales, reacciones en el sitio de la perfusión y osteonecrosis (muerte del tejido óseo) de la mandíbula.
2/ 3 ¿Por qué se ha aprobado Aclasta?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Aclasta son mayores que sus riesgos en el tratamiento de la osteoporosis en mujeres postmenopáusicas y en hombres con riesgo elevado de fractura, incluidos quienes han sufrido recientemente una fractura de cadera por traumatismo leve, así como en el tratamiento de la enfermedad ósea de Paget.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Aclasta?
La empresa que produce Aclasta proporcionará material informativo para los médicos que prescriban el medicamento en la osteoporosis, recordándoles cómo deben utilizarlo, y un material similar para los pacientes, en el que se les explicará los efectos secundarios del medicamento y cuándo deben acudir a su médico.
Otras informaciones sobre Aclasta:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Aclasta a Novartis Europharm Limited el 15 de abril de 2005.
El texto completo del EPAR de Aclasta puede encontrarse aquí.
09-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 05/ 308/ 001
Aclasta
5 mg/ 100 ml
Solución para perfusión
Vía intravenosa
Frasco (plástico) 100 ml
1 frasco
EU/ 1/ 05/ 308/ 002
Aclasta
5 mg/ 100 ml
Solución para perfusión
Vía intravenosa
Frasco (plástico) 100 ml
1/ 1
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS • CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que el programa educativo implementado para la indicación autorizada del tratamiento de la osteoporosis postmenupáusica, se extiende para los posibles prescriptores de la nueva indicación: tratamiento de la osteoporosis en mujeres postmenopáusicas y en hombres con riesgo elevado de fractura, incluido aquellos pacientes con una fractura de cadera por traumatismo de bajo impacto reciente.
El programa educativo contiene lo siguiente: • Información para el médico • Paquete de información para el paciente
La información para el médico debe contener los siguientes elementos básicos: • Ficha Técnica o Resumen de las Características del Producto • Tarjeta recordatoria con lo siguientes mensajes clave: o Necesidad de determinar la creatinina sérica antes del tratamiento con Aclasta o Recomendación de no utilizar Aclasta en pacientes con un aclaramiento de creatinina < 35 ml/ min o Contraindicación durante el embarazo y en mujeres en periodo de lactancia debido a la posible teratogenicidad o Necesidad de asegurar la adecuada hidratación del paciente o Necesitad de administrar Aclasta mediante perfusión lenta durante un periodo no inferior a 15 minutos o Régimen de una administración anual o Se recomienda un adecuado aporte de calcio y vitamina D asociado con la administración de Aclasta o Necesidad de actividad física adecuada, no fumar y dieta saludable • Paquete de información para el paciente
Se debe proporcionar el paquete de información para el paciente y debe contener los siguientes mensajes clave: • Prospecto • Contraindicación durante el embarazo y en mujeres en periodo de lactancia • Necesidad de un adecuado aporte de calcio y vitamina D suplementario, actividad física adecuada, no fumar y dieta saludable • Signos y síntomas clave de los efectos adversos graves • Cuándo deben solicitar atención médica
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Aclasta 5 mg solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada frasco con 100 ml de solución contiene 5 mg de ácido zoledrónico anhidro, equivalentes a 5,330 mg de ácido zoledrónico monohidrato.
1 ml de solución contiene 0,05 mg de ácido zoledrónico anhidro, equivalentes a 0,0533 mg de ácido zoledrónico monohidrato.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis • en mujeres postmenopáusicas • en hombres con riesgo elevado de fractura, incluido aquellos pacientes con una fractura de cadera por traumatismo de bajo impacto reciente.
Tratamiento de la enfermedad ósea de Paget.
4.2 Posología y forma de administración
La dosis recomendada para el tratamiento de la osteoporosis postmenopáusica y la osteoporosis en hombres es una perfusión intravenosa única de 5 mg de Aclasta administrada una vez al año.
En pacientes con una fractura de cadera por traumatismo de bajo impacto reciente, se recomienda administrar la perfusión de Aclasta dos o más semanas después de la reparación quirúrgica (ver sección 5.1).
Para el tratamiento de la enfermedad de Paget, Aclasta sólo debe ser prescrito por médicos con experiencia en el tratamiento de la enfermedad ósea de Paget.
La dosis recomendada es una perfusión intravenosa única de 5 mg de Aclasta.
Repetición del tratamiento de la enfermedad de Paget: no se dispone de datos específicos respecto a la repetición del tratamiento.
Tras un único tratamiento de la enfermedad de Paget con Aclasta, se observa un periodo de remisión prolongado en pacientes respondedores (ver sección 5.1).
Aclasta (5 mg en 100 ml de solución para perfusión lista para uso) se administra mediante un sistema de perfusión con toma de aire y a una velocidad de perfusión constante.
El tiempo de perfusión no debe ser inferior a 15 minutos.
Para más información sobre la perfusión de Aclasta, ver sección 6.6.
2 Debe hidratarse adecuadamente a los pacientes antes de la administración de Aclasta.
Esto es especialmente importante para los pacientes de edad avanzada y para los que reciben tratamiento con diuréticos.
Se recomienda un adecuado aporte de calcio y vitamina D asociado con la administración de Aclasta.
Además, en pacientes con enfermedad de Paget, se recomienda asegurar un adecuado suplemento de calcio correspondiente al menos a 500 mg de calcio elemental dos veces al día durante al menos 10 días después de la administración de Aclasta (ver sección 4.4).
En pacientes con una fractura de cadera por traumatismo de bajo impacto reciente, se recomienda administrar una dosis de carga de 50.000 a 125.000 UI de vitamina D oral o por vía intramuscular antes de la primera perfusión de Aclasta.
La incidencia de síntomas post-administración que aparecen durante los tres primeros días después de la administración de Aclasta se puede reducir mediante la administración de paracetamol o ibuprofeno seguidamente después de la administración de Aclasta.
Pacientes con insuficiencia renal (ver sección 4.4) No se recomienda el uso de Aclasta en pacientes con aclaramiento de creatinina < 35 ml/ min debido a la limitada experiencia clínica en este grupo de población.
No es necesario un ajuste de dosis en pacientes con aclaramiento de creatinina ≥ 35 ml/ min.
Pacientes con insuficiencia hepática No es necesario ningún ajuste de dosis (ver sección 5.2).
Pacientes de edad avanzada (≥ 65 años) No es necesario ajustar la dosis puesto que la biodisponibilidad, distribución y eliminación fueron similares en pacientes ancianos y en individuos más jóvenes.
Niños y adolescentes Aclasta no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a cualquier bisfosfonato.
Aclasta está contraindicado para pacientes con hipocalcemia (ver sección 4.4).
Aclasta está contraindicado durante el embarazo y en mujeres en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
La dosis de 5 mg de ácido zoledrónico debe administrarse durante 15 minutos como mínimo.
Aclasta no está recomendado para uso en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 35 ml/ min) debido a la limitada experiencia clínica en esta población.
Se debe realizar una determinación del nivel de creatinina sérica a los pacientes antes de la administración de Aclasta.
Debe hidratarse adecuadamente a los pacientes antes de la administración de Aclasta.
Esto es especialmente importante para los pacientes de edad avanzada y para los que reciben tratamiento con diuréticos.
Se indica precaución cuando se administra Aclasta de forma concomitante con medicamentos que pueden afectar significativamente a la función renal (p. ej. aminoglucósidos o diuréticos que pueden causar deshidratación), ver sección 4.5.
3 Antes de iniciar el tratamiento con Aclasta debe tratarse la hipocalcemia pre-existente mediante el aporte adecuado de calcio y vitamina D (ver sección 4.3).
Los médicos deben considerar la monitorización clínica de estos pacientes.
Una característica de la enfermedad ósea de Paget es la elevada tasa de recambio óseo.
Debido al inicio rápido del efecto del ácido zoledrónico sobre el recambio óseo, puede aparecer una hipocalcemia transitoria, algunas veces sintomática, y que normalmente alcanza su máximo en los primeros 10 días después de la perfusión de Aclasta (ver sección 4.8).
Se recomienda un adecuado aporte de calcio y vitamina D asociado con la administración de Aclasta.
Además, en pacientes con enfermedad de Paget, se recomienda asegurar un adecuado suplemento de calcio correspondiente al menos a 500 mg de calcio elemental dos veces al día, durante al menos 10 días después de la administración de Aclasta (ver sección 4.2).
Se debe informar a los pacientes sobre los síntomas de la hipocalcemia y deben recibir una monitorización clínica adecuada durante el periodo de riesgo.
En pacientes con enfermedad de Paget se recomienda la determinación del calcio sérico antes de la perfusión de Aclasta.
En pacientes tratados con bisfosfonatos, incluyendo Aclasta, se han notificado de forma poco frecuente casos graves y ocasionalmente incapacitantes de dolor óseo, articular y/ o muscular.
Aclasta contiene el mismo principio activo que Zometa (ácido zoledrónico), utilizado para indicaciones oncológicas, y un paciente que esté siendo tratado con Zometa no debe ser tratado con Aclasta.
Osteonecrosis de la mandíbula (ONM):
Se ha observado osteonecrosis de la mandíbula especialmente en pacientes con cáncer tratados con medicamentos que incluyen bisfosfonatos, incluyendo ácido zoledrónico.
Muchos de estos pacientes también estaban recibiendo quimioterapia y corticosteroides.
La mayoría de los casos descritos se han asociado con procedimientos dentales, tales como una extracción dental.
Muchos mostraron signos de infección local incluyendo osteomielitis.
En aquellos pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, corticosteroides, una higiene oral pobre) debe considerarse un examen dental con una adecuada odontología preventiva antes del tratamiento con bisfosfonatos.
Durante el tratamiento estos pacientes deben evitar, si es posible, procedimientos dentales invasivos.
La cirugía dental puede agravar la situación en pacientes que desarrollen osteonecrosis de mandíbula durante el tratamiento con bisfosfonatos.
Para pacientes que requieran procedimientos dentales, no se dispone de datos que sugieran que la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis de mandíbula.
La valoración clínica del médico debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio/ riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacción fármaco-fármaco con ácido zoledrónico.
El ácido zoledrónico no se metaboliza sistémicamente y no afecta las enzimas humanas del citocromo P450 in vitro (ver sección 5.2).
El ácido zoledrónico no se une considerablemente a proteínas plasmáticas (aproximadamente un 43-55% unido) y por lo tanto son improbables las interacciones debidas al desplazamiento de medicamentos altamente unidos a proteínas.
El ácido zoledrónico se elimina mediante excreción renal.
Se indica precaución cuando se administra Aclasta conjuntamente con medicamentos que pueden afectar significativamente a la función renal (p. ej. aminoglucósidos o diuréticos que pueden causar deshidratación).
4 4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ácido zoledrónico en mujeres embarazadas.
Los estudios en animales con ácido zoledrónico han mostrado efectos de toxicidad en la reproducción incluyendo malformaciones (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Se desconoce si el ácido zoledrónico se excreta en la leche materna.
Aclasta está contraindicado durante el embarazo y en mujeres en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
El porcentaje global de pacientes que experimentaron síntomas post-administración fue de un 44,7%, 16,7% y 10,2% después de la primera, segunda y tercera perfusión, respectivamente.
La incidencia de síntomas individuales después de la primera perfusión fue: fiebre (17,1%), mialgia (7,8%), síntomas similares a la gripe (6,7%), artralgia (4,8%) y cefalea (5,1%).
La incidencia de estos síntomas disminuye significativamente con la administración de las siguientes dosis de Aclasta.
La mayoría de estos síntomas aparecen durante los tres primeros días siguientes a la administración de Aclasta.
La mayoría de estos síntomas fueron de leves a moderados y se resolvieron durante los tres días posteriores a su aparición.
En otro estudio, con menor número de pacientes, el porcentaje de pacientes que experimentaron síntomas post-administración fue menor (19,5%, 10,4%, 10,7% después de la primera, segunda y tercera perfusión, respectivamente), donde la prevención de los síntomas post- administración se utilizó como se describe a continuación.
La incidencia de síntomas post-administración que aparecen durante los tres primeros días después de la administración de Aclasta puede reducirse con la administración de paracetamol o ibuprofeno seguidamente después de la administración de Aclasta (ver sección 4.2).
En el ensayo HORIZON sobre Fractura en pacientes Postmenopáusicas [PFT], (ver sección 5.1), la incidencia global de fibrilación auricular en pacientes que recibieron tratamiento con Aclasta y placebo fue de un 2,5% (96 de 3.862) y 1,9% (75 de 3.852), respectivamente.
La proporción de reacciones adversas graves de fibrilación auricular se incrementó en pacientes que recibieron Aclasta (1,3%) (51 de 3.862) comparado con los pacientes que recibieron placebo (0,6%) (22 de 3.852) Se desconoce el mecanismo causante del aumento de la incidencia de fibrilación auricular.
En los ensayos sobre osteoporosis (PFT, HORIZON – Ensayo sobre Fracturas Recurrentes [RFT]) las incidencias conjuntas de fibrilación auricular fueron comparables entre Aclasta (2,6%) y placebo (2,1%).
Para las reacciones adversas graves de fibrilación auricular las incidencias conjuntas fueron de 1,3% para Aclasta y 0,8% para placebo.
En la Tabla 1 se presenta una lista de las reacciones adversas muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100) y raras (≥ 1/ 10.000, < 1/ 1.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
5 Tabla 1*
Exploraciones complementarias Trastornos cardíacos Trastornos del sistema nervioso
Poco frecuentes Frecuentes Frecuentes Poco frecuentes
Presión sanguínea incrementada Fibrilación auricular Cefalea, mareos Letargia, parestesia, somnolencia, temblores, síncope
Trastornos oculares
Poco frecuentes Raras
Conjuntivitis, dolor ocular Uveítis, episcleritis, iritis
Trastornos del oído y del laberinto Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes Poco frecuentes
Vértigo Disnea
Trastornos gastrointestinales
Frecuentes Poco frecuentes
Náuseas, vómitos Diarrea, dispepsia, dolor abdominal, sequedad de boca
Trastornos renales y urinarios
Poco frecuentes Aumento de creatinina en sangre, polaquiuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes Erupción cutánea, sudoración nocturna, hiperhidrosis, prurito, eritema
Trastornos musculoesqueléticos y del Frecuentes tejido conjuntivo
Mialgia, artralgia, dolor óseo, dolor de espalda, dolor en las extremidades
Poco frecuentes Dolor de cuello, rigidez musculoesquelética, inflamación de las articulaciones, dolor en el hombro, espasmos musculares, dolor musculoesquelético, dolor torácico no cardiaco, artritis, debilidad muscular, rigidez muscular Trastornos del metabolismo y de la
Frecuentes
Hipocalcemia†
nutrición Infecciones e infestaciones Trastornos vasculares Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes Anorexia, apetito disminuido Poco frecuentes Influenza Poco frecuentes Hipertensión, rubor Muy frecuentes Fiebre Frecuentes Síntomas similares a la gripe, resfriado, fatiga, astenia, dolor, malestar, rigidez† Poco frecuentes Edema periférico, sed
Trastornos del sistema inmunológico
No conocida** Reacciones de hipersensibilidad incluyendo casos raros de broncoconstricción, urticaria y angioedema, y casos muy raros de reacción/ choque anafiláctico
Trastornos psiquiátricos
Poco frecuentes Insomnio
* Reacciones adversas adicionales que fueron notificadas durante los estudios individuales pero que no se incluyeron debido a la presentación por grupos son:
Poco frecuentes: disgeusia, esofagitis, dolor dental. † Frecuente sólo en la enfermedad de Paget.
Para Hipocalcemia, ver también el texto inferior. ** Basado en notificaciones post-comercialización.
Debido a que estas notificaciones provienen de una población de tamaño incierto y están sujetas a factores de confusión, no es posible establecer de forma fiable la frecuencia o la relación causal con la exposición del medicamento.
Efectos de clase:
Insuficiencia renal El ácido zoledrónico se ha asociado con insuficiencia renal manifestada como deterioro de la función renal (es decir aumento de creatinina sérica) y en casos raros insuficiencia renal aguda.
La insuficiencia renal se ha observado tras la administración de ácido zoledrónico, especialmente en
6 pacientes con compromiso renal previo o factores de riesgo adicionales (p. ej. pacientes oncológicos con quimioterapia, medicación nefrotóxica concomitante, deshidratación grave), la mayoría de los cuales recibieron una dosis de 4 mg cada 3-4 semanas, pero se ha observado en pacientes tras una única administración.
En ensayos clínicos en osteoporosis, el cambio en el aclaramiento de creatinina (determinado anualmente antes de la administración) y la incidencia de insuficiencia renal y alteración renal fue comparable para los grupos tratados con Aclasta y con placebo a lo largo de los tres años.
Se observó un aumento transitorio de la creatinina sérica dentro de los 10 días en un 1,8% de los pacientes tratados con Aclasta frente a un 0,8% de los pacientes tratados con placebo.
Hipocalcemia En ensayos clínicos en osteoporosis, aproximadamente un 0,2% de los pacientes tuvieron un descenso notable de los niveles séricos de calcio (menos de 1,87 mmol/ l) después de la administración de Aclasta.
No se observaron casos sintomáticos de hipocalcemia.
En los ensayos con enfermedad de Paget, se observó hipocalcemia sintomática en aproximadamente un 1% de los pacientes, en todos los cuales se resolvió.
Basado en evaluaciones de laboratorio, en un 2,3% de los pacientes tratados con Aclasta en un amplio ensayo clínico aparecieron de forma transitoria y asintomática niveles de calcio por debajo del intervalo normal de referencia (menos de 2,10 mmol/ l), comparado con el 21% de los pacientes tratados con Aclasta en los ensayos realizados en pacientes con enfermedad de Paget.
Todos los pacientes recibieron un adecuado suplemento con vitamina D y calcio en el ensayo de osteoporosis postmenopáusica, en el ensayo de la prevención de fracturas clínicas después de una fractura de cadera y en los ensayos en enfermedad de Paget (ver también sección 4.2).
En el ensayo de la prevención de fracturas clínicas después de una fractura de cadera reciente, no se determinaron de forma rutinaria los niveles de vitamina D, pero previamente a la administración de Aclasta, la mayoría de pacientes recibieron una dosis de carga de vitamina D (ver sección 4.2).
Reacciones locales En un ensayo clínico con un número elevado de pacientes, se notificaron reacciones locales en el lugar de perfusión (0,7%) después de la administración de ácido zoledrónico, tales como enrojecimiento, hinchazón y/ o dolor.
Osteonecrosis de la mandíbula De forma poco frecuente, se han descrito casos de osteonecrosis (principalmente en la mandíbula), predominantemente en pacientes con cáncer tratados con bisfosfonatos, incluyendo ácido zoledrónico.
Muchos de estos pacientes presentaron signos de infección local incluyendo osteomielitis, y la mayoría de estos informes se refieren a pacientes con cáncer después de extracciones dentales u otras cirugías dentales.
La osteonecrosis de la mandíbula tiene múltiples factores de riesgo bien documentados, incluyendo cáncer diagnosticado, tratamientos concomitantes (p. ej. quimioterapia, radioterapia, corticosteroides) y situaciones de comorbilidad (p. ej. anemia, coagulopatías, infección, afección oral preexistente).
Aunque no se ha determinado la causalidad, es prudente evitar la cirugía dental ya que la recuperación puede ser larga (ver sección 4.4).
En un ensayo clínico con un número elevado de pacientes en 7.736 pacientes, se notificaron casos de osteonecrosis de la mandíbula en un paciente tratado con Aclasta y un paciente tratado con placebo.
Ambos casos se resolvieron.
4.9 Sobredosis
No existe experiencia de intoxicación aguda con Aclasta.
Los pacientes que hayan recibido dosis superiores a las recomendadas deben ser vigilados cuidadosamente.
Si se produce una sobredosis que suponga una hipocalcemia clínicamente significativa, puede revertirse con un suplemento oral de calcio y/ o una perfusión intravenosa de gluconato cálcico.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Bisfosfonatos, código ATC:
M05BA08
Mecanismo de acción El ácido zoledrónico pertenece a la clase de los bisfosfonatos que contienen nitrógeno y actúa principalmente en el hueso.
Es un inhibidor de la resorción ósea mediada por osteoclastos.
Efectos farmacodinámicos El tratamiento con Aclasta redujo rápidamente la tasa de recambio óseo desde los niveles postmenopáusicos elevados, alcanzando el punto más bajo para los marcadores de resorción a los 7 días, y para los marcadores de formación a las 12 semanas.
Posteriormente los marcadores óseos se estabilizaron dentro del rango premenopáusico.
No se observó una reducción progresiva de marcadores de recambio óseo con la administración anual repetida.
Eficacia clínica en el tratamiento de la osteoporosis postmenopáusica (PFT) La eficacia y seguridad de Aclasta 5 mg administrado una vez al año durante 3 años consecutivos se han demostrado en mujeres postmenopáusicas (7.736 mujeres de 65-89 años de edad) con: una puntuación T de la densidad mineral ósea (DMO) en el cuello femoral ≤ -1,5 y al menos dos fractura(s) vertebral(es) leves o una moderada existente; o bien una puntuación T de la DMO en el cuello femoral ≤ -2,5 con o sin evidencia de fractura(s) vertebral(es) existente.
El 85% de los pacientes no habían sido tratados con bisfosfonatos.
Las mujeres evaluadas para la incidencia de fracturas vertebrales no recibieron tratamiento concomitante para la osteoporosis, que sí fue permitido para las mujeres que contribuyeron a las evaluaciones de fracturas de cadera y todas las fracturas clínicas.
El tratamiento concomitante para la osteoporosis incluyó: calcitonina, raloxifeno, tamoxifeno, terapia hormonal sustitutiva, tibolona; pero se excluyeron otros bisfosfonatos.
Todas las mujeres recibieron diariamente de 1.000 a 1.500 mg de calcio elemental y de 400 a 1.200 UI de suplementos de vitamina D.
Efecto sobre fracturas vertebrales morfométricas Aclasta disminuyó de forma significativa la incidencia de una o más fracturas vertebrales nuevas a lo largo de los tres años y se observó ya al finalizar el primer año (ver Tabla 2).
Tabla 2
Resumen de la eficacia en fracturas vertebrales a 12, 24 y 36 meses
Resultado
Aclasta Placebo Reducción absoluta en (%) (%) la incidencia de fractura% (IC95%)
Reducción relativa en la incidencia de fracturas% (IC95%)
Al menos una
fractura 1,5 3,7 2,2 (1,4 - 3,1)
60 (43 - 72)**
vertebral nueva (0-1 año) Al menos una fractura vertebral nueva (0-2 años)
2,2
7,7
5,5 (4,4 - 6,6)
71 (62 - 78)**
Al menos una fractura vertebral nueva (0-3 años) ** p < 0,0001
3,3
10,9
7,6 (6,3 - 9,0)
70 (62 - 76)**
Los pacientes tratados con Aclasta de 75 años de edad y mayores, mostraron un 60% de reducción en el riesgo de fracturas vertebrales comparado con los pacientes tratados con placebo (p < 0,0001).
8 Efecto sobre fracturas de cadera Aclasta demostró un efecto sostenido a lo largo de los 3 años, produciendo una reducción del 41% en el riesgo de fracturas de cadera (IC95%, 17% a 58%).
La incidencia de fracturas de cadera fue de 1,44% para los pacientes tratados con Aclasta comparado al 2,49% para los pacientes tratados con placebo.
La reducción del riesgo fue del 51% en los pacientes que no habían sido tratados con bisfosfonatos y del 42% en los pacientes a los que se permitió tratamiento concomitante para la osteoporosis.
Efecto sobre todas las fracturas clínicas Todas las fracturas clínicas se verificaron en base a la evidencia radiográfica y/ o la evidencia clínica.
Tabla 3
Comparaciones entre tratamientos de la incidencia de las variables relevantes de fracturas clínicas a lo largo de 3 años
Resultado
Aclasta Placebo Reducción absoluta
Reducción del
(N=3.875) incidencia (%)
(N=3.861) incidencia (%)
en la incidencia de fractura% (IC95%)
riesgo relativo en la incidencia de fractura% (IC95%)
Cualquier fractura clínica (1) Fractura vertebral clínica (2) Fractura no vertebral (1) *valor p < 0,001, **valor p < 0,0001
8,4 0,5 8,0
12,8 2,6 10,7
4,4 (3,0, 5,8) 2,1 (1,5, 2,7) 2,7 (1,4, 4,0)
33 (23, 42)** 77 (63, 86)** 25 (13, 36)*
(1) Excluyendo dedo de mano, dedo de pie y fracturas faciales (2) Incluyendo fracturas vertebrales torácicas y lumbares clínicas
Efecto sobre la densidad mineral ósea (DMO) Aclasta aumentó significativamente la DMO en la columna lumbar, la cadera, y el radio distal respecto al tratamiento con placebo en todos los puntos de tiempo (6, 12, 24 y 36 meses).
El tratamiento con Aclasta supuso un aumento de 6,7% en la DMO en la columna lumbar, 6,0% en la cadera total, 5,1% en el cuello femoral, y 3,2% en el radio distal a lo largo de los 3 años, comparado con placebo.
Histología del hueso Se obtuvieron biopsias óseas de la cresta ilíaca 1 año después de la tercera dosis anual en 152 pacientes postmenopáusicas con osteoporosis tratadas con Aclasta (N=82) o con placebo (N=70).
Los análisis histomorfométricos mostraron una reducción de un 63% en la tasa de recambio óseo.
En pacientes tratadas con Aclasta, no se detectó osteomalacia, fibrosis de la médula ósea o formación ósea alterada.
El marcado con tetraciclina fue detectable en las 82 biopsias excepto en una de las obtenidas de pacientes tratadas con Aclasta.
Un análisis por tomografía microcomputerizada (microTC) mostró un aumento del volumen trabecular del hueso y preservación de la arquitectura ósea trabecular en pacientes tratadas con Aclasta, comparado con placebo.
Marcadores de recambio óseo Se evaluó la fosfatasa alcalina específica ósea (BSAP), el propéptido N-terminal de colágeno tipo I (P1NP) sérico y los beta-C-telopéptidos séricos (b-CTx) en subgrupos de 517 a 1246 pacientes a intervalos periódicos a lo largo del ensayo clínico.
El tratamiento con una dosis anual de 5 mg de Aclasta redujo significativamente la BSAP en un 30% respecto al valor basal a los 12 meses que se mantuvo un 28% por debajo del nivel basal a los 36 meses.
El P1NP se redujo significativamente en un 61% por debajo de los niveles basales a los 12 meses y se mantuvo un 52% por debajo de los niveles basales a los 36 meses.
Los b-CTx se redujeron significativamente en un 61% por debajo de los niveles basales a los 12 meses y se mantuvieron en un 55% por debajo del valor basal a los 36 meses.
Durante todo este periodo de tiempo los marcadores de recambio óseo se encontraron dentro del rango premenopáusico al final de cada año.
La repetición de la dosis no supuso una reducción
Efecto sobre la altura En el estudio de osteoporosis de tres años se midió anualmente la altura de pie utilizando un estadiómetro.
El grupo tratado con Aclasta presentaba aproximadamente 2,5 mm menos de pérdida de altura comparado con el de placebo (IC95%:
1,6 mm, 3,5 mm) [p < 0,0001].
Días de incapacidad Aclasta redujo de forma significativa la media de días de actividad limitada y los días de reposo en la cama debidos a dolor de espalda en 17,9 días y 11,3 días, respectivamente, comparado con placebo y redujo significativamente la media de días de actividad limitada y los días de reposo en la cama debido a fracturas en 2,9 días y 0,5 días, respectivamente, comparado con placebo (todo p < 0,01).
Eficacia clínica en el tratamiento de la osteoporosis en pacientes con un elevado riesgo de fracturas después de una fractura de cadera reciente (RFT) Se evaluó la incidencia de fracturas clínicas, incluidas las fracturas vertebrales, no vertebrales y fracturas de caderas, en 2.127 hombres y mujeres de 50-95 años de edad (media de edad de 74,5 años) con una fractura por traumatismo de bajo impacto reciente que recibieron el tratamiento objeto de estudio (dentro de los 90 días) durante un promedio de 2 años.
Aproximadamente el 42% de los pacientes tenían una puntuación T de la DMO en el cuello femoral por debajo de -2,5 y aproximadamente el 45% de los pacientes tenían una puntuación T de la DMO en el cuello femoral por encima de -2,5.
Se administró Aclasta fue administrado una vez al año, hasta que al menos 211 pacientes de la población objeto de estudio presentaban fracturas clínicas confirmadas.
No se determinó de forma rutinaria la Vitamina D pero a la mayoría de pacientes se les administró una dosis de carga de vitamina D (50.000 a 125.000 IU oral o por vía intramuscular) 2 semanas antes de la perfusión.
Todos los pacientes recibieron de 1.000 a 1500 mg de calcio elemental y un suplemento diario de 800 a 1.200 UI de vitamina D.
Noventa y cinco por ciento de los pacientes recibieron su perfusión dos o más semanas después de la reparación quirúrgica de la fractura de cadera y la mediana de tiempo de perfusión fue de aproximadamente seis semanas después de la reparación quirúrgica de la fractura de cadera.
La variable primaria de eficacia fue la incidencia de fracturas clínicas durante el estudio.
Efecto sobre todas las fracturas clínicas La incidencia de las variables primarias de fracturas clínicas se presentan en la Tabla 4.
Tabla 4
Comparaciones entre tratamientos de la incidencia de las variables relevantes de fracturas clínicas
Resultado
Aclasta Placebo Reducción absoluta
Reducción del
(N=1.065) incidencia (%)
en
la incidencia de fractura% (IC95%)
riesgo relativo en la incidencia de fractura% (IC95%)
Cualquier fractura clínica (1) Fractura vertebral clínica (2) Fractura no vertebral (1) *valor p < 0,05, **valor p < 0,01
8,6 1,7 7,6
13,9 3,8 10,7
5,3 (2,3, 8,3) 2,1 (0,5, 3,7) 3,1 (0,3, 5,9)
35 (16, 50)** 46 (8, 68)* 27 (2, 45)*
(1) Excluyendo dedo de mano, dedo de pie y fracturas faciales (2) Incluyendo fracturas vertebrales torácicas y lumbares clínicas
El ensayo no fue diseñado para medir diferencias significativas en fracturas de cadera, pero se mostró una tendencia en la reducción de nuevas fracturas de cadera.
En el grupo de pacientes tratados con Aclasta la mortalidad por todas las causas fue de un 10% (101 pacientes) comparado con un 13% (141 pacientes) en el grupo placebo.
Esto corresponde a una reducción de un 28% en el riesgo de mortalidad por todas las causas (p=0,01).
10 La incidencia de retraso de la consolidación de fractura de cadera fue comparable entre Aclasta (34 [3,2%]) y placebo (29 [2,7%]).
Efecto sobre la densidad mineral ósea (DMO) En el ensayo HORIZON-RFT el tratamiento con Aclasta aumentó significativamente la DMO en la cadera total y cuello femoral comparado con el tratamiento con placebo en todos los puntos temporales.
El tratamiento con Aclasta supuso un aumento de 5,4% en la DMO en la cadera total y 4,3% en el cuello femoral a lo largo de 24 meses, comparado con placebo.
Eficacia clínica en hombres En el ensayo HORIZON-RFT fueron aleatorizados 508 hombres, y a los 24 meses se determinó la DMO a 185 de ellos.
A los 24 meses se observó un aumento significativo similar en un 3,6% en el total de la DMO en la cadera total en los pacientes tratados con Aclasta comparado a los efectos observados en mujeres postmenopáusicas en el ensayo HORIZON- PFT.
El ensayo no fue diseñado para mostrar una reducción en las fracturas clínicas en hombres; la incidencia de fracturas clínicas fue de 7,5% en hombres tratados con Aclasta frente a un 8,7% de los tratados con placebo.
En otro ensayo realizado en hombres (ensayo CZOL446M2308) una perfusión anual de Aclasta no fue inferior a alendronato semanal en el porcentaje de cambio de la DMO a los 24 meses en la columna lumbar respecto el valor basal.
Eficacia clínica en el tratamiento de la enfermedad ósea de Paget Aclasta se estudió en pacientes hombres y mujeres mayores de 30 años con enfermedad ósea de Paget principalmente de leve a moderada (mediana de los niveles de fosfatasa alcalina en suero 2,6– 3,0 veces por encima del límite superior del intervalo de referencia normal específico de la edad al entrar en el ensayo), confirmada por evidencia radiográfica.
En dos ensayos comparativos de 6 meses de duración, se demostró la eficacia de una perfusión de 5 mg de ácido zoledrónico frente a dosis diarias de 30 mg de risedronato durante 2 meses.
Después de 6 meses, Aclasta mostró una respuesta del 96% (169/ 176) y una tasa de normalización de la fosfatasa alcalina sérica (SAP) de 89% (156/ 176), comparado con el 74% (127/ 171) y 58% (99/ 171), respectivamente, para risedronato (todas las p < 0,001).
En los resultados agrupados, se observó un descenso similar en la valoración de la gravedad del dolor y la interferencia del dolor respecto al valor basal durante más de 6 meses para Aclasta y risedronato.
Los pacientes que fueron clasificados como respondedores al final del ensayo pivotal de 6 meses fueron aptos para entrar en un periodo de extensión de seguimiento.
De los 143 pacientes tratados con Aclasta y los 107 pacientes tratados con risedronato que entraron en un estudio de extensión observacional, tras una duración mediana de seguimiento de 18 meses desde el momento de la administración, 141 pacientes tratados con Aclasta mantuvieron su respuesta terapéutica comparado con 71 pacientes tratados con risedronato.
Esto corresponde a una reducción del 96% del riesgo de recaída en los pacientes tratados con Aclasta frente a los pacientes tratados con risedronato.
Se evaluó la histología del hueso en 7 pacientes con enfermedad de Paget tras 6 meses del tratamiento con 5 mg de ácido zoledrónico.
Los resultados de la biopsia ósea mostraron un hueso de calidad normal sin evidencia de alteración en el remodelado óseo ni defectos en la mineralización.
Estos resultados fueron consecuentes con la evidencia de normalización de los marcadores bioquímicos del recambio óseo.
5.2 Propiedades farmacocinéticas
Perfusiones únicas y múltiples durante 5 y 15 minutos de 2, 4, 8 y 16 mg de ácido zoledrónico en 64 pacientes dieron como resultado los datos farmacocinéticos siguientes, observándose que son independientes de la dosis.
11 Después de iniciar la perfusión de ácido zoledrónico, las concentraciones plasmáticas del principio activo aumentaron rápidamente, alcanzando el pico al final del periodo de perfusión, seguido de un rápido descenso hasta < 10% del pico después de 4 horas y < 1% del pico después de 24 horas, con un periodo subsiguiente prolongado de concentraciones muy bajas que no superan el 0,1% del pico.
El ácido zoledrónico administrado por vía intravenosa se elimina por un proceso trifásico: eliminación bifásica rápida de la circulación sistémica, con semividas de t1/ 2α 0,24 y t1/ 2β 1,87 horas, seguida por una fase de eliminación prolongada con una semivida de eliminación terminal de t1/ 2γ 146 horas.
Después de dosis múltiples cada 28 días no hubo acumulación del principio activo en plasma.
Las fases de disposición tempranas (α y β, con valores t½ anteriores) representan presumiblemente una captación rápida por el hueso y la excreción renal.
El ácido zoledrónico no se metaboliza y se excreta inalterado por vía renal.
Durante las primeras 24 horas, el 39 ± 16% de la dosis administrada se recupera en la orina, mientras que la restante se une principalmente al tejido óseo.
Del tejido óseo se libera muy lentamente, volviendo a la circulación sistémica, y se elimina por vía renal.
El aclaramiento corporal total es 5,04 ± 2,5 l/ h, independiente de la dosis, y no está afectado por el sexo, edad, raza ni peso corporal.
Se observó que la variabilidad inter- e intra- individual del aclaramiento plasmático del ácido zoledrónico fue del 36% y 34%, respectivamente.
Incrementando el tiempo de perfusión de 5 a 15 minutos, se produjo un descenso del 30% en la concentración de ácido zoledrónico al final de la perfusión, sin afectar al área bajo la curva de la concentración plasmática frente al tiempo (AUC).
No se han realizado estudios específicos de interacción fármaco-fármaco con ácido zoledrónico.
Dado que el ácido zoledrónico no se metaboliza en humanos y que se ha hallado que tiene un potencial escaso o nulo de actuar directamente y/ o como inhibidor irreversible y dependiente del metabolismo de las enzimas del P450, es improbable que el ácido zoledrónico reduzca el aclaramiento metabólico de las sustancias que se metabolizan mediante los sistemas enzimáticos del citocromo P450.
El ácido zoledrónico no se une de forma significativa a las proteínas plasmáticas (aproximadamente un 43-55% unido) y la unión es independiente de la concentración.
Por lo tanto, son improbables las interacciones resultantes de un desplazamiento de fármacos unidos fuertemente a proteínas.
Poblaciones especiales (ver sección 4.2) El aclaramiento renal del ácido zoledrónico se correlacionó con el aclaramiento de creatinina, representando el aclaramiento renal un 75 ± 33% del aclaramiento de creatinina, cuya media fue de 84 ± 29 ml/ min (intervalo 22 a 143 ml/ min) en los 64 pacientes estudiados.
Se observaron pequeños incrementos en el AUC(0-24hr), de alrededor del 30% al 40% en pacientes con insuficiencia renal de leve a moderada, comparado con pacientes con función renal normal, y una ausencia de acumulación del fármaco tras dosis múltiples independientemente de la función renal, sugieren que no son necesarios los ajustes de dosis de ácido zoledrónico en caso de insuficiencia renal leve (Clcr = 50– 80 ml/ min) y moderada hasta un aclaramiento de creatinina de 35 ml/ min.
No es posible establecer recomendaciones de dosis para pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), puesto que se dispone de datos limitados en esta población.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda La dosis única máxima no letal por vía intravenosa fue de 10 mg/ kg de peso corporal en ratones y 0,6 mg/ kg en ratas.
En estudios en perros, una dosis única de 1,0 mg/ kg (6 veces la exposición terapéutica humana recomendada basada en el AUC) administrada como perfusión durante 15 minutos, fue bien tolerada, sin efectos renales.
Toxicidad crónica y subcrónica En los estudios de perfusión intravenosa, se estableció la tolerabilidad renal del ácido zoledrónico en ratas a las que se administraron 0,6 mg/ kg como perfusiones de 15 minutos a intervalos de 3 días, seis
12 veces en total (para una dosis acumulada que corresponde a niveles del AUC de aproximadamente 6 veces la exposición terapéutica humana) mientras que cinco perfusiones de 15 minutos de 0,25 mg/ kg administradas a intervalos de 2– 3 semanas (una dosis acumulada que corresponde a 7 veces la exposición terapéutica humana) fueron bien toleradas en perros.
En los estudios de administración intravenososa en bolo, las dosis que fueron bien toleradas disminuyeron al aumentar la duración del estudio:
0,2 y 0,02 mg/ kg diarios fueron bien toleradas durante 4 semanas en ratas y perros, respectivamente pero sólo 0,01 mg/ kg y 0,005 mg/ kg en ratas y perros, respectivamente, cuando se administraron durante 52 semanas.
La administración repetida a plazos más largos con exposiciones acumuladas que exceden la exposición humana máxima prevista, produjo efectos toxicológicos en otros órganos, incluyendo el tracto gastrointestinal, el hígado y el lugar de la administración intravenosa.
Se desconoce la relevancia clínica de estos hallazgos.
El hallazgo más frecuente en los estudios de dosis repetida consistió en un aumento de la sustancia esponjosa primaria en las metáfisis de huesos largos de animales en crecimiento con prácticamente todas las dosis, hecho que refleja la actividad antiresortiva del fármaco.
Toxicidad en la reproducción Se realizaron estudios de teratogenicidad en dos especies, en ambas mediante administración subcutánea.
Se observó teratogenicidad en ratas a dosis ≥ 0,2 mg/ kg y se manifestó por malformaciones externas, viscerales y esqueléticas.
Se observó distocia a la menor dosis (0,01 mg/ kg de peso corporal) estudiada en ratas.
No se observaron efectos teratógenos o embriofetales en conejos, aunque la toxicidad materna fue pronunciada a 0,1 mg/ kg debido a un descenso en los niveles séricos de calcio.
Mutagenicidad y potencial carcinogénico El ácido zoledrónico no fue mutagénico en los ensayos de mutagenicidad realizados y los ensayos de carcinogénesis no revelaron ninguna evidencia de potencial carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Citrato de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
No se debe dejar que Aclasta entre en contacto con soluciones que contengan calcio.
No se debe mezclar ni administrar Aclasta conjuntamente por vía intravenosa con cualquier otro medicamento.
6.3 Periodo de validez
Frasco sin abrir:
3 años
Después de abrir:
24 horas a 2°C - 8°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de conservación antes de su utilización son responsabilidad del manipulador y no deberían superar normalmente las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
El frasco sin abrir no requiere condiciones especiales de conservación.
13 6.5 Naturaleza y contenido del envase
Frasco de 100 ml, de plástico (polímero cicloolefínico) transparente cerrado con un tapón de goma de bromobutilo recubierto de fluoropolímero y una cápsula de cierre de aluminio/ polipropileno con una lengüeta.
Aclasta se presenta en envases conteniendo un frasco como envase unitario o en envases múltiples conteniendo 5 envases, con un frasco cada uno de ellos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Para un único uso.
Debe descartarse cualquier resto de la solución no utilizada.
Sólo debe utilizarse la solución transparente, libre de partículas e incolora.
La solución, si se ha refrigerado, debe alcanzar la temperatura ambiente antes de la administración.
Durante la preparación de la perfusión deben seguirse técnicas asépticas.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 308/ 001 EU/ 1/ 05/ 308/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
15.04.2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
15 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización (TAC) debe asegurar que el programa educativo implementado para la indicación autorizada del tratamiento de la osteoporosis postmenupáusica, se extiende para los posibles prescriptores de la nueva indicación: tratamiento de la osteoporosis en mujeres postmenopáusicas y en hombres con riesgo elevado de fractura, incluido aquellos pacientes con una fractura de cadera por traumatismo de bajo impacto reciente.
El programa educativo contiene lo siguiente: • Información para el médico • Paquete de información para el paciente
La información para el médico debe contener los siguientes elementos básicos: • Ficha Técnica o Resumen de las Características del Producto • Tarjeta recordatoria con lo siguientes mensajes clave: o Necesidad de determinar la creatinina sérica antes del tratamiento con Aclasta o Recomendación de no utilizar Aclasta en pacientes con un aclaramiento de creatinina < 35 ml/ min o Contraindicación durante el embarazo y en mujeres en periodo de lactancia debido a la posible teratogenicidad o Necesidad de asegurar la adecuada hidratación del paciente o Necesitad de administrar Aclasta mediante perfusión lenta durante un periodo no inferior a 15 minutos o Régimen de una administración anual o Se recomienda un adecuado aporte de calcio y vitamina D asociado con la administración de Aclasta o Necesidad de actividad física adecuada, no fumar y dieta saludable • Paquete de información para el paciente
Se debe proporcionar el paquete de información para el paciente y debe contener los siguientes mensajes clave: • Prospecto • Contraindicación durante el embarazo y en mujeres en periodo de lactancia • Necesidad de un adecuado aporte de calcio y vitamina D suplementario, actividad física adecuada, no fumar y dieta saludable • Signos y síntomas clave de los efectos adversos graves • Cúando deben solicitar atención médica 16 • OTRAS CONDICIONES
Sistema de Farmacovigilancia El TAC debe asegurar, de acuerdo con lo descrito en la versión 3.0. de fecha 13 de julio de 2007 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, que el sistema de farmacovigilancia esté implementado y en funcionamiento antes del lanzamiento del producto y durante su comercialización.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, de acuerdo con lo descrito en la versión 004 del Plan de Gestión de Riesgos (PGR, o RMP del inglés Risk Management Plan) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PRG acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, debe aportarse un PGR actualizado al mismo tiempo que cada nuevo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un PGR actualizado • Cuando se recibe una nueva información que pueda tener impacto sobre las especificaciones de seguridad vigentes, el Plan de Farmacovigilancia o las actividades de minimización del riesgos • Dentro de los 60 días después de haber alcanzado un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CAJA (INCLUYENDO LA “ BLUE BOX”) Y ETIQUETA DEL FRASCO PARA EL ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Aclasta 5 mg solución para perfusión Ácido zoledrónico
2.
PRINCIPIO(S) ACTIVO(S)
1 frasco contiene 5 mg ácido zoledrónico (anhidro).
3.
LISTA DE EXCIPIENTES
Manitol, citrato de sodio y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 frasco – 100 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Para un único uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Después de abrir:
24 horas a 2°C - 8°C.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
20 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 308/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
CAJA (INCLUYENDO LA “ BLUE BOX”) Y ETIQUETA DEL FRASCO PARA EL ENVASE INTERMEDIO
1.
NOMBRE DEL MEDICAMENTO
Aclasta 5 mg solución para perfusión Ácido zoledrónico
2.
PRINCIPIO(S) ACTIVO(S)
1 frasco contiene 5 mg ácido zoledrónico (anhidro).
3.
LISTA DE EXCIPIENTES
Manitol, citrato de sodio y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 frasco – 100 ml Componente de un envase múltiple que contiene 5 frascos, cada frasco de 100 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Para un único uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Después de abrir:
24 horas a 2°C - 8°C.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 308/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR DE UN ENVASE MÚLTIPLE (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Aclasta 5 mg solución para perfusión Ácido zoledrónico
2.
PRINCIPIO(S) ACTIVO(S)
1 frasco contiene 5 mg ácido zoledrónico (anhidro).
3.
LISTA DE EXCIPIENTES
Manitol, citrato de sodio y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple conteniendo 5 frascos, cada frasco de 100 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Para un único uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Después de abrir:
24 horas a 2°C - 8°C.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
24 10.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 308/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
25 B.
PROSPECTO
26 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aclasta 5 mg solución para perfusión Ácido zoledrónico
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, farmacéutico o enfermero/ a.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, farmacéutico o enfermero/ a.
Contenido del prospecto:
1.
Qué es Aclasta y para qué se utiliza 2.
Antes de usar Aclasta 3.
Cómo usar Aclasta 4.
Posibles efectos adversos 5.
Conservación de Aclasta 6.
Información adicional
1.
QUÉ ES ACLASTA Y PARA QUÉ SE UTILIZA
Aclasta se administra como una perfusión única en vena por un médico o enfermero/ a.
Pertenece a un grupo de medicamentos denominados bisfosfonatos y se utiliza para tratar la osteoporosis en mujeres postmenopaúsicas, la osteoporosis en hombres y la enfermedad ósea de Paget.
Osteoporosis La osteoporosis es una enfermedad que consiste en un adelgazamiento y debilitamiento de los huesos y es frecuente en mujeres después de la menopausia, pero también la pueden presentar los hombres.
En la menopausia, los ovarios de la mujer dejan de producir estrógenos (hormonas femeninas), que ayudan a conservar la salud de los huesos.
Después de la menopausia se produce una pérdida ósea, los huesos se vuelven más débiles y frágiles.
Muchos pacientes con osteoporosis no presentan ningún síntoma pero tienen riesgo de sufrir fracturas de los huesos, debilitados por la osteoporosis.
Los niveles circulantes disminuidos de las hormonas sexuales, principalmente los estrógenos formados a partir de los andrógenos, también participan en la pérdida ósea más gradual observada en hombres.
Aclasta fortalece el hueso en mujeres y hombres y, por lo tanto, es menos probable que se rompan.
Debido a la larga duración del efecto de Aclasta, no necesitará que le administren otra dosis de Aclasta durante un año.
Enfermedad ósea de Paget Es normal que el hueso viejo se elimine y sea sustituido por material de hueso nuevo.
Este proceso se llama remodelado óseo.
En la enfermedad de Paget, el proceso de remodelado óseo es demasiado rápido y el nuevo hueso se forma de una manera desordenada, lo que lo hace más frágil de lo normal.
Si no se trata la enfermedad, los huesos pueden deformarse, causar dolor y romperse.
Aclasta funciona normalizando el proceso de remodelado óseo, asegurando la formación de hueso normal y de esta manera restaurando la resistencia del hueso.
2.
ANTES DE USAR ACLASTA
Siga cuidadosamente todas las instrucciones de su médico antes de que le administren Aclasta.
No use Aclasta
- si es alérgico (hipersensible) al ácido zoledrónico, a otros bisfosfonatos o a cualquiera de los
- si tiene hipocalcemia (niveles de calcio en la sangre demasiado bajos).
27
- si está embarazada o tiene la intención de estarlo.
- si está en periodo de lactancia.
Tenga especial cuidado con Aclasta Antes de iniciar el tratamiento con Aclasta, informe a su médico:
- si está siendo tratado con Zometa, que contiene el mismo principio activo que Aclasta.
- si tiene o ha tenido un problema de riñón.
- si no puede tomar suplementos de calcio diarios.
- si le han extraído quirúrgicamente parcial o totalmente las glándulas paratiroideas del cuello.
- si le han extirpado algún segmento de intestino.
- si tiene o ha tenido dolor, hinchazón o adormecimiento de la mandíbula o ha perdido un diente.
Si está recibiendo tratamiento dental o va a someterse a una intervención dental, informe a su dentista que está siendo tratado con Aclasta.
No está recomendado el uso de Aclasta en menores de 18 años de edad.
No se ha estudiado el uso de Aclasta en niños y adolescentes.
Uso de otros medicamentos Informe a su médico, farmacéutico o enfermero/ a si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es particularmente importante para su médico saber si está tomando algún medicamento que pueda afectar a sus riñones.
Uso de Aclasta con los alimentos y bebidas Asegúrese de que bebe suficiente cantidad de líquidos (al menos uno o dos vasos) antes y después del tratamiento con Aclasta, tal como le indicará su médico.
Esto le va a ayudar a prevenir la deshidratación.
El día que le administren Aclasta puede comer con normalidad.
Pacientes de edad avanzada (65 años de edad y mayores) Aclasta puede administrarse a pacientes de edad avanzada.
Embarazo y lactancia No se le debe administrar Aclasta si está embarazada o tiene la intención de quedarse embarazada.
No se le debe administrar Aclasta si está en periodo de lactancia.
Consulte a su médico, farmacéutico o enfermero/ a antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Aclasta no tiene efectos conocidos sobre la capacidad de conducir o utilizar máquinas.
3.
CÓMO USAR ACLASTA
Osteoporosis La dosis normal es de 5 mg al año administrados como perfusión en vena por su médico o enfermero/ a.
La perfusión dura al menos 15 minutos.
Si recientemente se ha fracturado su cadera, se recomienda la administración de Aclasta dos o más semanas después de la reparación quirúrgica.
Siga cuidadosamente todas las instrucciones de su médico o enfermero/ a.
Es importante tomar suplementos de calcio y vitamina D (por ejemplo comprimidos) tal como le indique su médico.
Para la osteoporosis, Aclasta actúa durante un año y necesitará la siguiente dosis transcurrido un año.
28 Enfermedad de Paget La dosis normal es de 5 mg, que se le administra como una perfusión única en vena, por su médico o enfermero/ a.
La perfusión dura al menos 15 minutos.
Dado que Aclasta actúa durante un periodo prolongado, puede ser que no necesite otra dosis de Aclasta durante un año o más tiempo.
Siga cuidadosamente las instrucciones de su médico o enfermero/ a.
Su médico puede aconsejarle que tome suplementos de calcio y de vitamina D (p. ej. comprimidos) durante al menos los diez primeros días después de la administración de Aclasta.
Es importante que siga estrictamente esta recomendación para que el nivel de calcio en la sangre no disminuya demasiado (hipocalcemia), en el periodo después de la perfusión.
Su médico le informará respecto de los síntomas asociados con la hipocalcemia.
Para la enfermedad de Paget, Aclasta puede actuar durante más de un año, y su médico le informará si necesita ser tratado de nuevo.
Si olvidó una dosis de Aclasta Contacte con su médico u hospital tan pronto como sea posible para acordar otro día para su visita.
Si interrumpe el tratamiento con Aclasta Si está considerando la posibilidad de interrumpir el tratamiento con Aclasta, acuda a su próxima visita y consúltelo con su médico.
Su médico le informará y decidirá durante cuánto tiempo debe recibir tratamiento con Aclasta.
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico, farmacéutico o enfermero/ a.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aclasta puede producir efectos adversos, aunque no todas las personas los sufran.
En la mayoría de los casos, no se requiere un tratamiento específico.
Los efectos adversos relacionados con la primera perfusión son muy frecuentes (aparecen en más del 30% de los pacientes) pero son menos frecuentes después de las siguientes perfusiones.
La mayoría de estos efectos adversos, como fiebre y resfriado, dolor en los músculos o articulaciones y dolor de cabeza, aparecen en los tres primeros días después de la administración de Aclasta.
Los síntomas son normalmente de leves a moderados y desaparecen a los tres días.
Su médico puede recomendarle un analgésico débil, como ibuprofeno o paracetamol, para reducir estos efectos adversos.
La posibilidad de que aparezcan estos efectos adversos disminuye con las posteriores dosis de Aclasta.
En pacientes tratados con Aclasta para osteoporosis postmenopáusica se han observado casos de ritmo cardíaco irregular (fibrilación auricular).
Actualmente se desconoce si Aclasta causa este ritmo cardíaco irregular, pero debe informar a su médico si presenta estos síntomas después de haber recibido Aclasta.
Efectos adversos muy frecuentes (afectan al menos a 10 de cada 100 pacientes):
Fiebre
Efectos adversos frecuentes (afectan a menos de 10 de cada 100 pacientes):
Fiebre y resfriado, dolor de cabeza, sensación de mareo, dolor en los músculos, dolor en los huesos y/ o articulaciones, cansancio, debilidad, mareo, vómitos, dolor en la espalda, brazos o piernas.
En pacientes con enfermedad de Paget, los síntomas debidos a niveles de calcio bajos en sangre, como espasmos musculares o adormecimiento, o una sensación de hormigueo especialmente en la zona alrededor de la boca.
29 Efectos adversos poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Gripe, insomnio, cansancio, sensación de hormigueo, adormecimiento, temblores, pérdida temporal de conciencia, alteración del gusto, diarrea, indigestión, dolor abdominal, sequedad de boca, inflamación del esófago, dolor de muelas, dolor de las articulaciones, hinchazón de las articulaciones, rigidez, trastornos alimentarios, enrojecimiento, picor y dolor en los ojos, dolor en el pecho, presión sanguínea aumentada, rubor, falta de aire (disnea), erupción cutánea, sudoración, picor, enrojecimiento de la piel, necesidad de orinar frecuentemente, aumento transitorio en la creatinina sérica, hinchazón de tejidos y sed.
Efectos adversos raros (afectan a menos de 1 de cada 1.000 pacientes):
Ojos rojos con dolor.
En el lugar de inyección pueden aparecer reacciones en la piel como enrojecimiento, hinchazón y/ o dolor.
Los bisfosfonatos (grupo de medicamentos al que pertenece Aclasta) pueden causar hinchazón, enrojecimiento, dolor y picor en los ojos o sensibilidad de los ojos a la luz.
Se han notificado casos de dolor continuado y/ o llagas en la boca o la mandíbula que no cicatrizan, principalmente en pacientes tratados con bisfosfonatos para otras enfermedades.
Si sufre estos síntomas, informe a su médico o dentista.
Se han notificado reacciones alérgicas incluidos casos raros de dificultad en la respiración, urticaria y angioedema (tales como hinchazón de la cara, lengua o garganta).
Se han notificado de forma aislada reacciones alérgicas muy graves.
Si aprecia alguno de estos efectos adversos, informe a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, farmacéutico o enfermero/ a.
5.
CONSERVACIÓN DE ACLASTA
Su médico, farmacéutico o enfermero/ a saben cómo se debe conservar correctamente Aclasta.
- Mantener Aclasta fuera del alcance y de la vista de los niños.
- No utilice Aclasta después de la fecha de caducidad que aparece en el envase.
- El frasco sin abrir no requiere condiciones especiales de conservación.
- Después de abrir el frasco, el producto debe utilizarse inmediatamente para evitar la
contaminación microbiana.
Si no se utiliza inmediatamente, el tiempo y las condiciones de conservación antes de su utilización son responsabilidad del manipulador y no deberán exceder 24 horas a 2°C - 8°C.
Dejar que la solución refrigerada alcance la temperatura ambiente antes de la administración.
6.
INFORMACIÓN ADICIONAL
Composición de Aclasta
- El principio activo es el ácido zoledrónico.
Cada frasco de 100 ml de solución contiene 5 mg de
ácido zoledrónico anhidro, equivalentes a 5,330 mg de ácido zoledrónico monohidrato.
Un ml de solución contiene 0,05 mg de ácido zoledrónico anhidro equivalentes a 0,05330 mg de ácido zoledrónico monohidrato.
- Los demás componentes son manitol, citrato de sodio y agua para preparaciones inyectables.
30 Aspecto del producto y contenido del envase Aclasta es una solución transparente e incolora.
Se presenta en frascos de plástico de 100 ml como solución para perfusión lista para su uso.
Se presenta en envases unitarios que contienen un frasco o múltiples conteniendo 5 envases con un frasco cada uno.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
31 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
32 INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La dosis de 5 mg de ácido zoledrónico debe administrarse durante al menos 15 minutos.
No está recomendada la administración de Aclasta en pacientes con alteración renal grave (aclaramiento de creatinina < 35 ml/ min) debido a la falta de experiencia clínica adecuada en esta población.
Se deberá determinar el nivel de creatinina sérica antes de la administración de Aclasta.
En pacientes con una fractura de cadera por traumatismo de bajo impacto reciente, se recomienda administrar la perfusión de Aclasta dos o más semanas después de la reparación quirúrgica.
Los pacientes deben hidratarse adecuadamente antes y después de la administración de Aclasta; esto es especialmente importante para pacientes que reciben tratamiento con diuréticos.
Está indicada precaución cuando se administra Aclasta conjuntamente con medicamentos que pueden afectar significativamente la función renal (p. ej. aminoglucósidos o diuréticos que pueden causar deshidratación).
Antes de iniciar el tratamiento con Aclasta deberá tratarse la hipocalcemia pre- existente mediante el aporte adecuado de calcio y vitamina D.
(p. ej. disminución en la reserva paratiroidea, malabsorción intestinal de calcio).
Los médicos deberán considerar la monitorización clínica de estos pacientes.
Una característica de la enfermedad ósea de Paget es el elevado recambio óseo.
Debido al inicio rápido del efecto del ácido zoledrónico sobre el recambio óseo, puede aparecer una hipocalcemia transitoria, algunas veces sintomática, y que normalmente alcanza su máximo en los primeros 10 días después de la perfusión de Aclasta.
Se recomienda un adecuado aporte de calcio y de vitamina D asociada con la administración de Aclasta.
Además, en pacientes con enfermedad de Paget, se recomienda asegurar un adecuado suplemento de calcio correspondiente al menos a 500 mg de calcio elemental dos veces al día, durante al menos 10 días después de la administración de Aclasta.
Se deberá informar a los pacientes sobre los síntomas de la hipocalcemia y deberán recibir una monitorización clínica adecuada durante el periodo de riesgo.
En pacientes con enfermedad de Paget se recomienda la determinación del calcio sérico antes de la perfusión de Aclasta.
En pacientes con una fractura de cadera por traumatismo de bajo impacto reciente, se recomienda administrar una dosis de carga de 50.000 a 125.000 UI de vitamina D oral o por vía intramuscular antes de la primera perfusión de Aclasta.
Cómo preparar y administrar Aclasta
- Aclasta 5 mg solución para perfusión está preparado para el uso.
Para un único uso.
Deberá descartarse cualquier parte de solución no utilizada.
Sólo deberá utilizarse la solución transparente y libre de partículas y de coloración.
Aclasta no se debe mezclar o administrar por vía intravenosa con ninguna otra medicación y debe administrarse mediante una línea de perfusión con toma de aire separada a una velocidad de perfusión constante.
El tiempo de perfusión no debe ser inferior a 15 minutos.
No se debe dejar que Aclasta entre en contacto con cualquier solución que contenga calcio.
Si se ha refrigerado, dejar que la solución refrigerada alcance la temperatura ambiente antes de la administración.
Durante la preparación de la perfusión deberán seguirse técnicas asépticas.
La perfusión debe realizarse según la práctica clínica habitual.
Cómo conservar Aclasta
- Mantener Aclasta fuera del alcance y de la vista de los niños.
- No utilice Aclasta después de la fecha de caducidad que aparece en el envase.
- El frasco sin abrir no requiere ninguna condición especial de conservación.
33
Si no se usa inmediatamente, los tiempos de conservación en uso y las condiciones previas a su uso son responsabilidad del usuario y no deberían superar normalmente las 24 horas a 2°C - 8°C.
La solución, si se ha refrigerado, debe alcanzar la temperatura ambiente antes de la administración.
34
European Medicines Agency
EMEA/ H/ C/ 666
da INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ACOMPLIA
ula Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
ión Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es ACOMPLIA?
ACOMPLIA es un medicamento que contiene el principio activo rimonabant.
Se presenta en comprimidos blancos, en forma de lágrima. uto
¿Para qué se utiliza ACOMPLIA?
• que tienen sobrepeso (BMI igual o superior a 27 kg/ m2) y además otros factores de riesgo, como diabetes tipo 2 o dislipidemia (nivel anormal de grasa en la sangre).
Este medicamento únicamente podrá dispensarse con receta médica. co
¿Cómo se usa ACOMPLIA?
ACOMPLIA se toma en un comprimido una vez al día, antes del desayuno.
Los pacientes deberán seguir además una dieta baja en calorías e incrementar su nivel de actividad física.
No debe utilizarse el to
medicamento en pacientes con problemas graves en el higado o los riñones. en
¿Cómo actúa ACOMPLIA?
Actúa am
bloqueando un tipo específico de receptores, los receptores canabinoideos de tipo 1 (CB1).
Estos receptores se encuentran en el sistema nervioso, y forman parte del sistema utilizado por el cuerpo para controlar la ingesta de alimento.
Los receptores también se encuentran en los adipocitos (tejido graso). dic
¿Qué tipo de estudios se han realizado con ACOMPLIA?
Me
Se realizaron cuatro estudios con ACOMPLIA en pacientes con sobrepeso y obesos, con inclusión de casi 7.000 pacientes, cuyo peso al comienzo de los estudios era, por término medio, de 94 a 104 kg.
En un estudio se atendió en particular a los pacientes con niveles anormales de grasa en sangre, y en otro a los pacientes con diabetes de tipo 2.
Los estudios compararon el efecto de ACOMPLIA con el de un placebo (tratamiento ficticio) sobre la pérdida de peso a lo largo de uno o dos años.
Un estudio examinó también cómo se podía mantener esta pérdida durante el segundo año.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00, Fax (44-20) 74 18 84 16
E-mail: mail@emea. europa. eu
http: / /www. emea. europa. eu.
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged.
Se llevaron a cabo cuatro estudios de ACOMPLIA como ayuda para dejar de fumar en más de 7000 pacientes, comparándolo con un placebo, y midiendo el efecto del medicamento administrado durante 10 semanas (un año en uno de los estudios) después de dejar de fumar, y tras las recaídas al año siguiente.
¿Qué beneficio ha demostrado tener ACOMPLIA durante los estudios?
Transcurrido un año, todos los pacientes que recibieron ACOMPLIA perdieron más peso que los que
da habían recibido un placebo: perdieron 4,9 kg. más por término medio que los pacientes que recibieron el placebo, excepto en el estudio de pacientes diabéticos, en el que la diferencia de pérdida de peso fue de 3,9 kg.
ula Los estudios sobre el abandono del tabaquismo no ofrecieron resultados congruentes, y resultó difícil determinar el efecto de ACOMPLIA en este ámbito.
La compañía decidió retirar su solicitud en relación con el abandono del tabaco.
Por consiguiente, no se recomienda ACOMPLIA como adyuvante para dejar
an de fumar.
¿Cuál es el riesgo asociado a ACOMPLIA?
Durante los estudios, los efectos secundarios más comúnmente observados con ACOMPLIA (en más de 1
ión paciente de cada 10) fueron náuseas (malestar) e infecciones del conducto respiratorio superior.
La lista completa de efectos secundarios comunicados sobre ACOMPLIA puede consultarse en el prospecto.
ACOMPLIA no debe utilizarse en pacientes que pueden ser hipersensibles (alérgicos) a rimonabant o a
Tampoco debe utilizarse en pacientes con depresión grave en curso o a los que estén administrándose antidepresivos, ya que puede riz incrementar el riesgo de depresión, incluidas ideas de suicidio, en una pequeña minoría de pacientes.
Los pacientes que experimentan síntomas de depresión deben consultar con su médio y podrían necesitar la interrupción del tratamiento.
medicamentos, como ketoconazole o itraconazole (medicamentos anti-hongos), ritonavir (utilizado en la infección por VIH), telitromicina o claritromicina (antibióticos). na
¿Por qué se ha aprobado ACOMPLIA?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que ACOMPLIA ha demostrado su eficacia en la reducción de peso en pacientes obesos o con sobrepeso con factor(es) de riesgo asociado(s).
El Comité decidió que los beneficios de ACOMPLIA son mayores que sus riesgos cuando se utilizan, co
junto a la dieta y el ejercicio, para tratar a pacientes obesos y pacientes con sobrepeso con factores de riesgo como diabetes de tipo 2 o dislipidemia.
En consecuencia, El Comité recomendó autorizar la comercialización de ACOMPLIA. to
¿Qué medidas se han adoptado para garantizar un uso seguro de ACOMPLIA? en
La empresa am
utilizará bases de datos específicas para controlar los efectos secundarios, en especial los asociados al sistema nervioso. dic
Otras informaciones sobre ACOMPLIA:
Me
El texto completo del EPAR de ACOMPLIA puede encontrarse aquí.
Fecha de la última actualización del presente resumen:
10-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
da EU/ 1/ 06/ 344/ 001 EU/ 1/ 06/ 344/ 002
ACOMPLIA ACOMPLIA
20 mg 20 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Blister (PVC/ aluminio) Blister (PVC/ aluminio)
14 comprimidos 28 comprimidos
la EU/ 1/ 06/ 344/ 003 EU/ 1/ 06/ 344/ 004
ACOMPLIA ACOMPLIA
20 mg 20 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Blister (PVC/ aluminio) Blister (PVC/ aluminio)
56 comprimidos 70x1 comprimidos
nu EU/ 1/ 06/ 344/ 005 EU/ 1/ 06/ 344/ 006
ACOMPLIA ACOMPLIA
20 mg 20 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Blister (PVC/ aluminio) Blister (PVC/ aluminio)
84 comprimidos 98 comprimidos
a EU/ 1/ 06/ 344/ 007
ACOMPLIA
20 mg
Comprimido recubierto con película
Vía oral
Frasco (HDPE)
28 comprimidos
ón EU/ 1/ 06/ 344/ 008 EU/ 1/ 06/ 344/ 009
ACOMPLIA ACOMPLIA
20 mg 20 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Frasco (HDPE Frasco (HDPE
98 comprimidos 500 comprimidos
ci EU/ 1/ 06/ 344/ 010 EU/ 1/ 06/ 344/ 011
ACOMPLIA ACOMPLIA
20 mg 20 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Blister (PVC/ aluminio) Blister (PVC/ aluminio)
30 comprimidos 90 comprimidos
ri za u to n a o co e nt ic am Med
1/ 1
a lad nu na ció iza ANEXO I tor
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO au on c to en am dic Me
1 1.
NOMBRE DEL MEDICAMENTO
ACOMPLIA 20 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de rimonabant.
Excipientes:
115 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
a lad 3.
FORMA FARMACÉUTICA
nu Comprimidos biconvexos, con forma de lágrima, blancos con “ 20” grabado en una cara.
na 4.
DATOS CLÍNICOS
ció 4.1
Indicaciones terapéuticas
iza
Como adyuvante de la dieta y el ejercicio para el tratamiento de pacientes obesos (IMC ≥ 30 kg/ m2), o pacientes con sobrepeso (IMC > 27 kg/ m2) con factor(es) de riesgo asociados, como la diabetes tipo 2 o tor
4.2 Posología y forma de administración on
En adultos, la dosis recomendada es de un comprimido de 20 mg al día, tomado por la mañana antes del desayuno. c to
El tratamiento debe acompañarse de una dieta ligeramente baja en calorías. en
La seguridad y eficacia de rimonabant no han sido evaluadas más allá de los 2 años. am
• Poblaciones especiales dic
Ancianos:
No se precisan ajustes de dosis en pacientes ancianos (ver sección 5.2).
ACOMPLIA debe utilizarse con Me
precaución en pacientes mayores de 75 años (ver sección 4.4).
Pacientes con insuficiencia hepática:
No se precisan ajustes de dosis en pacientes con insuficiencia hepática leve o moderada.
ACOMPLIA debe utilizarse con precaución en pacientes con insuficiencia hepática moderada.
ACOMPLIA no debe utilizarse en pacientes con insuficiencia hepática grave (ver sección 4.4 y 5.2).
Pacientes con insuficiencia renal:
No se precisan ajustes de dosis en pacientes con insuficiencia renal leve o moderada (ver sección 5.2).
ACOMPLIA no debe utilizarse en pacientes con insuficiencia renal grave (ver sección 4.4 y 5.2).
2 Niños:
4.3 Contraindicaciones
Lactancia.
Depresión mayor y/ o tratamiento antidepresivo en el momento actual (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
a lad Se han notificado casos de trastornos depresivos o alteraciones del humor con síntomas depresivos en hasta un 10% de los pacientes en tratamiento con rimonabant, e ideación suicida en hasta un 1% (ver sección 4.8).
No debe utilizarse rimonabant en pacientes con ideación suicida en el momento actual y/ o
nu historia de ideación suicida y trastorno depresivo, a menos que los beneficios del tratamiento se consideren mayores que los riesgos en el paciente concreto (ver secciones 4.3 y 4.8).
na La obesidad es una condición que puede estar asociada con trastornos depresivos.
Los trastornos depresivos pueden relacionarse con un mayor riesgo de pensamientos suicidas, autolesión y suicidio.
ció El médico debe estudiar cuidadosamente si el paciente ha tenido algún episodio depresivo en el pasado iza con el objeto de evaluar los riesgos potenciales del tratamiento con rimonabant.
Los trastornos depresivos pueden ocurrir en pacientes que no tienen factores de riesgo evidentes, aparte de tor
En la experiencia post-comercialización, más de la mitad de los pacientes que presentan este tipo de trastornos lo hacen dentro del primer mes de tratamiento, y aproximadamente el 80% lo hacen au
Debe realizarse un seguimiento activo de signos y síntomas de trastornos psiquiátricos, particularmente depresión, al inicio del tratamiento..
Si se diagnostica depresión on
Debe realizarse un seguimiento del paciente y tratarlo adecuadamente. c to
Se debe alertar a los pacientes, especialmente a aquellos con historial de trastornos depresivos/ alteraciones del humor (y familiares u otras personas relevantes) acerca de la necesidad de vigilar la aparición de tales en
síntomas y consultar al médico de inmediato en caso de que aparecieran. am
• Otros trastornos psiquiátricos No se recomienda el tratamiento con rimonabant en pacientes con enfermedad psiquiátrica no controlada. dic
Me
• Epilepsia No se ha estudiado rimonabant en pacientes en tratamiento para la epilepsia.
En los ensayos clínicos no se observaron diferencias en la incidencia de convulsiones entre los pacientes en tratamiento con rimonabant y los que recibieron placebo.
Sin embargo, el tratamiento con rimonabant debe utilizarse con precaución en estos pacientes, ver también sección 5.3.
• Insuficiencia hepática Rimonabant se metaboliza a través del hígado, por lo que se aconseja precaución en pacientes con insuficiencia hepática moderada.
No se ha estudiado la farmacocinética y la seguridad de rimonabant en pacientes con insuficiencia hepática grave; no se recomienda su uso en estos pacientes.
3 • Insuficiencia renal Existen datos limitados en pacientes con insuficiencia renal moderada y no existen datos en pacientes con insuficiencia renal grave.
Rimonabant no debe utilizarse en pacientes con insuficiencia renal grave (ver sección 4.2 y 5.2).
• Ancianos La eficacia y seguridad del tratamiento con rimonabant en pacientes mayores de 75 años no se ha establecido suficientemente.
Rimonabant debe utilizarse con precaución en esta población (ver sección 5.2).
• Raza
a El efecto clínico (pérdida de peso) de rimonabant en pacientes de raza negra fue menor que en pacientes
Esto podría ser debido a un mayor aclaramiento de rimonabant que en pacientes caucásicos dando lugar a una exposición menor (ver sección 5.2).
nu • Pacientes diabéticos
na Cuando se administra rimonabant a pacientes diabéticos, éstos pueden sufrirhipoglucemia debido al efecto de rimonabant sobre los niveles séricos de glucosa (ver sección 4.8).
Se recomienda realizar un seguimiento de los niveles séricos de glucosa en estos pacientes.
ció • Interacción con otros medicamentos Rimonabant debe utilizarse con precaución en combinación
iza con inhibidores potentes del CYP3A4 (p. ej.
ketoconazol, itraconazol, ritonavir, telitromicina, claritromicina, nefazodona) (ver sección 4.5). tor
• Lactosa au
Debido a que los comprimidos de ACOMPLIA contienen lactosa, los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa- galactosa no deben tomar este medicamento. on
Los pacientes deberán ser instruidos en no incrementar su dosis de ACOMPLIA. c to
Los pacientes que sufrieron un acontecimiento cardiovascular (p. ej. infarto de miocardio, ictus) en los 6 en
4 4.5 Interacción con otros medicamentos y otras formas de interacción
Rimonabant se metaboliza in vitro a través del CYP3A y amidohidrolasa (predominantemente hepática).
La administración conjunta con inhibidores del CYP3A4 dará lugar a un incremento en la exposición a rimonabant.
La administración conjunta con inductores del CYP3A4 se espera que reduzca la exposición a rimonabant.
Capacidad de otros medicamentos de afectar a rimonabant:
La administración concomitante de ketoconazol (un potente inhibidor del CYP3A4) incrementa el AUC de rimonabant un 104% (intervalo de predicción del 95%:
40%-197%).
Con otros inhibidores potentes del CYP3A4, se espera un incremento similar en la exposición.
Se recomienda precaución durante el uso concomitante de ACOMPLIA e inhibidores potentes del CYP3A4 (p. ej. ketoconazol, itraconazol,
a lad ritonavir, telitromicina, claritromicina, nefazodona).
Aunque no ha sido estudiada la administración concomitante de inductores del CYP3A4 (p. ej.
nu rifampicina, fenitoína, fenobarbital, carbamazepina, hierba de San Juan), se espera que la administración concomitante con inductores potentes del CYP3A4 pueda reducir la concentración plasmática de
na rimonabant y dar lugar a una pérdida de eficacia.
Capacidad de rimonabant de afectar a otros medicamentos:
No se ha estudiado el efecto inhibidor in vivo sobre CYP2C8.
efecto inhibidor leve sobre CYP2C8.
El potencial inhibidor in vivo sobre CYP2C8 parece ser bajo.
Rimonabant no inhibe o induce otras enzimas CYP o P-glicoproteínas (P-gp), in vitro.
Esto se confirmó au
clínicamente con estudios específicos utilizando midazolam (sustrato CYP 3A4) y warfarina (sustrato CYP 2C9) y digoxina (un sustratro P-gp). on
estradiol/ levonorgestrel, no se alteró significativamente tras la administración concomitante de to
4.6 Embarazo y lactancia am
No existen estudios adecuados o bien controlados en mujeres embarazadas.
Los datos en animales no son concluyentes pero sugieren posibles efectos dañinos sobre el desarrollo embrional/ fetal (ver sección 5.3). dic
Se desconoce el riesgo potencial en seres humanos.
Por lo tanto no se recomienda su uso durante el embarazo.
Las pacientes deben informar a su medico si se quedan embarazadas durante el tratamiento con Me
Rimonabant ha sido detectado en leche materna en ratas y rimonabant podría inhibir el reflejo succionador.
No se sabe si rimonabant se excreta en leche humana.
ACOMPLIA está contraindicado durante la lactancia (ver sección 4.3).
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Investigaciones cognitivas en estudios de farmacología clínica demostraron que rimonabant carece de efecto significativo sedativo o cognitivo.
4.8 Reacciones adversas
La seguridad de ACOMPLIA 20 mg ha sido evaluada en aproximadamente 2500 pacientes, incluidos en estudios sobre los efectos metabólicos y de pérdida de peso en pacientes obesos y con sobrepeso, y en aproximadamente 3800 pacientes en otras indicaciones.
En estudios controlados con placebo, el índice de suspensión de la medicación por reacciones adversas fue del 15,7% en pacientes que recibieron
Las reacciones adversas más frecuentes para la suspensión fueron: nauseas, alteraciones del humor con síntomas depresivos, trastornos depresivos, ansiedad y mareo.
Estos fueron normalmente de
na gravedad leve o moderada, y desaparecieron en todos los casos después de un tratamiento correctivo o de la suspensión de rimonabant, y no mostraron características diferenciales en comparación con los grupos
ció control. iza La siguiente tabla (tabla 1) muestra todas las reacciones adversas ocurridas durante el tratamiento, en estudios controlados con placebo, de pacientes en tratamiento para la pérdida de peso y trastornos metabólicos relacionados, cuando éstas fueron significativamente mayores que la proporción tor
correspondiente al grupo placebo (para reacciones ≥ 1%) o consideradas clínicamente relevantes (para reacciones < 1%). au
Clasificación de frecuencias esperadas de efectos adversos on
Muy frecuentes(≥ 10%); Frecuentes(≥ 1, < 10%); Poco frecuentes (≥ 0,1, < 1%); Raras (≥ 0,01, < 0,1%; Muy raras (< 0,01%), No conocidas (no pueden estimarse a partir de los datos disponibles). c to
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia. en am dic Me
6 Tabla 1:
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Infecciones e infestaciones
Infección del tracto respiratorio alto
Trastornos del metabolismo y de la nutrición
Hipoglucemia*
Trastornos psiquiátricos
Trastornos depresivos Cambios de
Alucinaciones
humor con
Disforia
lad
síntomas depresivos Ansiedad
Trastorno emocional Ideación suicida
nu
Irritabilidad Nerviosismo
Agresividad Comportamiento
Trastornos del sueño
ció Insomnio
Parasomnia
iza
Pérdida de memoria tor Mareo Hipoestesia au
Letargo Temblor
Ciática Parestesia Trastornos
Sofoco on
vasculares Trastornos
c
Hipo
respiratorios, to
torácicos y en
mediastínicos Trastornos
Diarrea
gastrointestinales
Vómitos
Trastornos de la piel y del tejido
Prurito Hiperhidrosis
Sudores nocturnos
subcutáneo Trastornos
Me
Tendinitis
musculoesqueléticos y del tejido conjuntivo
Calambres musculares Espasmos musculares
Astenia/ fatiga Gripe Caída Contusión Sobrecarga en articulaciones
7 En los estudios clínicos para otras indicaciones, se notificaron frecuentemente las siguientes reacciones adversas adicionales:
- infecciones e infestaciones: sinusitis
- trastornos del metabolismo y de la nutrición: anorexia, disminución del apetito
-
- trastornos gastrointestinales: molestias en el estómago, boca seca.
Post-comercialización Además, durante la post-comercialización se notificaron las siguientes reacciones adversas (frecuencia no conocida):
- Trastornos de la piel y del tejido subcutáneo: erupción cutánea.
- Trastornos del sistema nervioso: convulsiones, trastornos de la atención, cefalea.
- Trastornos gastrointestinales: dolor abdominal.
nu Efectos adversos en pruebas de laboratorio ACOMPLIA no ha mostrado alteraciones en los valores de las pruebas de laboratorio.
na 4.9 Sobredosis
ció La experiencia con rimonabant en sobredosis es limitada.
En un estudio de tolerabilidad a dosis únicas, iza fueron administradas dosis de hasta 300 mg, a un número limitado de sujetos y solamente se notificaron síntomas menores.
Estos incluían dolor de cabeza, euforia, fatiga e insomnio.
El perfil farmacocinético demuestra que se alcanza un plateau de exposición a los 180 mg.
No existe antídoto específico para tor
El tratamiento debería consistir en las medidas generalmente utilizadas para el manejo de las sobredosis, au
como mantener las vías respiratorias sin obstrucción, monitorización de la función cardiovascular y medidas de soporte y sintomáticas generales. c on
5.
PROPIEDADES FARMACOLÓGICAS to
5.1 Propiedades farmacodinámicas en
Grupo farmacoterapéutico:
Agente anti obesidad am
A08AX01 dic
Me
El sistema endocannabinoide es un sistema fisiológico presente en el cerebro y tejidos periféricos (incluyendo adipocitos) que afecta al equilibrio energético, al metabolismo de la glucosa y lipídico y al peso corporal, y en las neuronas del sistema mesolímbico modula la ingesta de alimentos muy apetecibles, como dulces y grasos.
8 Resultados de estudios clínicos
Control del peso
En total, se incluyeron más de 6800 pacientes en estudios clínicos en Fase 2 y Fase 3.
Los pacientes incluidos en los ensayos en fase 3 siguieron una dieta restrictiva durante el ensayo prescrita por un dietista y se les aconsejó incrementar su actividad física.
Los pacientes tenían un IMC ≥ 30 kg/ m2 o un IMC > 27 kg/ m2 con hipertensión y/ o dislipemia en el momento de la inclusión.
Aproximadamente el 80% de la población eran mujeres, 87% de raza caucásica y el 9% de raza negra.
La experiencia fue limitada en pacientes mayores de 75 años y en las razas oriental/ asiática.
a Se demostró una reducción significativa en la media del peso desde los valores basales, hasta un año de
lad tratamiento, para ACOMPLIA 20 mg frente a placebo en tres estudios realizados en pacientes no- diabéticos.
ACOMPLIA 20 mg mostró una media de pérdida de peso de 6,5 kg desde el inicio hasta un año frente a una media de pérdida de peso de 1,6 kg del placebo (Diferencia -4,9 kg IC95% -5,3; -4,4, p <
na En la tabla 2 se muestra el porcentaje de pacientes que perdieron el 5% y el 10% de su peso corporal inicial después de 1 año de tratamiento:
ció Tabla 2:
Estudios en no-diabéticos Placebo ACOMPLIA
tor
iza
Estudios en diabéticos Placebo ACOMPLIA
20 mg
20 mg
nITT
1254 2164 au
348 339
Peso al inicio (kg)
101
96
95
Sujetos
con
una 19,7%
50,8%
14,5%
49,4%
reducción del peso c
del 5% to
31,1% (28%; 34%) en
34,9% (28%; 41%)
Sujetos
con
una 7,8%
am
27,0%
2,0%
16,2%
reducción del peso del 10% dic
19,2% (17%; 22%)
14,2% (10%; 19%)
Me
La mayor parte de la reducción del peso observada se obtuvo dentro de los primeros nueve meses de tratamiento.
ACOMPLIA 20 mg fue efectivo en el mantenimiento de la pérdida de peso hasta los dos años.
La pérdida de peso a los dos años fue de 5,1 kg para pacientes que recibieron ACOMPLIA 20 mg y 1,2 kg para los que recibieron placebo (Diferencia – 3,8 kg; IC95% -4,4, -3,3; p < 0,001).
Rimonabant 20 mg reduce el riesgo de recuperación del peso.
Los pacientes que recibieron ACOMPLIA 20 mg durante un año fueron reasignados aleatoriamente a ACOMPLIA 20 mg o a placebo.
A los 2 años, los pacientes que continuaron con rimonabant experimentaron una media de pérdida de peso total de 7,5 kg durante 2 años mientras que los pacientes reasignados al grupo placebo durante el segundo año experimentaron una media de pérdida de peso total de 3,1 kg durante 2 años.
A los dos años, la diferencia en la pérdida de peso total entre ACOMPLIA y placebo fue de – 4,2 kg (IC95% -5,0; -3,4, p < 0,001).
9 El tratamiento con rimonabant se asoció con reducciones significativas del perímetro de cintura, un conocido marcador de la grasa intra-abdominal.
Los efectos en el peso corporal parecen ser consistentes entre hombres y mujeres.
En el número limitado de pacientes de raza negra la pérdida de peso fue menos pronunciada (diferencia media con el placebo - 2,9 kg).
No se puede extraer ninguna conclusión con respecto a los efectos en pacientes mayores de 75 años o en pacientes de raza asiática/ oriental debido al bajo número de pacientes.
Control del peso y factores de riesgo adicionales En los estudios en pacientes no-diabéticos incluyendo una mezcla de población de sujetos con/ sin dislipemia (tratada), se observó un incremento en el HDL-C y un descenso en los triglicéridos (al año).
Para el HDL-C se observó un incremento medio del 16,4% para los tratados con rimonabant 20 mg
a lad (HDL-C al inicio 1,24 mmol/ l) comparado con un incremento del 8,9% para el placebo (HDL-C al inicio 1,21 mmol/ l).
La diferencia fue estadísticamente significativa (Diferencia 7,9% IC95% 6,6%; 9,2%, p < 0,001).
Para los triglicéridos se observó una disminución media del 6,9% para los tratados con
nu rimonabant 20 mg (TG al inicio 1,62 mmol/ l) comparado con un incremento del 5,8% para el placebo (TG al inicio, 1,65 mmol/ l).
La diferencia fue estadísticamente significativa (Diferencia – 13,3% IC95% -
na 16,5; -10,2% p < 0,001).
Se estima que aproximadamente la mitad de las mejoras observadas en el HDL- C y los triglicéridos en pacientes que recibieron rimonabant 20 mg fue más allá de lo esperado en cuanto a
Generalmente ACOMPLIA 20 mg tuvo un efecto no significativo en el C-Total o en los niveles del LDL- iza C.
En el ensayo en pacientes diabéticos tipo 2 (RIO-Diabetes) con sobrepeso u obesidad tratados con tor
El cambio absoluto en HbA1c al año fue de -0,6 para rimonabant 20 mg (valor basal 7,3%) y +0,1 para placebo (valor basal au
Las diferencias fueron estadísticamente significativas (diferencia -0,7%, IC95% -0,80; -0,5, p < 0,001). on
Después de un año de tratamiento, el grupo de pacientes en tratamiento con ACOMPLIA 20 mg mostró una pérdida de peso media de 5,3 kg frente a la media de 1,4 kg obtenida en el grupo placebo (Diferencia - c
el 10% de su peso corporal inicial después de 1 año de tratamiento.
En un segundo ensayo en el que se incluyeron pacientes obesos con diabetes tipo 2 que nunca habían sido en
placebo (Diferencia -0,51 IC95% -0,78, -0,24 p < 0,001).
El porcentaje de pacientes que alcanzaron un HbA1c < 7% fue de un 51% en el grupo rimonabant y un 35% en el grupo placebo.
La diferencia en la dic
media de cambio de peso corporal entre los grupos 20 mg y placebo fue 3,8 kg (IC95% -5,0, -2,6 p < 0,001).
Se Me
estima que aproximadamente la mitad de las medias de la mejora en la HbA1c en pacientes que recibieron rimonabant 20 mg fue más allá de lo esperado en cuanto a pérdida sólo de peso.
10 5.2 Propiedades farmacocinéticas
La farmacocinética de rimonabant es directamente proporcional a la dosis hasta alrededor de los 20 mg.
Por encima de 20 mg la AUC se incrementa menos que la proporción de dosis.
Absorción:
Rimonabant muestra una alta permeabilidad in vitro y no es un sustrato de la P-glicoproteína.
No se ha determinado la biodisponibilidad absoluta de rimonabant.
Las
a exposiciones al alcanzar el estado estacionario de rimonabant son 3,3 veces más altas que las observadas
El análisis farmacocinético de la población demostró menos fluctuaciones en la concentración plasmática desde el pico hasta el valle pero no hubo diferencias en el AUC en el estado estacionario a medida que el peso se incrementó.
A medida que el peso se incrementa de 65 a 200 kg se
nu espera una disminución de la Cmáx del 24% y se espera un aumento de la Ctrough del 5%.
El tiempo hasta alcanzar el estado estacionario es más largo en pacientes obesos (25 días) como consecuencia del mayor
El análisis farmacocinético en la población indicó que la farmacocinética de rimonabant es similar entre sujetos sanos no-fumadores y pacientes que fuman.
ció Efecto de los alimentos:
La administración de rimonabant a sujetos sanos en ayunas o con una alimentación alta en grasa demostró que la Cmáx y el AUC se incrementaron un 67% y un 48% respectivamente, en condiciones de alimentación.
desayunar. au
La unión a proteínas plasmáticas humanas in vitro de rimonabant es alta (> 99,9%) y no-saturable en un on
intervalo amplio de concentración.
El volumen aparente de distribución periférica de rimonabant parece estar relacionado con el peso corporal, con pacientes obesos que poseen un volumen de distribución más c
Rimonabant se metaboliza in vitro vía CYP3A y vía amidohidrolasa (predominantemente hepática).
Los metabolitos que se encuentran en la circulación no contribuyen a su actividad farmacológica. am
Eliminación: dic
Rimonabant se elimina principalmente por metabolismo y posterior excreción biliar de los metabolitos.
Sólo aproximadamente un 3% de la dosis de rimonabant se elimina por la orina, mientras que Me
aproximadamente el 86% de la dosis se excreta en las heces como fármaco inalterado y metabolitos.
En pacientes obesos, la semivida de eliminación es más larga (alrededor de 16 días) que en pacientes no- obesos (alrededor de 9 días) debido al mayor volumen de distribución.
Raza:
En estudios con dosis únicas y repetidas, la Cmáx y el AUC de rimonabant fueron similares en sujetos sanos japoneses y de raza caucásica, mientras que la semivida de eliminación fue más corta en sujetos japoneses (3-4 días) comparado con sujetos de raza caucásica (alrededor de 9 días).
La diferencia en la semivida fue debida a diferencias en el volumen de distribución periférica como consecuencia del menor peso de los sujetos japoneses.
Los sujetos de raza negra pueden tener hasta un 31% más baja la Cmáx y un 43% más bajo el AUC que pacientes de otras razas.
11 Género:
La farmacocinética de rimonabant fue similar en los pacientes mujeres y hombres.
Ancianos:
Los pacientes ancianos tienen una exposición ligeramente mayor que los pacientes jóvenes.
Basándose en un análisis farmacocinético de la población (intervalo de edad 18 – 81 años) se estima que un paciente de 75 años tendrá un 21% más alta la Cmáx y un 27% más alto el AUC que un paciente de 40 años.
Pacientes con insuficiencia hepática:
La insuficiencia hepática leve no altera la exposición a rimonabant.
Los datos son insuficientes para extraer conclusiones con respecto a la farmacocinética en pacientes con insuficiencia hepática moderada.
No se han evaluado pacientes con insuficiencia hepática grave.
a lad Pacientes con insuficiencia renal:
No se ha estudiado específicamente el efecto de la función renal en la farmacocinética de rimonabant.
nu Basándose en los estudios farmacocinéticos de la población, la insuficiencia renal leve parece no afectar la farmacocinética de rimonabant.
Los datos limitados sugieren un incremento en la exposición en pacientes
na con insuficiencia renal moderada (incremento del 40% en el AUC).
No hay datos en insuficiencia renal grave.
Datos preclínicos sobre seguridad
iza
Las reacciones adversas que no se observaron en los estudios clínicos, pero que se observaron en animales a niveles de exposición similares a los niveles de exposición clínicos y con posible relevancia en el uso tor
En un estudio de 3 au
En algunos, pero no en todos los casos, el inicio de las convulsiones parece estar asociado con el estrés de procedimiento tal como la manipulación on
Se encontró una actividad proconvulsivante de rimonabant en uno de los dos estudios de seguridad farmacológica.
No se observó ninguna reacción adversa del tratamiento con rimonabant en el c
Se observó un incremento en la incidencia y/ o gravedad de signos clínicos en estudios en roedores que en
No se puede descartar un efecto directo del rimonabant. am
Se observó estenosis hepática y un incremento dosis-dependiente en necrosis centrilobular en estudios a largo plazo en rata.
No se puede descartar un efecto directo del rimonabant. dic
En estudios estándares de fertilidad en ratas hembras (tratándolas durante 2 semanas antes del Me
No se observaron reacciones adversas en la fertilidad o en el ciclo menstrual tras recibir la medicación durante un tratamiento de mayor duración antes del apareamiento (9 semanas), que permitió la recuperación de los efectos iniciales de rimonabant.
Con respecto a los parámetros reproductivos, a 30 mg/ kg no se observaron diferencias entre los animales tratados y los controles, y a 60 mg/ kg los efectos sí se observaron (disminución del número de cuerpos lúteos, implantaciones totales y fetos viables).
Se observaron malformaciones esporádicas (anencefalea, micro-oftalmia, ensanchamiento de los ventrículos cerebrales y onfalocele) en estudios de toxicidad embriofetal en conejo a dosis resultantes en exposiciones comparables con exposiciones clínicas.
Aunque se observó toxicidad materna a estas dosis, no se puede excluir una relación con el tratamiento.
No se han observado malformaciones en rata relacionadas con el tratamiento.
12 Se evaluaron los efectos del rimonabant en el desarrollo pre y post-natal en rata a dosis hasta de 10 mg/ kg/ día.
Hubo un aumento en la mortalidad de las crías relacionado con el tratamiento en el período del pre-destete.
El aumento en la mortalidad de las crías puede atribuirse a un fallo de la madre en el cuidado o a la ingestión de rimonabant en la leche y/ o inhibición del reflejo de succión que se cita en la bibliografía y que se inicia en ratones recién nacidos mediante señales endocannabinoides vía receptores CB1.
Hay referencias en la bibliografía que mencionan que, en roedores y en humanos, la distribución espacial y la densidad de receptores CB1 en cerebro cambian durante el desarrollo.
Se desconoce la relevancia potencial de este hecho en la administración de un antagonista CB1.
En estudios del desarrollo pre y post-natal en rata, la exposición a rimonabant en útero y vía lactancia de las crías no produjo alteraciones de aprendizaje o memoria, pero se observaron efectos ambiguos en la actividad motora y en la respuesta auditiva al sobresalto, como resultado de la exposición a rimonabant.
a lad 6.
DATOS FARMACÉUTICOS
nu 6.1 Lista de excipientes
ció lactosa monohidrato, povidona K 30 (E1201) croscarmelosa de sodio (E468), laurilsulfato de sodio (E487), celulosa microcristalina (E460),
tor
iza
hipromelosa 15 mPa. s (E464), dióxido de titanio (E171), c
macrogol 3000 to
Barniz: en
cera de carnauba (E903) am
6.2 Incompatibilidades dic
Me
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
13 6.5 Naturaleza y contenido del envase
Envases blister unidosis perforados con 70 x 1 comprimidos recubiertos con película.
Frascos de HDPE blanco opaco que contienen 28, 98 ó 500 comprimidos recubiertos con película.
6.6 Precauciones especiales de eliminación
Ninguna especial.
a lad 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
sanofi-aventis
nu 174 Avenue de France F-75013 Paris
na Francia
ció 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
iza
EU/ 1/ 06/ 344/ 001-011 tor
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN au
19 junio 2006 c on
10.
FECHA DE LA REVISIÓN DEL TEXTO to
La información detallada de este medicamento está disponible en la página web de la Agencia en
Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. am dic Me
14 a lad nu na ció iza ANEXO II tor
TITULAR (ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES au
CONDICIONES DE LA AUTORIZACIÓN DE on
COMERCIALIZACIÓN c to en am dic Me
Nombre y dirección del(de los) fabricante(s) responsables de la liberación de los lotes Sanofi Winthrop Industrie, 30-36 Avenue Gustave Eiffel, BP 27166, F-37071 Tours Cedex 2, Francia
sanofi-aventis S. p. A., Strada Statale 17, km 22, 67019 Scoppito (AQ), Italia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
a lad B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
nu • CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL
na TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ció Medicamento sujeto a prescripción médica.
• iza CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO tor
No procede. au
• OTRAS CONDICIONES on
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia está localizado y funcionando antes de que el producto se encuentre en el mercado. c to
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia detalladas en el Plan de Farmacovigilancia. en am
Un plan actualizado sobre el control del riesgo debe facilitarse según la guideline CHMP sobre sistemas de control del riesgo dic Me
16 a lad nu na ció iza ANEXO III tor
17 Me dic am en to
c
on
18 au tor
ETIQUETADO iza ció na nu lad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Cartonaje para las presentaciones de 14, 28, 30, 56, 70, 84, 90 y 98 comprimidos recubiertos con película en blisters
1.
NOMBRE DEL MEDICAMENTO
ACOMPLIA 20 mg comprimidos recubiertos con película rimonabant
a lad 2.
PRINCIPIO(S) ACTIVO(S)
nu Cada comprimido contiene 20 mg de rimonabant.
na 3.
LISTA DE EXCIPIENTES
ció También contiene lactosa monohidrato. iza Para mayor información consultar el prospecto. tor
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE au
14 comprimidos recubiertos con película on
28 comprimidos recubiertos con película 30 comprimidos recubiertos con película c
56 comprimidos recubiertos con película 70 x 1 comprimidos recubiertos con película to
90 comprimidos recubiertos con película 98 comprimidos recubiertos con película am dic
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Me
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
19 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
lad nu 11.
na COMERCIALIZACIÓN
ció 174 avenue de France F-75013 Paris Francia
iza
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN au
EU/ 1/ 06/ 344/ 001 EU/ 1/ 06/ 344/ 002 EU/ 1/ 06/ 344/ 003 on
EU/ 1/ 06/ 344/ 004 EU/ 1/ 06/ 344/ 005 c
EU/ 1/ 06/ 344/ 011 am
13.
NÚMERO DE LOTE dic
Lote Me
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ACOMPLIA
20 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blisters de las presentaciones de 14, 28, 56, 84 y 98 comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
ACOMPLIA 20 mg comprimidos recubiertos con película rimonabant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a lad sanofi-aventis
nu 3.
FECHA DE CADUCIDAD
na EXP {MM/ AAAA}
Lote
au
tor
iza
5.
OTROS on
Lunes c
Martes Miércoles to
Jueves en
Viernes Sábado am
Domingo dic Me
21 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blisters de las presentaciones de 30, 70 x 1 y 90 comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
ACOMPLIA 20 mg comprimidos recubiertos con película rimonabant
a 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
lad sanofi-aventis
nu na 3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
ció 4.
NÚMERO DE LOTE iza tor
Lote au
5.
OTROS c on to en am dic Me
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO Cartonaje para las presentaciones de 28, 98 y 500 comprimidos recubiertos con película en frascos de HDPE / Etiquetado del frasco de HDPE para las presentaciones de 28, 98 y 500 comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
ACOMPLIA 20 mg comprimidos recubiertos con película rimonabant
a lad 2.
PRINCIPIO(S) ACTIVO(S)
nu Cada comprimido contiene 20 mg de rimonabant.
na 3.
LISTA DE EXCIPIENTES
ció También contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
iza
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 comprimidos recubiertos con película 500 comprimidos recubiertos con película c to en
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN am
Vía oral.
Leer el prospecto antes de utilizar este medicamento. dic Me
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
23 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
LAR DE LA
na COMERCIALIZACIÓN
ció 174 avenue de France F-75013 Paris Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN au
EU/ 1/ 06/ 344/ 007 EU/ 1/ 06/ 344/ 008 EU/ 1/ 06/ 344/ 009 c on
13.
NÚMERO DE LOTE to en
Lote am
14.
CONDICIONES GENERALES DE DISPENSACIÓN dic
Me
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ACOMPLIA
24 Me dic am en to
c
on
25 au tor B.
PROSPECTO iza ció na nu lad a PROSPECTO:
ACOMPLIA 20 mg comprimidos recubiertos con película (rimonabant)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
- Se le recomienda compartir la información de este prospecto con familiares u otras personas
a lad relevantes.
nu Contenido del prospecto:
1.
na 2.
Antes de tomar ACOMPLIA 3.
Cómo tomar ACOMPLIA
6.
Conservación de ACOMPLIA Información adicional
tor
iza
1.
QUÉ ES ACOMPLIA Y PARA QUÉ SE UTILIZA
El principio activo de ACOMPLIA es rimonabant.
Funciona bloqueando receptores específicos en el cerebro y en los tejidos grasos llamados receptores CB1.
ACOMPLIA está indicado en el tratamiento de on
pacientes obesos o con sobrepeso que presenten factores de riesgo adicionales como diabetes o niveles altos de grasas en la sangre denominadas lípidos (dislipemia; principalmente colesterol y triglicéridos) en c
2.
ANTES DE TOMAR ACOMPLIA am
- si padece depresión mayor en la actualidad
- si en el momento actual, está en tratamiento para la depresión
- si es alérgico (hipersensible) a rimonabant, o a cualquiera de los demás componentes de ACOMPLIA
- si usted padece diabetes (ver sección 4)
No existe información disponible sobre el uso de ACOMPLIA en
menores de 18 años.
26 Se han comunicado efectos psiquiátricos graves incluyendo depresión o cambios de humor en pacientes que estaban tomado ACOMPLIA (ver sección POSIBLES EFECTOS ADVERSOS).
Si usted experimenta síntomas de depresión (ver más abajo) durante el tratamiento con ACOMPLIA debe contactar con su médico e interrumpir el tratamiento.
Los signos y síntomas asociados con depresión pueden ser:
Tristeza; humor deprimido; pérdida de interés en actividades que antes eran placenteras; agitación; irritabilidad;; acciones inhibidas de forma lenta; concentración escasa; ansiedad; dificultad para dormir (insomnio); pensamientos/ ideas o palabras acerca de la muerte o el suicidio.
a lad Toma de otros medicamentos
nu La actividad de ACOMPLIA se incrementa por el uso simultáneo de otros fármacos (llamados inhibidores del CYP3A4), tales como:
- itraconazol (medicamento antifúngico)
- ketoconazol (medicamento antifúngico)
- ritonavir (medicamento para el tratamiento de infecciones por VIH)
- telitromicina (antibiótico) - claritromicina (antibiótico) - nefazodona (antidepresivo)
iza
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente los medicamentos anteriormente mencionados u otros medicamentos, incluso los adquiridos sin receta, como la hierba de au
San Juan, rifampicina (antibiótico), medicamentos para la pérdida de peso, medicamentos para mejorar los lípidos (grasas) en sangre, medicamentos antidiabéticos, medicamentos para tratar la epilepsia (p. ej. on
Contacte inmediatamente con su médico si se queda embarazada, piensa que podría estar embarazada o en
está planeando quedarse embarazada mientras esté tomando ACOMPLIA. am
No tome este medicamento si está en periodo de lactancia.
Comunique a su médico si usted se encuentra en periodo de lactancia o si está planeando dar de mamar a su bebé. dic
Conducción y uso de máquinas Me
A la dosis recomendada, no se espera que ACOMPLIA reduzca su capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de ACOMPLIA ACOMPLIA comprimidos tiene lactosa.
Si usted es intolerante a algunos azúcares, consulte a su médico antes de tomar este medicamento.
27 3.
CÓMO TOMAR ACOMPLIA
Siga exactamente las instrucciones de administración de ACOMPLIA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de un comprimido de 20 mg tomado una vez al día por la mañana antes del desayuno.
Trague el comprimido entero.
Para obtener mejores resultados, usted debe empezar y continuar una dieta baja en calorías y un programa de actividad física.
Su médico le recomendará el tipo de dieta y el nivel de actividad física que se ajusta a su condición específica y a su salud en general.
a lad Si toma más ACOMPLIA del que debiera Si usted toma más ACOMPLIA del que debiera comuníquelo a su médico o farmacéutico.
nu Si interrumpe el tratamiento con ACOMPLIA
na Tome la dosis en cuanto se acuerde, pero no tome una dosis doble para compensar las dosis olvidadas.
POSIBLES EFECTOS ADVERSOS tor
Al igual que todos los medicamentos, ACOMPLIA puede producir efectos adversos, aunque no todas las personas los sufran. au
Los efectos adversos muy frecuentes que han ocurrido en pacientes tratados con ACOMPLIA y que afectan a más de 1 por cada 10 pacientes, son: on
más de 1 por cada 100 pero menos de 1 por cada 10 pacientes, son: molestias en el estómago, vómitos, problemas de sueño, nerviosismo, depresión, irritabilidad, mareo y en
diarrea, ansiedad, picor, sudoración excesiva, calambres musculares o espasmos, fatiga, magulladuras, dolor e inflamación de tendón (tendinitis), pérdida de memoria, dolor de espalda, (ciática), sensibilidad am
alterada (menor sensibilidad o sensación de quemazón o sensación de picor) en manos y pies, sofocos, caídas, gripe y sobrecarga en articulaciones. dic
afectan a menos de 1 por cada 100 pero más de 1 por cada 1000 pacientes, son:
Somnolencia (letargo), temblor, sudores nocturnos, síntomas de pánico, hipo, enfado, impaciencia (disforia), trastorno emocional, pensamientos/ ideas de suicidio, agresividad o comportamiento agresivo, hipoglucemia (niveles bajos de azúcar en sangre).
Los efectos adversos raros que han ocurrido en pacientes tratados con ACOMPLIA y que afectan a menos de 1 por cada 1000, son: alucinaciones.
28 Durante la experiencia post-comercialización se han notificado los siguientes efectos adversos (frecuencia no conocida):
Convulsión, alteración de la atención, delirio (falsas creencias), paranoia, erupción cutánea, dolor de cabeza y dolor de estómago.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ACOMPLIA
Mantener fuera del alcance y de la vista de los niños.
a lad No utilice ACOMPLIA después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
nu No requiere condiciones especiales de conservación.
Pregunte a su farmacéutico cómo
ció deshacerse de los envases y de los medicamentos que no necesita.
INFORMACIÓN ADICIONAL
iza
Composición de ACOMPLIA
- El principio activo es rimonabant.
Un comprimido recubierto con película contiene 20 mg de
- Los demás componentes son:
Núcleo del comprimido: almidón de maíz, lactosa monohidrato, povidona K 30 (E1201), croscarmelosa de c
Recubrimiento del comprimido: lactosa monohidrato, hipromelosa 15 mPa. s (E464), dióxido de titanio (E171), macrogol 3000. en
Aspecto del producto y tamaño del envase ACOMPLIA 20 mg se presenta en forma de comprimido recubierto con película de color blanco en forma dic
Me
ACOMPLIA se encuentra disponible en envases blister de 14, 28, 30, 56, 84, 90 y 98 comprimidos, en envases blister unidosis perforados con 70 x 1 comprimidos, y enfrascos de plástico blanco con 28, 98 y 500 comprimidos.
Es posible que no todos los tamaños de envase se encuentren comercializados.
29 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización sanofi-aventis 174 avenue de France F-75013 Paris Francia
Responsable de la fabricación Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel – BP 27166 F-37071 Tours Cedex 2
a lad Francia
sanofi-aventis S. p. A.
nu Strada Statale 17, km 22 67019 Scoppito (AQ)
na Italia
ció Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del iza titular de la autorización de comercialización: tor au c on to en am dic Me
30 België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
a lad Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
na Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
sanofi-aventis Norge AS Tlf: +47 67 10 71 00
ció Eesti Österreich iza sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0 tor
Τηλ: +30 210 900 16 00
on
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
to
Tel: +351 21 35 89 400
France
en
România
sanofi-aventis France Tél:
0 800 222 555
Tel: +40 (0) 21 317 31 36
Me
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
31 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
a lad Este prospecto ha sido aprobado en
nu “ La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu .”
na ció iza tor au c on to en am dic Me
32
European Medicines Agency
EMEA/ H/ C/ 285
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ACTOS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
¿Qué es Actos?
Actos es un medicamento que contiene 15, 30 ó 45 mg del principio activo pioglitazón.
Se suministra en comprimidos redondos blancos con la indicación 15, 30 o 45 mg de pioglitazón.
¿Para que se utiliza Actos?
Como alternativa puede añadirse a una sulfonilurea (otro fármaco contra la diabetes) en los casos en los que la metformina no está recomendada y que no están satisfactoriamente controlados con la sulfonilurea en monoterapia a la dosis máxima tolerada. • puede administrarse junto con otros dos fármacos contra la diabetes, metformina y una sulfonilurea, como triple terapia (en particular pacientes con sobrepeso) que no estén adecuadamente controlados con estos dos medicamentos. • Puede utilizarse junto con insulina en pacientes que no estén adecuadamente controlados con insulina en monoterapia y no puedan tomar metformina.
¿Cómo se usa Actos?
La dosis se ajusta para conseguir un control óptimo.
La dosis inicial recomendada es de 15 mg o 30 mg una vez al día.
Es posible que sea necesario aumentar esta dosis al cabo de una o dos semanas hasta los 45 mg una vez al día.
En combinación con metformina o insulina, la dosis actual de metformina puede seguir administrándose al iniciar el tratamiento con Actos.
En combinación con una sufonilurea, la dosis actual de sufonilurea o insulina puede mantenerse al iniciar el tratamiento con Actos, a no ser que el paciente padezca hipoglucemia (bajo nivel de glucosa en sangre), en cuyo caso la dosis de sulfonilurea o insulina debería reducirse.
El pioglitazón, principio activo de Actos, refuerza la
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged sensibilidad de las células frente a la insulina, lo que significa que el cuerpo utiliza mejor la insulina que produce, se reduce el nivel de glucosa en sangre y contribuye a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado sobre Actos?
Actos se ha estudiado en estudios clínicos farmacológicos y en ensayos clínicos.
Sumando todos los ensayos, se suministró Actos a aproximadamente 7.000 pacientes.
Los estudios compararon Actos con un tratamiento placebo (falso) o con otros fármacos contra la diabetes (metformina, gliclacida).
Algunos estudios también analizaron la combinación de Actos con otros fármacos contra la diabetes (sulfonilureas, insulina, meformina).
Otros estudios también analizaron el uso a largo plazo de Actos.
En triple terapia se estudió la eficacia de Actos en más de 1.400 pacientes, que recibieron una combinación de metformina y una sulfonilurea, a la que se añadió en algunos casos Actos y en otros placebo durante un máximo de 3,5 años.
Los estudios midieron el nivel en sangre de una sustancia (HbA1c) que indica cómo se controla el nivel de glucosa en sangre.
¿Qué beneficio ha demostrado tener Actos en los estudios?
Actos generó una reducción del nivel de HbA1c, indicando que los niveles de glucosa en sangre se habían reducido con dosis de 15 mg, 30 mg y 45 mg.
Las dosis inferiores a 15 mg no fueron eficaces y las dosis superiores a 45 mg (una vez al día) no demostraron ningún beneficio adicional.
Actos ha demostrado ser tan eficaz en monoterapia como la metformina y la gliclacida.
De forma combinada, Actos ha demostrado que mejora el control obtenido en la diabetes de tipo 2 cuando se suma al tratamiento existente.
Al finalizar el estudio de la triple terapia, el efecto de añadir Actos al tratamiento existente con metformina y una sulfonilurea supuso una reducción del 0,94% en los niveles de HbA1c, mientras que la adición de placebo produjo una reducción del 0,35%.
En un pequeño estudio en el que se examinó la combinación de Actos e insulina en 289 pacientes, los que tomaron Actos con insulina experimentaron una reducción del 0,69% en los niveles de HbA1c transcurridos 6 meses, en comparación con la reducción del 0,14% en los que añadieron placebo.
¿Cuál es el riesgo asociado a Actos?
El efecto secundario más común de Actos son trastornos de la visión, infección del tracto respiratorio superior (resfriados), aumento de peso e hipoestesia (sensibilidad reducida frente a un estímulo).
Para conocer la lista completa de efectos secundarios de Actos consulte el prospecto.
Actos no está recomendado en personas con posible hipersensibilidad (alérgicas) al pioglitazón o a cualquiera de los demás principios, ni en pacientes con problemas hepáticos, insuficiencia cardiaca o cetacidosis diabética (niveles elevados de cetonas [ácidos] e la sangre.
¿Por qué se ha aprobado Actos?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Actos son mayores que sus riesgos en el tratamiento de la diabetes de tipo 2.
En consecuencia el CHMP decidió conceder a Actos la autorización de comercialización.
En monoterapia (utilizado solo), el CHMP decidió que Actos debería ser una alternativa al tratamiento estándar, metformina, para su utilización cuando no se puede administrar metformina a los pacientes.
Otras informaciones sobre Actos:
La Comisión Europea concedió una autorización de comercialización de Actos válida para toda la Unión Europea a Takeda Europe R & D Centre Limited el 13 de octubre de 2000.
La autorización de comercialización fue renovada el 13 de octubre de 2005.
El texto completo del EPAR de Actos puede encontrarse aquí.
Fecha de la última actualización del presente resumen 01-2007.
©EMEA 2007
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Actos 15 mg comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 15 mg de pioglitazona en forma de hidrocloruro.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Los comprimidos son redondos, convexos, de color entre blanco y blanquecino y llevan grabado ‘ 15’ en una cara y “ ACTOS” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pioglitazona está indicada para el tratamiento de la diabetes mellitus tipo 2:
En monoterapia
−
En pacientes (particularmente aquellos con sobrepeso), en los que no se logra un control adecuado con dieta y ejercicio y que no pueden recibir metformina por contraindicaciones o intolerancia.
En doble terapia oral en combinación con
−
Metformina, en pacientes (particularmente aquellos con sobrepeso) con un control glucémico inadecuado independientemente de la dosis máxima tolerada de metformina en monoterapia.
−
Una sulfonilurea, sólo en pacientes que presentan intolerancia a la metformina o en los que la metformina esté contraindicada, y en los que no se logra un control glucémico adecuado independientemente de la dosis máxima tolerada de sulfonilurea en monoterapia.
En triple terapia oral en combinación con
−
Metformina y una sulfonilurea, en pacientes (particularmente aquellos con sobrepeso), con un control glucémico inadecuado, a pesar de la doble terapia oral.
Pioglitazona también está indicado en combinación con insulina para el tratamiento de pacientes con diabetes mellitus tipo 2 en los que el tratamiento con insulina no permite un control glucémico adecuado, y en los que no es apropiado el uso de metformina debido a contraindicaciones o intolerancia (ver sección 4.4).
4. 2 Posología y forma de administración
Los comprimidos de pioglitazona se toman, por vía oral, una vez al día, con o sin comida.
Pioglitazona puede iniciarse con 15 mg ó 30 mg una vez al día.
La dosis puede incrementarse hasta 45 mg una vez al día.
2 En combinación con insulina, se puede continuar con la dosis actual de insulina tras iniciar tratamiento con pioglitazona.
Si los pacientes experimentan hipoglucemia, se debe disminuir la dosis de insulina.
Uso en pacientes de edad avanzada:
No es necesario hacer ningún ajuste de la dosis en pacientes de edad avanzada (ver sección 5.2).
Uso en pacientes con insuficiencia renal:
No es necesario ajustar la dosis en pacientes con insuficiencia renal (aclaramiento de creatinina > 4 ml/min) (ver sección 5.2).
No se dispone de información sobre el uso de pioglitazona en pacientes dializados; por esta razón no se debe usar en estos pacientes.
Uso en pacientes con insuficiencia hepática:
No se debe usar pioglitazona en pacientes con insuficiencia hepática (ver sección 4.4).
Uso en niños y adolescentes:
No se dispone de información sobre el uso de pioglitazona en pacientes de menos de 18 años; por esta razón no se recomienda su uso en este grupo.
4.3 Contraindicaciones
La pioglitazona está contraindicada en pacientes con:
- hipersensibilidad al principio activo o a alguno de los excipientes;
- insuficiencia cardiaca o historial de insuficiencia cardiaca (NYHA, grado I a IV);
- insuficiencia hepática;
- cetoacidosis diabética.
4.4 Advertencias y precauciones especiales de empleo
Retención hídrica e insuficiencia cardiaca:
La pioglitazona puede producir retención hídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Cuando se traten pacientes que presenten al menos un factor de riesgo para desarrollar insuficiencia cardiaca congestiva (por ej. infarto de miocardio previo o enfermedad arterial coronaria sintomática), los médicos deben comenzar con la dosis disponible más baja y aumentar la dosis gradualmente.
Se deben controlar los signos y síntomas de insuficiencia cardiaca, aumento de peso y edema, especialmente en casos con disminución de la reserva cardiaca.
Después de la comercialización se han notificado casos de insuficiencia cardiaca cuando se usó pioglitazona en combinación con insulina o en pacientes con historial de insuficiencia cardiaca; se debe controlar la aparición de signos y síntomas de insuficiencia cardiaca, ganancia de peso y edema en los pacientes cuando se utilice pioglitazona en combinación con insulina.
Como insulina y pioglitazona están asociados a la retención hídrica, su administración concomitante puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con pioglitazona si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un estudio con pioglitazona en el que se valoraron variables cardiovasculares en pacientes menores de 75 años con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa.
Se añadió pioglitazona o placebo a los tratamientos antidiabético y cardiovascular previos durante un tiempo de hasta 3,5 años.
Este estudio mostró un aumento en los casos de insuficiencia cardiaca aunque no supuso un aumento de la mortalidad en este estudio.
Se debe tener precaución en los pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
3 Monitorización de la función hepática:
En raras ocasiones, después de la comercialización, se han notificado casos de disfunción hepatocelular (ver sección 4.8).
Por esta razón, se recomienda realizar determinaciones periódicas de los enzimas hepáticos a los pacientes tratados con pioglitazona.
En todos los pacientes, antes de comenzar el tratamiento con pioglitazona, se deben revisar los enzimas hepáticos.
No se debe empezar el tratamiento con pioglitazona en pacientes que presenten elevación de los enzimas hepáticos en su situación basal (ALT 2,5 veces por encima del limite superior de la normalidad) o que presenten evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con pioglitazona, se recomienda monitorizar los enzimas hepáticos periódicamente en base al juicio clínico.
Si, durante el tratamiento con pioglitazona, los niveles de ALT aumentan hasta tres veces el límite superior de la normalidad, se debe volver a determinar los niveles de enzimas hepáticos tan pronto como sea posible.
Se debe suspender el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior de la normalidad.
Se deben determinar los enzimas hepáticos cuando el paciente presente síntomas que sugieran disfunción hepática, tales como náuseas inexplicadas, vómitos, dolor abdominal, fatiga, anorexia y/o orina oscura.
Se seguirá un criterio clínico, dependiente de las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con pioglitazona.
Se debe suspender el tratamiento cuando se observen síntomas de ictericia.
Aumento de peso:
Durante los ensayos clínicos con pioglitazona se ha observado aumento de peso dosis dependiente, que puede ser debido a una acumulación de grasa y, en algunos casos, asociado a una retención de fluidos.
En algunos casos el aumento de peso puede ser un síntoma de insuficiencia cardiaca, por tanto, se debe controlar cuidadosamente el peso.
El control de la dieta forma parte del tratamiento de la diabetes.
Se debe aconsejar a los pacientes que sigan un estricto control calórico de la dieta.
Hematología:
Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, relacionada con hemodilución.
Se observaron cambios similares con metformina (con reducciones relativas del 3 – 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) y en menor extensión con sulfonilurea e insulina (con reducciones relativas de 1 – 2% de hemoglobina y 1 – 3,2% de hematocrito) en pacientes tratados en ensayos controlados y comparativos con pioglitazona.
Hipoglucemia
Como consecuencia de un aumento de la sensibilidad a la insulina, los pacientes que reciban pioglitazona en doble o triple terapia oral con una sulfonilureao terapia combinada con insulina pueden tener un riesgo de hipoglucemia dosis-dependiente, pudiendo ser necesaria una reducción de la dosis de sulfonilurea o de insulina.
Trastornos oculares:
Se han comunicado en informes postcomercialización la aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con tiazolidinadionas, incluyendo pioglitazona.
Muchos de estos pacientes comunicaron edema periférico concurrente.
No está claro si existe o no una asociación directa entre pioglitazona y el edema macular, pero los prescriptores deben estar alerta acerca de la posibilidad de edema macular si los pacientes notifican alteraciones de la agudeza visual; debe considerar se la derivación para una revisión oftalmológica apropiada.
4 Otros:
Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agregado de notificaciones de acontecimientos adversos procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y del 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El exceso del riesgo de fracturas observado en mujeres en este conjunto de datos con pioglitazona, es por lo tanto de 0,8 fracturas por cada 100 pacientes-año de uso.
En el estudio de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas a largo plazo en las mujeres tratadas con pioglitazona.
Como consecuencia de la intensificación de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas y se las debe avisar de dicho riesgo.
Si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir la administración de pioglitazona (ver sección 4.6).
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores de esta enzima (por ejemplo rifampicina).
Debe controlarse la glucemia estrechamente.
Se debe considerar el ajuste de la dosis de pioglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Actos comprimidos contiene lactosa monohidrato, y por lo tanto, no debe ser administrado a pacientes con problemas hereditarios de intolerancia a galactosa, deficiencia de Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón ni metformina.
La administración concomitante de pioglitazona con sulfonilureas no parece afectar a la farmacocinética de la sulfonilurea.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de los subtipos del citocromo P450.
No es esperable que se produzcan interacciones con sustancias metabolizadas por estos enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueadores de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La administración conjunta de pioglitazona y gemfibrozilo (un inhibidor del citocromo P4 50 2C8) produjo un incremento de tres veces el área bajo la curva de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesario un descenso en la dosis de pioglitazona cuando se administre conjuntamente con gemfibrozilo.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Se ha observado que la administración conjunta de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo
Puede ser necesario un aumento de la dosis de pioglitazona, cuando se administre conjuntamente con rifampicina.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
4.6 Embarazo y lactancia
Uso durante el embarazo:
No se disponen de datos suficientes en humanos para determinar la seguridad de pioglitazona durante el embarazo.
En estudios con pioglitazona en animales, se manifestó una restricción del crecimiento fetal.
Este hecho se atribuyó a la acción de la pioglitazona en la disminución de la hiperinsulinemia materna y en el aumento de la resistencia insulínica que se produce durante el embarazo, que conlleva una reducción de la disponibilidad de sustratos metábolicos para el crecimiento fetal.
La importancia de este mecanismo en humanos no queda clara por lo que no se debe utilizar pioglitazona durante el embarazo.
Uso durante la lactancia:
Se ha demostrado la presencia de pioglitazona en la leche de ratas que estaban amamantando.
Se desconoce si la pioglitazona se secreta en la leche materna.
Por ello, no se debe administrar pioglitazona a las madres durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
A continuación se relacionan las reacciones adversas notificadas en exceso (> 0,5%) con respecto a placebo, así como las que hayan aparecido en más de un caso aislado en pacientes que han recibido pioglitazona en los estudios doble ciego.
La definición de las frecuencias responde a los siguientes parámetros: muy frecuentes > 1/10; frecuentes ≥ 1/100, < 1/10; poco frecuentes ≥ 1/1.000, < 1/100; raras ≥ 1/10.000, < 1/1.000 y muy raras < 1/10.000; frecuencia no conocida (no pueden estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos oculares
Frecuente: anomalías de la visión
Infecciones e infestaciones
Frecuente: infecciones del tracto respiratorio superior
Poco frecuente:
sinusitis
Frecuente: aumento de peso
6 Frecuente: hipoestesia
Poco frecuente:
insomnio
PIOGLITAZONA EN TERAPIA COMBINADA CON METFORMINA
Frecuente:
Trastornos oculares
Frecuente: anomalías de la visión
Trastornos gastrointestinales
Poco frecuente:
flatulencia
Frecuente:
Trastornos musculoesqueléticos, del tejido conjuntivo y óseo
Frecuente:
Trastornos del sistema nervioso
Frecuente:
Trastornos renales y urinarios
Frecuente:
Trastornos del aparato reproductor y de la mama
Frecuente:
PIOGLITAZONA EN TERAPIA COMBINADA CON SULFONILUREA
Poco frecuente:
Trastornos oculares
Poco frecuente:
Trastornos gastrointestinales
flatulencia
Trastornos generales y alteraciones en el lugar de administración
Poco frecuente:
7 Exploraciones complementarias
Frecuente:
Poco frecuente:
Trastornos del metabolismo y de la nutrición
Poco frecuente:
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Trastornos renales
Poco frecuente:
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
PIOGLITAZONA EN TRIPLE TERAPIA ORAL COMBINADA CON METFORMINA Y SULFONILUREA
Frecuentes:
aumento de peso, aumento de la creatinfosfoquinasa sérica
Trastornos del metabolismo y de la nutrición
Muy frecuente:
hipoglucemia
Trastornos musculoesqueléticos, del tejido conjuntivo y óseo
Frecuente:
Trastornos del metabolismo y de la nutrición
hipoglucemia
Trastornos generales y alteraciones en el lugar de administración
edema
Infecciones e infestaciones
Frecuente:
bronquitis
Frecuente:
8 Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuente:
Trastornos respiratorios, torácicos y mediastínicos
Frecuente:
Trastornos cardiacos
Frecuente:
Trastornos oculares
Desconocido.
Se ha notificado edema en el 6-9% de los pacientes tratados con pioglitazona durante un periodo superior a un año en ensayos clínicos controlados.
Los índices de edema para los grupos comparadores (sulfonilurea, metformina) fueron de 2 – 5%.
Las notificaciones de edema fueron generalmente entre leves a moderadas y generalmente no hicieron necesaria la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia, fue de 2 –3 kg durante un periodo superior a un año.
Esto es similar a lo que se ha observado en el grupo comparador en tratamiento con sulfonilurea.
En estudios de combinación, pioglitazona añadida a metformina dio lugar a un incremento medio de peso durante un periodo superior a un año de 1,5 kg; y añadida a sulfonilurea, de 2,8 kg.
En grupos comparadores, la adición de sulfonilurea a metformina dio lugar a un incremento medio de peso de 1,3 kg y en la adición de metformina a sulfonilurea dio lugar a una pérdida media de peso de 1,0 kg.
Se han notificado alteraciones de la visión principalmente al comienzo del tratamiento y se asocian a cambios en la glucosa sanguínea debida a una alteración temporal en la turgencia y el índice refractivo de las lentes, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la inicidencia de elevaciones de ALT tres veces superiores al límite superior de la normalidad, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
Después de la comercialización se han observado escasos casos de elevación de los enzimas hepáticos e insuficiencia hepatocelular.
Aunque en muy raros casos se han notificado desenlaces fatales, no se ha establecido la relación causal con el fármaco.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue el mismo que con los grupos de tratamiento placebo, metformina y sulfonilurea, pero aumentó cuando se utlizó en terapia combinada con insulina.
En un estudio de variables cardiovasculares en pacientes con enfermedad macrovascular importante previa, la incidencia de insuficiencia cardiaca grave fue de 1,6% mayor con pioglitazona que con placebo cuando se añadió al tratamiento que incluía insulina.
Sin embargo, esto no produjo un aumento de la mortalidad en este estudio.
Raramente se ha notificado la aparición de insuficiencia cardiaca tras la comercialización de pioglitazona, pero más frecuentemente cuando se utilizó pioglitazona en combinación con insulina o en pacientes con historia de insuficiencia cardiaca.
Se realizó un análisis agregado de informes de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
No se observó
9 un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
Algunos pacientes han tomado pioglitazona en una dosis superior a la dosis máxima recomendada de 45 mg al día.
La dosis máxima notificada es de 120 mg/día, durante cuatro días y, a continuación, 180 mg/día durante siete días no asociándose con ningún otro síntoma.
En combinación con sulfonilurea o insulina se puede presentar hipoglucemia.
En caso de sobredosis se deben adoptar las medidas sintomáticas y generales correspondientes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo de medicamentos orales reductores de la glucosa sanguínea; Tiazolidinadionas; código ATC:
A10 BG 03.
Los efectos de la pioglitazona pueden producirse a través de una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (receptor gamma activado por un proliferador de peroxisoma) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción de glucosa hepática y aumenta la utilización de glucosa periférica en casos de resistencia a la insulina.
El control glucémico en ayunas y postprandial mejora en pacientes con diabetes mellitus tipo 2.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como posprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como la presecia de una HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que había un tiempo menor hasta el fracaso del tratamiento en pacientes tratados con gliclazida que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se combinaban con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
En un ensayo controlado con placebo, aquellos pacientes que presentaban un control glucémico inadecuado a pesar haber tenido de un período de optimización del tratamiento con insulina de tres meses de duración, se aleatorizaron para recibir pioglitazona o placebo durante 12 meses.
Los pacientes que recibieron pioglitazona, presentaron una reducción media en HbA1c de 0,45% en comparación con aquellos que sólo recibieron insulina, y una reducción de la dosis de insulina en el grupo de pacientes tratados con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de la célula beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos a dos años han indicado el mantenimiento de este efecto.
10 En ensayos clínicos a un año, la pioglitazona produjo de forma consistente una reducción significativa en la tasa de albumina/creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un pequeño ensayo de 18 semanas de duración en diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se producía un aumento de la masa grasa extra abdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad insulínica.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con pequeños aumentos aunque no clínicamente significativos de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niv eles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
En un ensayo de 20 semanas, pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos sobre la glicemia y las diferencias fueron estadísticamente significativas respecto al los efectos de glibenclamida.
En el estudio PROactive, en el que se valoraron variables cardiovasculares, se aleatorizaron 5238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa para recibir pioglitazona o placebo junto con sus tratamientos antidiabético y cardiovascular preexistentes durante un tiempo de hasta 3,5 años.
La población del estudio tenía una edad media de 62 años; la duración media de la diabetes fue de 9,5 años.
Aproximadamente un tercio de los pacientes estaba recibiendo insulina en combinación con metformina y/o sulfonilurea.
Para poder ser incluidos en el estudio, los pacientes debían haber presentado una o más de los siguientes criterios de inclusión: infarto de miocardio, ictus, intervención cardiaca percutánea o injerto de bypass coronario, síndrome coronario agudo, enfermedad arterial coronaria o enfermedad arterial periférica oclusiva.
Casi la mitad de los pacientes presentaba infarto de miocardio previo y aproximadamente el 20% había tenido un ictus.
Aproximadamente la mitad de la población del estudio presentaba al menos dos de los criterios de inclusión en cuanto a su historia cardiovascular.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, IECA, antagonistas de angiotensina II, bloqueantes de canales de calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el estudio no logró alcanzar su objetivo primario, que era una variable compuesta de mortalidad por cualquier causa, infarto de miocardio no mortal, ictus, síndrome coronario agudo, amputación importante de miembro inferior, revascularización coronaria y revascularización de miembro inferior, los resultados sugieren que no existe motivo de preocupación sobre los efectos cardiovasculares a largo plazo relacionados con el uso de pioglitazona.
Sin embargo, incrementó la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de mortalidad por insuficiencia cardiaca.
5.2 Propiedades farmacocinéticas
Absorción:
Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática para dosis de entre 2 mg y 60 mg.
El estado estable se consigue después de cuatro a siete días de dosificación.
11 Distribución:
El volumen estimado de distribución en humanos es de 0,25 l/kg.
La pioglitazona y todos sus metabolitos activos están ampliamente unidos a las proteínas plasmáticas (> 99%).
Metabolismo:
La pioglitazona se metaboliza principalmente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor escala otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad en cuanto a concentración y a unión a proteínas.
La eficacia relativa del M-II es mínima.
En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba ninguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de los principales isoenzimas P450 inducibles (1A, 2C8/9 y 3A4).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón y metformina.
Se ha notificado que la administración conjunta de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
Eliminación:
En humanos, tras la administración por vía oral de pioglitazona radiomarcada, la mayor parte de la dosis marcada se recuperó en las heces (55%) y en menor medida en la orina (45%).
En animales, sólo se pudo detectar una pequeña cantidad de pioglitazona inalterada en orina o en heces.
La semivida media de eliminación plasmática de la pioglitazona inalterada, en humanos, es de cinco a seis horas, siendo para el total de sus metabolitos activos de 16 a 23 horas.
Personas de edad avanzada:
Los parámetros farmacocinéticos en estado estable son similares en personas de 65 años o más y en individuos jóvenes.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal, las concentraciones plasmáticas de pioglitazona y sus metabolitos son menores que las observadas en individuos con la función renal normal.
Sin embargo, el aclaramiento oral de la sustancia original es similar.
Pacientes con insuficiencia hepática:
La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
5.3 Datos preclínicos sobre seguridad
En estudios toxicológicos, tras repetidas dosis administradas a ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca
12 excéntrica reversible.
Además, se observó aumento en los depósitos e infiltrados en grasa.
Estos datos se observaron en todas estas especies, en concentraciones plasmáticas cuatro veces inferiores o iguales a la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona demostró carecer de potencial genotóxico en una serie exhaustiva de ensayos genotóxicos in vivo e in vitro.
Se hizo evidente un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria, en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estos datos.
No hubo respuesta tumorigénica en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidinadionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos datos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Carmelosa de calcio Hiprolosa Lactosa monohidrato Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciónes especiales de conservación.
6.5 Naturaleza y contenido del envase
Envases con 14, 28, 30, 50, 56, 84, 90 y 98 comprimidos, en blísters de aluminio/aluminio.
Posible comercialización solamente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
13 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/150/001-003, 007, 009, 016-018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de Octubre de 2000 Fecha de la última revalidación:
13 de Octubre de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 1.
NOMBRE DEL MEDICAMENTO
Actos 30 mg comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 30 mg de pioglitazona en forma de hidrocloruro.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Los comprimidos son redondos, planos, de color entre blanco y blanquecino y llevan grabado ‘30’ en una cara y “ACTOS” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pioglitazona está indicada para el tratamiento de la diabetes mellitus tipo 2:
En monoterapia
−
En pacientes (particularmente aquellos con sobrepeso), en los que no se logra un control adecuado con dieta y ejercicio y que no pueden recibir metformina por contraindicaciones o intolerancia.
En doble terapia oral en combinación con
−
Metformina, en pacientes (particularmente aquellos con sobrepeso) con un control glucémico inadecuado independientemente de la dosis máxima tolerada de metformina en monoterapia.
−
Una sulfonilurea, sólo en pacientes que presentan intolerancia a la metformina o en los que la metformina esté contraindicada, y en los que no se logra un control glucémico adecuado independientemente de la dosis máxima tolerada de sulfonilurea en monoterapia.
En triple terapia oral en combinación con
−
Metformina y una sulfonilurea, en pacientes (particularmente aquellos con sobrepeso), con un control glucémico inadecuado, a pesar de la doble terapia oral.
Pioglitazona también está indicado en combinación con insulina para el tratamiento de pacientes con diabetes mellitus tipo 2 en los que el tratamiento con insulina no permite un control glucémico adecuado, y en los que no es apropiado el uso de metformina debido a contraindicaciones o intolerancia (ver sección 4.4).
4.2 Posología y forma de administración
Los comprimidos de pioglitazona se toman, por vía oral, una vez al día, con o sin comida.
Pioglitazona puede iniciarse con 15 mg ó 30 mg una vez al día.
La dosis puede incrementarse hasta 45 mg una vez al día.
15 En combinación con insulina, se puede continuar con la dosis actual de insulina tras iniciar tratamiento con pioglitazona.
Si los pacientes experimentan hipoglucemia, se debe disminuir la dosis de insulina.
Uso en pacientes de edad avanzada:
No es necesario hacer ningún ajuste de la dosis en pacientes de edad avanzada (ver sección 5.2).
Uso en pacientes con insuficiencia renal:
No es necesario ajustar la dosis en pacientes con insuficiencia renal (aclaramiento de creatinina > 4 ml/min) (ver sección 5.2).
No se dispone de información sobre el uso de pioglitazona en pacientes dializados; por esta razón no se debe usar en estos pacientes.
Uso en pacientes con insuficiencia hepática:
No se debe usar pioglitazona en pacientes con insuficiencia hepática (ver sección 4.4).
Uso en niños y adolescentes:
No se dispone de información sobre el uso de pioglitazona en pacientes de menos de 18 años; por esta razón no se recomienda su uso en este grupo.
4.3 Contraindicaciones
La pioglitazona está contraindicada en pacientes con:
- hipersensibilidad al principio activo o a alguno de los excipientes;
- insuficiencia cardiaca o historial de insuficiencia cardiaca (NYHA, grado I a IV);
- insuficiencia hepática;
- cetoacidosis diabética.
4.4 Advertencias y precauciones especiales de empleo
Retención hídrica e insuficiencia cardiaca:
La pioglitazona puede producir retención hídrica de fluidos; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Cuando se traten pacientes que presenten al menos un factor de riesgo para desarrollar insuficiencia cardiaca congestiva (por ej. infarto de miocardio previo o enfermedad arterial coronaria sintomática), los médicos deben comenzar con la dosis disponible más baja y aumentar la dosis gradualmente.
Se deben controlar los signos y síntomas de insuficiencia cardiaca, aumento de peso y edema, especialmente en casos con disminución de la reserva cardiaca.
Después de la comercialización se han notificado casos de insuficiencia cardiaca cuando se usó pioglitazona en combinación con insulina o en pacientes con historial de insuficiencia cardiaca; se debe controlar la aparición de signos y síntomas de insuficiencia cardiaca, ganancia de peso y edema cuando se utilice pioglitazona en combinación con insulina.
Como insulina y pioglitazona están asociados a la retención hídrica, su administración concomitante puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con pioglitazona si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un estudio con pioglitazona en el que se valoraron variables cardiovasculares en pacientes menores de 75 años con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa.
Se añadió pioglitazona o placebo a los tratamientos antidiabético y cardiovascular previos durante un tiempo de hasta 3,5 años.
Este estudio mostró un aumento en los casos de insuficiencia cardiaca aunque no supuso un aumento de la mortalidad en este estudio.
Se debe tener precaución en los pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
16 Monitorización de la función hepática:
En raras ocasiones, después de la comercialización, se han notificado casos de disfunción hepatocelular (ver sección 4.8).
Por esta razón, se recomienda realizar determinaciones periódicas de los enzimas hepáticos a los pacientes tratados con pioglitazona.
En todos los pacientes, antes de comenzar el tratamiento con pioglitazona, se deben revisar los enzimas hepáticos.
No se debe empezar el tratamiento con pioglitazona en pacientes que presenten elevación de los enzimas hepáticos en su situación basal (ALT 2,5 veces por encima del limite superior de la normalidad) o que presenten evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con pioglitazona, se recomienda monitorizar los enzimas hepáticos, periódicamente en base al juicio clínico.
Si, durante el tratamiento con pioglitazona, los niveles de ALT aumentan hasta tres veces el límite superior de la normalidad, se debe volver a determinar los niveles de enzimas hepáticos tan pronto como sea posible.
Se debe suspender el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior de la normalidad.
Se deben determinar los enzimas hepáticos cuando el paciente presente síntomas que sugieran disfunción hepática, tales como náuseas inexplicadas, vómitos, dolor abdominal, fatiga, anorexia y/o orina oscura.
Se seguirá un criterio clínico, dependiente de las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con pioglitazona.
Se debe suspender el tratamiento cuando se observen síntomas de ictericia.
Aumento de peso:
Durante los ensayos clínicos con pioglitazona se ha observado aumento de peso dosis dependiente, que puede ser debido a una acumulación de grasa y en algunos casos asociado a una retención de fluidos.
En algunos casos el aumento de peso puede ser un síntoma de insuficiencia cardiaca, por tanto, se debe controlar cuidadosamente el peso.
El control de la dieta forma parte del tratamiento de la diabetes.
Se debe aconsejar a los pacientes que sigan un estricto control calórico de la dieta.
Hematología:
Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, relacionada con hemodilución.
Se observaron cambios similares con metformina (con reducciones relativas del 3 – 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) y en menor extensión con sulfonilurea e insulina (con reducciones relativas de 1 – 2% de hemoglobina y 1 – 3,2% de hematocrito) en pacientes tratados en ensayos controlados y comparativos con pioglitazona.
Hipoglucemia:
Como consecuencia de un aumento de la sensibilidad a la insulina, los pacientes que reciban pioglitazona en doble o triple terapia oral con una sulfonilurea o terapia combinada con insulina pueden tener un riesgo de hipoglucemia dosis-dependiente, pudiendo ser necesaria una reducción de la dosis de sulfonilurea o de insulina.
Trastornos oculares:
Se han comunicado en informes postcomercialización la aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con tiazolidinadionas, incluyendo pioglitazona.
Muchos de estos pacientes comunicaron edema periférico concurrente.
No está claro si existe o no una asociación directa entre pioglitazona y el edema macular, pero los prescriptores deben estar alerta acerca de la posibilidad de edema macular si los pacientes notifican alteraciones de la agudeza visual; debe considerar se la derivación para una revisión oftalmológica apropiada.
17 Otros:
Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agregado de notificaciones de acontecimientos adversos procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y del 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El exceso del riesgo de fracturas observado en mujeres en este conjunto de datos con pioglitazona, es por lo tanto de 0,8 fracturas por cada 100 pacientes-año de uso.
En el estudio de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas a largo plazo en las mujeres tratadas con pioglitazona.
Como consecuencia de la intensificación de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas y se las debe avisar de dicho riesgo.
Si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir la administración de pioglitazona (ver sección 4.6).
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores de esta enzima (por ejemplo rifampicina).
Debe controlarse la glucemia estrechamente.
Se debe considerar el ajuste de la dosis de pioglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Actos comprimidos contiene lactosa monohidrato, y por lo tanto, no debe ser administrado a pacientes con problemas hereditarios de intolerancia a galactosa, deficiencia de Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón ni metformina.
La administración concomitante de pioglitazona con sulfonilureas no parece afectar a la farmacocinética de la sulfonilurea.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de los subtipos del citocromo P450.
No es esperable que se produzcan interacciones con sustancias metabolizadas por estos enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueadores de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La administración conjunta de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces el área bajo la curva de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesario un descenso en la dosis de pioglitazona cuando se administre conjuntamente con gemfibrozilo.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Se ha observado que la
18 administración conjunta de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del área bajo la curva de pioglitazona.
Se debe considerar la estrec ha monitorización de la glucemia (ver sección 4.4).
4.6 Embarazo y lactancia
Uso durante el embarazo:
No se disponen de datos suficientes en humanos para determinar la seguridad de pioglitazona durante el embarazo.
En estudios con pioglitazona en animales, se manifestó una restricción del crecimiento fetal.
Este hecho se atribuyó a la acción de la pioglitazona en la disminución de la hiperinsulinemia materna y en el aumento de la resistencia insulínica que se produce durante el embarazo, que conlleva una reducción de la disponibilidad de sustratos metábolicos para el crecimiento fetal.
La importancia de este mecanismo en humanos no queda clara por lo que no se debe utilizar pioglitazona durante el embarazo.
Uso durante la lactancia:
Se ha demostrado la presencia de pioglitazona en la leche de ratas que estaban amamantando.
Se desconoce si la pioglitazona se secreta en la leche materna.
Por ello, no se debe administrar pioglitazona a las madres durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
A continuación se relacionan las reacciones adversas notificadas en exceso (> 0,5%) con respecto a placebo, así como las que hayan aparecido en más de un caso aislado en pacientes que han recibido pioglitazona en los estudios doble ciego.
La definición de las frecuencias responde a los siguientes parámetros: muy frecuentes > 1/10; frecuentes ≥ 1/100, < 1/10; poco frecuentes ≥ 1/1.000, < 1/100; raras ≥ 1/10.000, < 1/1.000 y muy raras < 1/10.000; frecuencia no conocida (no pueden estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos oculares
Frecuente: anomalías de la visión
Infecciones e infestaciones
Frecuente: infecciones del tracto respiratorio superior
Poco frecuente:
sinusitis
Frecuente: aumento de peso
Trastornos del sistema nervioso
Frecuente: hipoestesia
19 Poco frecuente:
Frecuente:
Trastornos oculares
anomalías de la visión
Trastornos gastrointestinales
Poco frecuente:
flatulencia
Frecuente:
Trastornos musculoesqueléticos, del tejido conjuntivo y óseo
Frecuente:
Trastornos del sistema nervioso
Frecuente:
Trastornos renales y urinarios
Frecuente:
Trastornos del aparato reproductor y de la mama
Frecuente:
PIOGLITAZONA EN TERAPIA COMBINADA CON SULFONILUREA
Poco frecuente:
Trastornos oculares
Poco frecuente:
Trastornos gastrointestinales
flatulencia
Trastornos generales y alteraciones en el lugar de administración
Poco frecuente:
fatiga
20 Exploraciones complementarias
Poco frecuente:
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Trastornos renales
Poco frecuente:
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
PIOGLITAZONA EN TRIPLE TERAPIA ORAL COMBINADA CON METFORMINA Y SULFONILUREA
Frecuentes:
aumento de peso, aumento de la creatinfosfoquinasa sérica
Trastornos del metabolismo y de la nutrición
Muy frecuente:
hipoglucemia
Trastornos musculoesqueléticos, del tejido conjuntivo y óseo
Frecuente:
PIOGLITAZONA EN TERAPIA COMBINADA CON INSULINAS
Trastornos del metabolismo y de la nutrición
hipoglucemia
Trastornos generales y alteraciones en el lugar de administración
edema
Infecciones e infestaciones
Frecuente:
bronquitis
Exploraciones
complementarias
Frecuente:
21 Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuente:
Trastornos cardiacos
Frecuente:
Trastornos oculares
Desconocido.
Se ha notificado edema en el 6-9% de los pacientes tratados con pioglitazona durante un periodo superior a un año en ensayos clínicos controlados.
Los índices de edema para los grupos comparadores (sulfonilurea, metformina) fueron de 2 – 5%.
Las notificaciones de edema fueron generalmente entre leves a moderadas y generalmente no hicieron necesaria la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia, fue de 2 –3 kg durante un periodo superior a un año.
Esto es similar a lo que se ha observado en el grupo comparador en tratamiento con sulfonilurea.
En estudios de combinación, pioglitazona añadida a metformina dio lugar a un incremento medio de peso durante un periodo superior a un año de 1,5 kg; y añadida a sulfonilurea, de 2,8 kg.
En grupos comparadores, la adición de sulfonilurea a metformina dio lugar a un incremento medio de peso de 1,3 kg y en la adición de metformina a sulfonilurea dio lugar a una pérdida media de peso de 1,0 kg.
Se han notificado alteraciones de la visión principalmente al comienzo del tratamiento y se asocian a cambios en la glucosa sanguínea debida a una alteración temporal en la turgencia y el índice refractivo de las lentes, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la inicidencia de elevaciones de ALT tres veces superiores al límite superior de la normalidad, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
Después de la comercialización se han observado escasos casos de elevación de los enzimas hepáticos e insuficiencia hepatocelular.
Aunque en muy raros casos se han notificado desenlaces fatales, no se ha establecido la relación causal con el fármaco.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue el mismo que con los grupos de tratamiento placebo, metformina y sulfonilurea, pero aumentó cuando se utlizó en terapia combinada con insulina.
En un estudio de variables cardiovasculares en pacientes con enfermedad macrovascular importante previa, la incidencia de insuficiencia cardiaca grave fue de 1,6% mayor con pioglitazona que con placebo cuando se añadió al tratamiento que incluía insulina.
Sin embargo, esto no produjo un aumento de la mortalidad en este estudio.
Raramaente se ha comunicado la aparición de insuficiencia cardiaca tras la comercialización de pioglitazona, pero más frecuentemente cuando se utilizó pioglitazona en combinación con insulina o en pacientes con historia de insuficiencia cardiaca.
Se realizó un análisis agregado de informes de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
Se observó una mayor tasa de fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó
22 un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
Algunos pacientes han tomado pioglitazona en una dosis superior a la dosis máxima recomendada de 45 mg al día.
La dosis máxima notificada es de 120 mg/día, durante cuatro días y, a continuación, 180 mg/día durante siete días no asociándose con ningún otro síntoma.
En combinación con sulfonilurea o insulina se puede presentar hipoglucemia.
En caso de sobredosis se deben adoptar las medidas sintomáticas y generales correspondientes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo de medicamentos orales reductores de la glucosa sanguínea; Tiazolidinadionas; código ATC:
A10 BG 03.
Los efectos de la pioglitazona pueden producirse a través de una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (receptor gamma activado por un proliferador de peroxisoma) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción de glucosa hepática y aumenta la utilización de glucosa periférica en casos de resistencia a la insulina.
El control glucémico en ayunas y postprandial mejora en pacientes con diabetes mellitus tipo 2.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como posprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como la presecia de una HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que había un tiempo menor hasta el fracaso del tratamiento en pacientes tratados con gliclazida que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se combinaban con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
En un ensayo controlado con placebo, aquellos pacientes que presentaban un control glucémico inadecuado a pesar haber tenido de un período de optimización del tratamiento con insulina de tres meses de duración, se aleatorizaron para recibir pioglitazona o placebo durante 12 meses.
Los pacientes que recibieron pioglitazona, presentaron una reducción media en HbA1c de 0,45% en comparación con aquellos que sólo recibieron insulina, y una reducción de la dosis de insulina en el grupo de pacientes tratados con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de la célula beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos a dos años han indicado el mantenimiento de este efecto.
23 En ensayos clínicos a un año, la pioglitazona produjo de forma consistente una reducción significativa en la tasa de albumina/creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un pequeño ensayo de 18 semanas de duración en diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se producía un aumento de la masa grasa extra abdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad insulínica.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con pequeños aumentos aunque no clínicamente significativos de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
En un ensayo de 20 semanas, pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos sobre la glicemia y las diferencias fueron estadísticamente significativas respecto al los efectos de glibenclamida.
En el estudio PROactive, en el que se valoraron variables cardiovasculares, se aleatorizaron 5238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa para recibir pioglitazona o placebo junto con sus tratamientos antidiabético y cardiovascular preexistentes durante un tiempo de hasta 3,5 años.
La población del estudio tenía una edad media de 62 años; la duración media de la diabetes fue de 9,5 años.
Aproximadamente un tercio de los pacientes estaba recibiendo insulina en combinación con metformina y/o sulfonilurea.
Para poder ser incluidos en el estudio, los pacientes debían haber presentado una o más de los siguientes criterios de inclusión: infarto de miocardio, ictus, intervención cardiaca percutánea o injerto de bypass coronario, síndrome coronario agudo, enfermedad arterial coronaria o enfermedad arterial periférica oclusiva.
Casi la mitad de los pacientes presentaba infarto de miocardio previo y aproximadamente el 20% había tenido un ictus.
Aproximadamente la mitad de la población del estudio presentaba al menos dos de los criterios de inclusión en cuanto a su historia cardiovascular.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, IECA, antagonistas de angiotensina II, bloqueantes de canales de calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el estudio no logró alcanzar su objetivo primario, que era una variable compuesta de mortalidad por cualquier causa, infarto de miocardio no mortal, ictus, síndrome coronario agudo, amputación importante de miembro inferior, revascularización coronaria y revascularización de miembro inferior, los resultados sugieren que no existe motivo de preocupación sobre los efectos cardiovasculares a largo plazo relacionados con el uso de pioglitazona.
Sin embargo, incrementó la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de mortalidad por insuficiencia cardiaca.
5.2 Propiedades farmacocinéticas
Absorción:
Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática para dosis de entre 2 mg y 60 mg.
El estado estable se consigue después de cuatro a siete días de dosificación.
La dosificación repetida no produce acumulación ni del compuesto ni de los metabolitos.
24 Distribución:
El volumen estimado de distribución en humanos es de 0,25 l/kg.
La pioglitazona y todos sus metabolitos activos están ampliamente unidos a las proteínas plasmáticas (> 99%).
Metabolismo:
La pioglitazona se metaboliza principalmente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor escala otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad en cuanto a concentración y a unión a proteínas.
La eficacia relativa del M-II es mínima.
En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba ninguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de los principales isoenzimas P450 inducibles (1A, 2C8/9 y 3A4).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón y metformina..
Se ha notificado que la administración conjunta de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
Eliminación:
En humanos, tras la administración por vía oral de pioglitazona radiomarcada, la mayor parte de la dosis marcada se recuperó en las heces (55%) y en menor medida en la orina (45%).
En animales, sólo se pudo detectar una pequeña cantidad de pioglitazona inalterada en orina o en heces.
La semivida media de eliminación plasmática de la pioglitazona inalterada, en humanos, es de cinco a seis horas, siendo para el total de sus metabolitos activos de 16 a 23 horas.
Personas de edad avanzada:
Los parámetros farmacocinéticos en estado estable son similares en personas de 65 años o más y en individuos jóvenes.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal, las concentraciones plasmáticas de pioglitazona y sus metabolitos son menores que las observadas en individuos con la función renal normal.
Sin embargo, el aclaramiento oral de la sustancia original es similar.
Pacientes con insuficiencia hepática:
La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
25 excéntrica reversible.
Además, se observó aumento en los depósitos e infiltrados en grasa.
Estos datos se observaron en todas estas especies, en concentraciones plasmáticas cuatro veces inferiores o iguales a la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona demostró carecer de potencial genotóxico en una serie exhaustiva de ensayos genotóxicos in vivo e in vitro.
Se hizo evidente un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria, en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estos datos.
No hubo respuesta tumorigénica en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidinadionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos datos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Carmelosa de calcio Hiprolosa Lactosa monohidrato Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Envases con 14, 28, 30, 50, 56, 84, 90 y 98 comprimidos, en blísters de aluminio/aluminio.
Posible comercialización solámente de algunos tamaños de envase
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/150/004-006, 008, 010, 019-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de Octubre de 2000 Fecha de la última revalidación:
13 de Octubre de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 1.
NOMBRE DEL MEDICAMENTO
Actos 45 mg comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 45 mg de pioglitazona en forma de hidrocloruro.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Los comprimidos son redondos, planos, de color entre blanco y blanquecino y llevan grabado ‘45’ en una cara y “ACTOS” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pioglitazona está indicada para el tratamiento de la diabetes mellitus tipo 2:
En monoterapia
−
En pacientes (particularmente aquellos con sobrepeso), en los que no se logra un control adecuado con dieta y ejercicio y que no pueden recibir metformina por contraindicaciones o intolerancia.
En doble terapia oral en combinación con
−
Metformina, en pacientes (particularmente aquellos con sobrepeso) con un control glucémico inadecuado independientemente de la dosis máxima tolerada de metformina en monoterapia oral.
−
Una sulfonilurea, sólo en pacientes que presentan intolerancia a la metformina o en los que la metformina esté contraindicada, y en los que no se logra un control glucémico adecuado independientemente de la dosis máxima tolerada de sulfonilurea en monoterapia.
En triple terapia oral en combinación con
−
Metformina y una sulfonilurea, en pacientes (particularmente aquellos con sobrepeso), con un control glucémico inadecuado, a pesar de la doble terapia oral.
Pioglitazona también está indicado en combinación con insulina para el tratamiento de pacientes con diabetes mellitus tipo 2 en los que el tratamiento con insulina no permite un control glucémico adecuado, y en los que no es apropiado el uso de metformina debido a contraindicaciones o intolerancia (ver sección 4.4).
4.2 Posología y forma de administración
Los comprimidos de pioglitazona se toman, por vía oral, una vez al día, con o sin comida.
Pioglitazona puede iniciarse con 15 mg ó 30 mg una vez al día.
La dosis puede incrementarse hasta 45 mg una vez al día.
28 En combinación con insulina, se puede continuar con la dosis actual de insulina tras iniciar tratamiento con pioglitazona.
Si los pacientes experimentan hipoglucemia, se debe disminuir la dosis de insulina.
Uso en pacientes de edad avanzada:
No es necesario hacer ningún ajuste de la dosis en pacientes de edad avanzada (ver sección 5.2).
Uso en pacientes con insuficiencia renal:
No es necesario ajustar la dosis en pacientes con insuficiencia renal (aclaramiento de creatinina > 4 ml/min) (ver sección 5.2).
No se dispone de información sobre el uso de pioglitazona en pacientes dializados; por esta razón no se debe usar en estos pacientes.
Uso en pacientes con insuficiencia hepática:
No se debe usar pioglitazona en pacientes con insuficiencia hepática (ver sección 4.4).
Uso en niños y adolescentes:
No se dispone de información sobre el uso de pioglitazona en pacientes de menos de 18 años; por esta razón no se recomienda su uso en este grupo.
4.3 Contraindicaciones
La pioglitazona está contraindicada en pacientes con:
- hipersensibilidad al principio activo o a alguno de los excipientes;
- insuficiencia cardiaca o historial de insuficiencia cardiaca (NYHA, grado I a IV);
- insuficiencia hepática;
- cetoacidosis diabética.
4.4 Advertencias y precauciones especiales de empleo
Retención hídrica e insuficiencia cardiaca:
La pioglitazona puede producir retención hídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Cuando se traten pacientes que presenten al menos un factor de riesgo para desarrollar insuficiencia cardiaca congestiva (por ej. infarto de miocardio previo o enfermedad arterial coronaria sintomática), los médicos deben comenzar con la dosis disponible más baja y aumentar la dosis gradualmente.
Se deben controlar los signos y síntomas de insuficiencia cardiaca, aumento de peso y edema, especialmente en casos con disminución de la reserva cardiaca.
Después de la comercialización se han notificado casos de insuficiencia cardiaca cuando se usó pioglitazona en combinación con insulinao en pacientes con historial de insuficiencia cardiaca; se debe controlar la aparición de signos y síntomas de insuficiencia cardiaca, ganancia de peso y edema en los pacientes cuando se utilice pioglitazona en combinación con insulina.
Como insulina y pioglitazona están asociados a la retención hídrica, su administración concomitante puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con pioglitazona si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un estudio con pioglitazona en el que se valoraron variables cardiovasculares en pacientes menores de 75 años con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa.
Se añadió pioglitazona o placebo a los tratamientos antidiabético y cardiovascular previos durante un tiempo de hasta 3,5 años.
Este estudio mostró un aumento en los casos de insuficiencia cardiaca aunque no supuso un aumento de la mortalidad en este estudio.
29 Monitorización de la función hepática:
En raras ocasiones, después de la comercialización, se han notificado casos de disfunción hepatocelular (ver sección 4.8).
Por esta razón, se recomienda realizar determinaciones periódicas de los enzimas hepáticos a los pacientes tratados con pioglitazona.
En todos los pacientes, antes de comenzar el tratamiento con pioglitazona, se deben revisar los enzimas hepáticos.
No se debe empezar el tratamiento con pioglitazona en pacientes que presenten elevación de los enzimas hepáticos en su situación basal (ALT 2,5 veces por encima del limite superior de la normalidad) o que presenten evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con pioglitazona, se recomienda monitorizar los enzimas hepáticos periódicamente en base al juicio clínico.
Si, durante el tratamiento con pioglitazona, los niveles de ALT aumentan hasta tres veces el límite superior de la normalidad, se debe volver a determinar los niveles de enzimas hepáticos tan pronto como sea posible.
Se debe suspender el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior de la normalidad.
Se deben determinar los enzimas hepáticos cuando el paciente presente síntomas que sugieran disfunción hepática, tales como náuseas inexplicadas, vómitos, dolor abdominal, fatiga, anorexia y/o orina oscura.
Se seguirá un criterio clínico, dependiente de las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con pioglitazona.
Se debe suspender el tratamiento cuando se observen síntomas de ictericia.
Aumento de peso:
Durante los ensayos clínicos con pioglitazona se ha observado aumento de peso dosis dependiente, que puede ser debido a una acumulación de grasa y en algunos casos asociado a una retención de fluidos.
En algunos casos el aumento de peso puede ser un síntoma de insuficiencia cardiaca, por tanto, se debe controlar cuidadosamente el peso.
El control de la dieta forma parte del tratamiento de la diabetes.
Se debe aconsejar a los pacientes que sigan un estricto control calórico de la dieta.
Hematología:
Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, relacionada con hemodilución.
Se observaron cambios similares con metformina (con reducciones relativas del 3 – 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) y en menor extensión con sulfonilurea e insulina (con reducciones relativas de 1 – 2% de hemoglobina y 1 – 3,2% de hematocrito) en pacientes tratados en ensayos controlados y comparativos con pioglitazona.
Hipoglucemia:
Como consecuencia de un aumento de la sensibilidad a la insulina, los pacientes que reciban pioglitazona en doble o triple terapia oral con una sulfonilurea o terapia combinada con insulina pueden tener un riesgo de hipoglucemia dosis-dependiente, pudiendo ser necesaria una reducción de la dosis de sulfonilurea o de insulina.
Trastornos oculares:
Se han comunicado en informes postcomercialización la aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con tiazolidinadionas, incluyendo pioglitazona.
Muchos de estos pacientes comunicaron edema periférico concurrente.
No está claro si existe o no una asociación directa entre pioglitazona y el edema macular, pero los prescriptores deben estar alerta acerca de la posibilidad de edema macular si los pacientes notifican alteraciones de la agudeza visual; debe considerarse la derivación para una revisión oftalmológica apropiada.
30 Otros:
Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agregado de notificaciones de acontecimientos adversos procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y del 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El exceso del riesgo de fracturas observado en mujeres en este conjunto de datos con pioglitazona, es por lo tanto de 0,8 fracturas por cada 100 pacientes-año de uso.
En el estudio de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas a largo plazo en las mujeres tratadas con pioglitazona.
Como consecuencia de la intensificación de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas y se las debe avisar de dicho riesgo.
Si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir la administración de pioglitazona (ver sección 4.6).
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores de esta enzima (por ejemplo rifampicina).
Debe controlarse la glucemia estrechamente.
Se debe considerar el ajuste de la dosis de pioglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Actos comprimidos contiene lactosa monohidrato, y por lo tanto, no debe ser administrado a pacientes con problemas hereditarios de intolerancia a galactosa, deficiencia de Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón ni metformina.
La administración concomitante de pioglitazona con sulfonilureas no parece afectar a la farmacocinética de la sulfonilurea.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de los subtipos del citocromo P450.
No es esperable que se produzcan interacciones con sustancias metabolizadas por estos enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueadores de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La administración conjunta de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces el área bajo la curva de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesario un descenso en la dosis de pioglitazona cuando se administre conjuntamente con gemfibrozilo.
Se ha observado que la
31 administración conjunta de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del área bajo la curva de pioglitazona.
Puede ser necesario un aumento de la dosis de pioglitazona, cuando se administre conjuntamente con rifampicina.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
4.6 Embarazo y lactancia
Uso durante el embarazo:
No se disponen de datos suficientes en humanos para determinar la seguridad de pioglitazona durante el embarazo.
En estudios con pioglitazona en animales, se manifestó una restricción del crecimiento fetal.
Este hecho se atribuyó a la acción de la pioglitazona en la disminución de la hiperinsulinemia materna y en el aumento de la resistencia insulínica que se produce durante el embarazo, que conlleva una reducción de la disponibilidad de sustratos metábolicos para el crecimiento fetal.
La importancia de este mecanismo en humanos no queda clara por lo que no se debe utilizar pioglitazona durante el embarazo.
Uso durante la lactancia:
Se ha demostrado la presencia de pioglitazona en la leche de ratas que estaban amamantando.
Se desconoce si la pioglitazona se secreta en la leche materna.
Por ello, no se debe administrar pioglitazona a las madres durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
A continuación se relacionan las reacciones adversas notificadas en exceso (> 0,5%) con respecto a placebo, así como las que hayan aparecido en más de un caso aislado en pacientes que han recibido pioglitazona en los estudios doble ciego.
La definición de las frecuencias responde a los siguientes parámetros: muy frecuentes > 1/10; frecuentes ≥ 1/100, < 1/10; poco frecuentes ≥ 1/1.000, < 1/100; raras ≥ 1/10.000, < 1/1.000 y muy raras < 1/10.000; frecuencia no conocida (no pueden estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos oculares
Frecuente: anomalías de la visión
Infecciones e infestaciones
Frecuente: infecciones del tracto respiratorio superior
Poco frecuente:
sinusitis
Frecuente: aumento de peso
32 Trastornos del sistema nervioso
Frecuente: hipoestesia
Poco frecuente:
PIOGLITAZONA EN TERAPIA COMBINADA CON METFORMINA
Frecuente:
Trastornos oculares
anomalías de la visión
Trastornos gastrointestinales
Poco frecuente:
flatulencia
Frecuente:
Trastornos musculoesqueléticos, del tejido conjuntivo y óseo
Frecuente:
Trastornos del sistema nervioso
Frecuente:
Trastornos renales y urinarios
Frecuente:
Trastornos del aparato reproductor y de la mama
Frecuente:
PIOGLITAZONA EN TERAPIA COMBINADA CON SULFONILUREA
Poco frecuente:
Trastornos oculares
Poco frecuente:
Trastornos gastrointestinales
flatulencia
Trastornos generales y alteraciones en el lugar de administración
Poco frecuente:
33
Frecuente:
Poco frecuente:
Trastornos del metabolismo y de la nutrición
Poco frecuente:
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Trastornos renales
Poco frecuente:
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
PIOGLITAZONA EN TRIPLE TERAPIA ORAL COMBINADA CON METFORMINA Y SULFONILUREA
Frecuentes:
aumento de peso, aumento de la creatinfosfoquinasa sérica
Trastornos del metabolismo y de la nutrición
Muy frecuente:
hipoglucemia
Trastornos musculoesqueléticos, del tejido conjuntivo y óseo
Frecuente:
PIOGLITAZONA EN TERAPIA COMBINADA CON INSULINAS
Trastornos del metabolismo y de la nutrición
hipoglucemia
Trastornos generales y alteraciones en el lugar de administración
edema
Infecciones e infestaciones
Frecuente:
Frecuente:
34
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuente:
Trastornos respiratorios, torácicos y mediastínicos
Frecuente:
Trastornos cardiacos
Frecuente:
Trastornos oculares
Desconocido.
Se ha notificado edema en el 6-9% de los pacientes tratados con pioglitazona durante un periodo superior a un año en ensayos clínicos controlados.
Los índices de edema para los grupos comparadores (sulfonilurea, metformina) fueron de 2 – 5%.
Las notificaciones de edema fueron generalmente entre leves a moderadas y generalmente no hicieron necesaria la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia, fue de 2 –3 kg durante un periodo superior a un año.
Esto es similar a lo que se ha observado en el grupo comparador en tratamiento con sulfonilurea.
En estudios de combinación, pioglitazona añadida a metformina dio lugar a un incremento medio de peso durante un periodo superior a un año de 1,5 kg; y añadida a sulfonilurea, de 2,8 kg.
En grupos comparadores, la adición de sulfonilurea a metformina dio lugar a un incremento medio de peso de 1,3 kg y en la adición de metformina a sulfonilurea dio lugar a una pérdida media de peso de 1,0 kg.
Se han notificado alteraciones de la visión principalmente al comienzo del tratamiento y se asocian a cambios en la glucosa sanguínea debida a una alteración temporal en la turgencia y el índice refractivo de las lentes, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la inicidencia de elevaciones de ALT tres veces superiores al límite superior de la normalidad, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
Después de la comercialización se han observado escasos casos de elevación de los enzimas hepáticos e insuficiencia hepatocelular.
Aunque en muy raros casos se han notificado desenlaces fatales, no se ha establecido la relación causal con el fármaco.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue el mismo que con los grupos de tratamiento placebo, metformina y sulfonilurea, pero aumentó cuando se utlizó en terapia combinada con insulina.
En un estudio de variables cardiovasculares en pacientes con enfermedad macrovascular importante previa, la incidencia de insuficiencia cardiaca grave fue de 1,6% mayor con pioglitazona que con placebo cuando se añadió al tratamiento que incluía insulina.
Sin embargo, esto noprodujo un aumento de la mortalidad en este estudio.
Raramente se ha notificado la aparición de insuficiencia cardiaca tras la comercialización de pioglitazona, pero más frecuentemente cuando se utilizó pioglitazona en combinación con insulina o en pacientes con historia de insuficiencia cardiaca.
Se observó una mayor tasa de
35 fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
Algunos pacientes han tomado pioglitazona en una dosis superior a la dosis máxima recomendada de 45 mg al día.
La dosis máxima notificada es de 120 mg/día, durante cuatro días y, a continuación, 180 mg/día durante siete días no asociándose con ningún otro síntoma.
En combinación con sulfonilurea o insulina se puede presentar hipoglucemia.
En caso de sobredosis se deben adoptar las medidas sintomáticas y generales correspondientes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo de medicamentos orales reductores de la glucosa sanguínea; Tiazolidinadionas; código ATC:
A10 BG 03.
Los efectos de la pioglitazona pueden producirse a través de una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (receptor gamma activado por un proliferador de peroxisoma) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción de glucosa hepática y aumenta la utilización de glucosa periférica en casos de resistencia a la insulina.
El control glucémico en ayunas y postprandial mejora en pacientes con diabetes mellitus tipo 2.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como posprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como la presecia de una HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que había un tiempo menor hasta el fracaso del tratamiento en pacientes tratados con gliclazida que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se combinaban con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
En un ensayo controlado con placebo, aquellos pacientes que presentaban un control glucémico ina decuado a pesar haber tenido de un período de optimización del tratamiento con insulina de tres meses de duración, se aleatorizaron para recibir pioglitazona o placebo durante 12 meses.
Los pacientes que recibieron pioglitazona, presentaron una reducción media en HbA1c de 0,45% en comparación con aquellos que sólo recibieron insulina, y una reducción de la dosis de insulina en el grupo de pacientes tratados con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de la célula beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos a dos años han indicado el mantenimiento de este efecto.
36 En ensayos clínicos a un año, la pioglitazona produjo de forma consistente una reducción significativa en la tasa de albumina/creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un pequeño ensayo de 18 semanas de duración en diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se producía un aumento de la masa grasa extra abdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad insulínica.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con pequeños aumentos aunque no clínicamente significativos de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
En un ensayo de 20 semanas, pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos sobre la glicemia y las diferencias fueron estadísticamente significativas respecto al los efectos de glibenclamida.
En el estudio PROactive, en el que se valoraron variables cardiovasculares, se aleatorizaron 5238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa para recibir pioglitazona o placebo junto con sus tratamientos antidiabético y cardiovascular preexistentes durante un tiempo de hasta 3,5 años.
La población del estudio tenía una edad media de 62 años; la duración media de la diabetes fue de 9,5 años.
Aproximadamente un tercio de los pacientes estaba recibiendo insulina en combinación con metformina y/o sulfonilurea.
Para poder ser incluidos en el estudio, los pacientes debían haber presentado una o más de los siguientes criterios de inclusión: infarto de miocardio, ictus, intervención cardiaca percutánea o injerto de bypass coronario, síndrome coronario agudo, enfermedad arterial coronaria o enfermedad arterial periférica oclusiva.
Casi la mitad de los pacientes presentaba infarto de miocardio previo y aproximadamente el 20% había tenido un ictus.
Aproximadamente la mitad de la población del estudio presentaba al menos dos de los criterios de inclusión en cuanto a su historia cardiovascular.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, IECA, antagonistas de angiotensina II, bloqueantes de canales de calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el estudio no logró alcanzar su objetivo primario, que era una variable compuesta de mortalidad por cualquier causa, infarto de miocardio no mortal, ictus, síndrome coronario agudo, amputación importante de miembro inferior, revascularización coronaria y revascularización de miembro inferior, los resultados sugieren que no existe motivo de preocupación sobre los efectos cardiovasculares a largo plazo relacionados con el uso de pioglitazona.
Sin embargo, incrementó la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de mortalidad por insuficiencia cardiaca.
5.2 Propiedades farmacocinéticas
Absorción:
Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática para dosis de entre 2 mg y 60 mg.
El estado estable se consigue después de cuatro a siete días de dosificación.
La dosificación repetida no produce acumulación ni del compuesto ni de los metabolitos.
La ingesta de alimentos no influye en la absorción.
La biodisponibilidad absoluta es superior al 80%.
37 Distribución:
El volumen estimado de distribución en humanos es de 0,25 l/kg.
La pioglitazona y todos sus metabolitos activos están ampliamente unidos a las proteínas plasmáticas (> 99%).
Metabolismo:
La pioglitazona se metaboliza principalmente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor escala otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad en cuanto a concentración y a unión a proteínas.
La eficacia relativa del M-II es mínima.
En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba ninguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de los principales isoenzimas P450 inducibles (1A, 2C8/9 y 3A4).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón y metformina.
Se ha notificado quela administración conjunta de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
Eliminación:
En humanos, tras la administración por vía oral de pioglitazona radiomarcada, la mayor parte de la dosis marcada se recuperó en las heces (55%) y en menor medida en la orina (45%).
En animales, sólo se pudo detectar una pequeña cantidad de pioglitazona inalterada en orina o en heces.
La semivida media de eliminación plasmática de la pioglitazona inalterada, en humanos, es de cinco a seis horas, siendo para el total de sus metabolitos activos de 16 a 23 horas.
Personas de edad avanzada:
Los parámetros farmacocinéticos en estado estable son similares en personas de 65 años o más y en individuos jóvenes.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal, las concentraciones plasmáticas de pioglitazona y sus metabolitos son menores que las observadas en individuos con la función renal normal.
Sin embargo, el aclaramiento oral de la sustancia original es similar.
Pacientes con insuficiencia hepática:
La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
38 5.3 Datos preclínicos sobre seguridad
En estudios toxicológicos, tras repetidas dosis administradas a ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca excéntrica reversible.
Además, se observó aumento en los depósitos e infiltrados en grasa.
Estos datos se observaron en todas estas especies, en concentraciones plasmáticas cuatro veces inferiores o iguales a la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona demostró carecer de potencial genotóxico en una serie exhaustiva de ensayos genotóxicos in vivo e in vitro.
Se hizo evidente un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria, en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estos datos.
No hubo respuesta tumorigénica en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidinadionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos datos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Carmelosa de calcio Hiprolosa Lactosa monohidrato Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Envases con 14, 28, 30, 50, 56, 84, 90 y 98 comprimidos, en blísters de aluminio/aluminio.
Posible comercialización solámente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
39 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/150/011-15, 022-024
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de Octubre de 2000 Fecha de la última revalidación:
13 de Octubre de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
40 ANEXO II
A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Takeda Ireland Limited Bray Business Park, Kilruddery, County Wicklow.
Irlanda
Lilly, S.A.
Avda. de la Industria 30 28108 Alcobendas (Madrid) España
En el prospecto del medicamento debe constar el nombre y la dirección del fabricante responsable de la liberación del lote en concreto.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de autorización de comercialización, presentará una actualización adicional del Informe Periódico de Seguridad (IPS) en septiembre de 2005 y posteriormente IPS con periodicidad anual, a no ser que el CHMP lo especifique de otro modo.
El Titular de Autorización de Comercialización se compromete a realizar las actividades de Farmacovigilancia detalladas en el Plan de Farmacovigilancia.
Se debe facilitar un Plan de Gestión de Riesgos actualizado siguiendo la guía del CHMP de Sistemas de Gestión de Riesgos para medicamentos de uso humano.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actos 15 mg comprimidos
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de pioglitazona (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
45 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/150/007 14 comprimidos EU/1/00/150/001 28 comprimidos EU/1/00/150/016 30 comprimidos EU/1/00/150/002 50 comprimidos EU/1/00/150/009 56 comprimidos EU/1/00/150/017 84 comprimidos EU/1/00/150/018 90 comprimidos EU/1/00/150/003 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Actos 15 mg
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
1.
NOMBRE DEL MEDICAMENTO
Actos 30 mg comprimidos
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de pioglitazona (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/año}
47 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/150/008 14 comprimidos EU/1/00/150/004 28 comprimidos EU/1/00/150/019 30 comprimidos EU/1/00/150/005 50 comprimidos EU/1/00/150/010 56 comprimidos EU/1/00/150/020 84 comprimidos EU/1/00/150/021 90 comprimidos EU/1/00/150/006 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actos 30 mg
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actos 45 mg comprimidos
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 45 mg de pioglitazona (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/año}
49 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/150/011 14 comprimidos EU/1/00/150/012 28 comprimidos EU/1/00/150/022 30 comprimidos EU/1/00/150/013 50 comprimidos EU/1/00/150/014 56 comprimidos EU/1/00/150/023 84 comprimidos EU/1/00/150/024 90 comprimidos EU/1/00/150/015 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actos 45 mg
50 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Actos 15 mg comprimidos
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logotipo)
3.
FECHA DE CADUCIDAD
CAD:
{mes/año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
ABREVIATURAS DE LOS DÍAS DE LA SEMANA (SOLO PARA FORMATOS DE 14,28,84 Y 98 COMPRIMIDOS)
LUN MAR MIE JUE VIE SAB DOM
51 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Actos 30 mg comprimidos
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logotipo)
3.
FECHA DE CADUCIDAD
CAD:
{mes/año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
ABREVIATURAS DE LOS DÍAS DE LA SEMANA (SOLO PARA FORMATOS DE 14,28,84 Y 98 COMPRIMIDOS)
LUN MAR MIE JUE VIE SAB DOM
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Actos 45 mg comprimidos
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logotipo)
3.
FECHA DE CADUCIDAD
CAD:
{mes/año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
ABREVIATURAS DE LOS DÍAS DE LA SEMANA (SOLO PARA FORMATOS DE 14,28,84 Y 98 COMPRIMIDOS)
LUN MAR MIE JUE VIE SAB DOM
53 B.
PROSPECTO
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO ACTOS 15 MG COMPRIMIDOS (Pioglitazona (como hidrocloruro))
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Actos y para qué se utiliza 2.
Antes de tomar Actos 3.
Cómo tomar Actos 4.
Posibles efectos adversos 5.
Conservación de Actos 6.
Información adicional
1.
QUÉ ES ACTOS Y PARA QUÉ SE UTILIZA
Actos 15 mg comprimidos es un medicamento antidiabético que se usa para tratar la diabetes mellitus tipo 2 (no dependiente de la insulina).
Este tipo de diabetes se presenta generalmente en los adultos.
Permite que su cuerpo utilice mejor la insulina que produce.
Estos medicamentos también son antidibéticos orales.
Actos 15 mg comprimidos también puede utilizarse en combinación con insulina.
2.
ANTES DE TOMAR ACTOS
No tome Actos 15 mg comprimidos:
Actos 15 mg comprimidos.
- Si tiene insuficiencia cardiaca.
- Si tiene alguna enfermedad del hígado.
Tenga especial cuidado con Actos 15 mg comprimidos:
Consulte con su médico antes de tomar este medicamento:
- Si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (hinchazón del
fondo del ojo).
- Si piensa quedarse embarazada.
- Si está dando el pecho.
- Si tiene el síndrome de ovario poliquístico.
En este caso, por el modo de actuación de este
medicamento, pueden aumentar las posibilidades de que se quede embarazada.
- Si tiene problemas de hígado o corazón.
- Si tiene menos de 18 años porque no está recomendado para esa edad.
55 Toma de Actos 15 mg comprimidos con alimentos y bebidas:
Puede tomar los comprimidos antes o después de las comidas; también puede tomarlos con el estómago vacío.
Tómelos con un vaso de agua.
Embarazo y lactancia:
Informe a su médico si usted está embarazada, si cree que puede estarlo o piensa quedarse embarazada.
Su médico le recomendará dejar de usar este medicamento.
Informe a su médico si usted está dando el pecho a su hijo o si piensa hacerlo.
Su médico dejará de recetar le este medicamento.
Conducción y uso de máquinas:
La pioglitazona no afecta la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Actos 15 mg comprimidos:
Este medicamento contiene lactosa monohidrato.
Si su médico le ha informado de que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar Actos 15 mg comprimidos.
Uso de otros medicamentos:
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Generalmente puede seguir tomando otros medicamentos mientras tome los comprimidos de Actos 15 mg.
3.
CÓMO TOMAR ACTOS
Debe tomar un comprimido al día.
Su médico le indicará si tiene que tomar una cantidad diferente.
Si cree que Actos 15 mg comprimidos le está haciendo poco efecto, consulte con su médico.
Actos 15 mg comprimidos, puede tomarse con o sin comida.
Cuando tome Actos 15 mg comprimidos en combinación con otros medicamentos usados para tratar la diabetes (como insulina, clorpropamida, glibenclamida, gliclazida, tolbutamida), su médico le indicará si tiene que tomar una menor cantidad de esos medicamentos.
Su médico le pedirá que se haga análisis de sangre periódicos mientras esté en tratamiento con Actos.
Estos análisis son necesarios para controlar que su hígado funciona normalmente.
Si sigue una dieta para diabéticos, manténgala mientras tome Actos 15 mg comprimidos.
Si aumenta de peso, informe a su médico.
Algunos pacientes con diabetes mellitus tipo 2 de larga duración y enfermedad del corazón o ictus previo que recibieron Actos e insulina, experimentaron desarrollo de insuficiencia cardiaca.
Informe a su médico lo antes posible si experimenta signos de insuficiencia cardiaca tales como falta de aire inusual o un aumento rápido en el peso o hinchazón localizada (edema).
En ensayos clínicos en los que pioglitazona fue comparada con otros medicamentos antidiabéticos orales o placebo (pastillas sin efecto terapéutico), se observó un número más alto de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Si toma más Actos 15 mg comprimidos del que debiera:
Si, de forma accidental, toma demasiados comprimidos, o si alguna otra persona (p. ej. un niño) toma su medicamento, informe inmediatamente a su médico o farmacéutico.
56 Si olvida tomar Actos 15 mg comprimidos.
Tome Actos 15 mg comprimidos todos los días, tal como se lo han recetado.
Si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Como todos los medicamentos, Actos 15 mg comprimidos puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Actos 15 mg comprimidos:
- hinchazón localizado (edema),
- aumento de peso,
- dolor de cabeza (cefalea),
- sinusitis,
- infección respiratoria,
- mareo,
- vértigo,
- entumecimiento,
- anomalías de la visión,
- visión borrosa debido a la hinchazón (o líquido) en el fondo del ojo.
Si experimenta estos
síntomas por primera vez o si empeoran, consulte con su médico lo antes posible,
- gases (flatulencia),
- dolor de las articulaciones,
- impotencia,
- sudoración,
- fatiga,
- dificultad para dormir (insomnio),
- disminución del azúcar de la sangre (hipoglucemia), azúcar en la orina, proteínas en la orina o
sangre en la orina,
- en raras ocasiones, alteración de la función del hígado,
- ligera reducción de la cantidad de células rojas de la sangre,
- dolor de espalda,
- falta de aire.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ACTOS
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere precauciones especiales de conservación.
No utilice después de la fecha de caducidad que aparece en el envase.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
57 6.
INFORMACIÓN ADICIONAL
Composición de Actos El principio activo de Actos 15 mg comprimidos es pioglitazona.
Cada comprimido contiene 15 mg de pioglitazona (como hidrocloruro).
Los demás componentes son: lactosa monohidrato, hiprolosa, carmelosa de calcio y estearato de magnesio.
Llevan un ‘15’ grabado en una de las caras y “ACTOS” en la otra.
Los comprimidos se suministran en envases con plaquetas de 14, 28, 30, 50, 56, 84, 90 ó 98 comprimidos.
Posible comercialización sólamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsable de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
28108 Alcobendas (Madrid), España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8953
Luxembourg/Luxemburg Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B.V.
Tel: + 31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel. + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Tel: +44 (0)20 3116 8000
España Lilly S.A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S.R.L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνωµένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {mes/año}
59 PROSPECTO:
INFORMACIÓN PARA EL USUARIO ACTOS 30 MG COMPRIMIDOS (Pioglitazona (como hidrocloruro))
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Actos y para qué se utiliza 2.
Antes de tomar Actos 3.
Cómo tomar Actos 4.
Posibles efectos adversos 5.
Conservación de Actos 6.
Información adicional
1.
QUÉ ES ACTOS Y PARA QUÉ SE UTILIZA
Actos 30 mg comprimidos es un medicamento antidiabético que se usa para tratar la diabetes mellitus tipo 2 (no dependiente de la insulina).
Este tipo de diabetes se presenta generalmente en los adultos.
Permite que su cuerpo utilice mejor la insulina que produce.
Estos medicamentos también son antidibéticos orales.
Actos 30 mg comprimidos también puede utilizarse en combinación con insulina.
2.
ANTES DE TOMAR ACTOS
No tome Actos 30 mg comprimidos:
Actos 30 mg comprimidos.
- Si tiene insuficiencia cardiaca.
- Si tiene alguna enfermedad del hígado.
Tenga especial cuidado con Actos 30 mg comprimidos:
Consulte con su médico antes de tomar este medicamento:
- Si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (hinchazón del
fondo del ojo).
- Si piensa quedarse embarazada.
- Si está dando el pecho.
- Si tiene el síndrome de ovario poliquístico.
En este caso, por el modo de actuación de este
medicamento, pueden aumentar las posibilidades de que se quede embarazada.
- Si tiene problemas de hígado o corazón.
- Si tiene menos de 18 años porque no está recomendado para esa edad.
60 Toma de Actos 30 mg comprimidos con alimentos y bebidas Puede tomar los comprimidos antes o después de las comidas; también puede tomarlos con el estómago vacío.
Tómelos con un vaso de agua.
Embarazo y lactancia:
Informe a su médico si usted está embarazada, si cree que puede estarlo o piensa quedarse embarazada.
Su médico le recomendará dejar de usar este medicamento.
Informe a su médico si usted está dando el pecho a su hijo o si piensa hacerlo.
Su médico dejará de recetar le este medicamento.
Conducción y uso de máquinas:
La pioglitazona no afecta la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Actos 30 mg comprimidos:
Este medicamento contiene lactosa monohidrato.
Si su médico le ha informado que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar Actos 30 mg comprimidos.
Uso de otros medicamentos:
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Generalmente puede seguir tomando otros medicamentos mientras tome los comprimidos de Actos 30 mg.
3.
CÓMO TOMAR ACTOS
Debe tomar un comprimido al día.
Su médico le indicará si tiene que tomar una cantidad diferente.
Si cree que Actos 30 mg comprimidos le está haciendo poco efecto, consulte con su médico.
Actos 30 mg comprimidos, puede tomarse con o sin comida.
Cuando tome Actos 30 mg comprimidos en combinación con otros medicamentos usados para tratar la diabetes (como insulina, clorpropamida, glibenclamida, gliclazida, tolbutamida), su médico le indicará si tiene que tomar una menor cantidad de esos medicamentos.
Su médico le pedirá que se haga análisis de sangre periódicos mientras esté en tratamiento con Actos.
Estos análisis son necesarios para controlar que su hígado funciona normalmente.
Si sigue una dieta para diabéticos, manténgala mientras tome Actos 30 mg comprimidos.
Si aumenta de peso, informe a su médico.
Algunos pacientes con diabetes mellitus tipo 2 de larga duración y enfermedad del corazón o ictus previo que recibieron Actos e insulina, experimentaron desarrollo de insuficiencia cardiaca.
Informe a su médico lo antes posible si experimenta signos de insuficiencia cardiaca tales como falta de aire inusual o un aumento rápido en el peso o hinchazón localizada (edema).
En ensayos clínicos en los que pioglitazona fue comparada con otros medicamentos antidiabéticos orales o placebo (pastillas sin efecto terapéutico), se observó un número más alto de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Si toma más Actos 30 mg comprimidos del que debiera:
Si, de forma accidental, toma demasiados comprimidos, o si alguna otra persona (p. ej. un niño) toma su medicamento, informe inmediatamente a su médico o farmacéutico.
61 Si olvida tomar Actos 30 mg comprimidos.
Tome Actos 30 mg comprimidos todos los días, tal como se lo han recetado.
Si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Como todos los medicamentos, Actos 30 mg comprimidos puede tener efectos adversos,aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Actos 30 mg comprimidos:
- hinchazón localizado (edema),
- aumento de peso,
- dolor de cabeza (cefalea),
- sinusitis,
- infección respiratoria,
- mareo,
- vértigo,
- entumecimiento,
- anomalías de la visión,
- visión borrosa debido a la hinchazón (o líquido) en el fondo del ojo.
Si experimenta estos
síntomas por primera vez o si empeoran, consulte con su médico lo antes posible,
- gases (flatulencia),
- dolor de las articulaciones,
- impotencia,
- sudoración,
- fatiga,
- dificultad para dormir (insomnio),
- disminución del azúcar de la sangre (hipoglucemia), azúcar en la orina, proteínas en la orina o
sangre en la orina,
- en raras ocasiones, alteración de la función del hígado,
- ligera reducción de la cantidad de células rojas de la sangre,
- dolor de espalda,
- falta de aire.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
5.
CONSERVACIÓN DE ACTOS
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere precauciones especiales de conservación.
No utilice después de la fecha de caducidad que aparece en el envase.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
62 6.
INFORMACIÓN ADICIONAL
Composición de Actos
El principio activo de Actos 30 mg comprimidos es pioglitazona.
Cada comprimido contiene 30 mg de pioglitazona (como hidrocloruro).
Los demás componentes son: lactosa monohidrato, hiprolosa, carmelosa de calcio y estearato de magnesio.
Llevan un ‘30’ grabado en una de las caras y “ACTOS” en la otra.
Los comprimidos se suministran en envases con plaquetas de 14, 28, 30, 50, 56, 84, 90 ó 98 comprimidos.
Posible comercialización sólamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsable de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
28108 Alcobendas (Madrid), España.
Pueden solicitar más información respeto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8953
Luxembourg/Luxemburg Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B.V.
Tel: + 31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel. + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
63 Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel: +44 (0)20 3116 8000
España Lilly S.A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S.R.L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0) 1628 537 900
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνωµένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {mes/año}
64 PROSPECTO:
INFORMACIÓN PARA EL USUARIO ACTOS 45 MG COMPRIMIDOS (Pioglitazona (como hidrocloruro))
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Actos y para qué se utiliza 2.
Antes de tomar Actos 3.
Cómo tomar Actos 4.
Posibles efectos adversos 5.
Conservación de Actos 6.
Información adicional
1.
QUÉ ES ACTOS Y PARA QUÉ SE UTILIZA
Actos 45 mg comprimidos es un medicamento antidiabético que se usa para tratar la diabetes mellitus tipo 2 (no dependiente de la insulina).
Este tipo de diabetes se presenta generalmente en los adultos.
Permite que su cuerpo utilice mejor la insulina que produce.
Estos medicamentos también son antidibéticos orales.
Actos 45 mg comprimidos también puede utilizarse en combinación con insulina.
2.
ANTES DE TOMAR ACTOS
No tome Actos 45 mg comprimidos:
Actos 45 mg comprimidos.
- Si tiene insuficiencia cardiaca.
- Si tiene alguna enfermedad del hígado.
Tenga especial cuidado con Actos 45 mg comprimidos:
- Consulte con su médico antes de tomar este medicamento:Si tiene un tipo especial de
enfermedad ocular diabética llamada edema macular (hinchazón del fondo del ojo).Si piensa quedarse embarazada.
- Si está dando el pecho.
- Si tiene el síndrome de ovario poliquístico.
En este caso, por el modo de actuación de este
medicamento, pueden aumentar las posibilidades de que se quede embarazada.
- Si tiene problemas de hígado o corazón.
- Si tiene menos de 18 años porque no está recomendado para esa edad.
65 Toma de Actos 45 mg comprimidos con alimentos y bebidas
Puede tomar los comprimidos antes o después de las comidas; también puede tomarlos con el estómago vacío.
Tómelos con un vaso de agua.
Embarazo y lactancia:
Informe a su médico si usted está embarazada, si cree que puede estarlo o piensa quedarse embarazada.
Su médico le recomendará dejar de usar este medicamento.
Informe a su médico si usted está dando el pecho a su hijo o si piensa hacerlo.
Su médico dejará de recetar le este medicamento.
Conducción y uso de máquinas:
La pioglitazona no afecta la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Actos 45 mg comprimidos:
Este medicamento contiene lactosa monohidrato.
Si su médico le ha informado de que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar Actos 45 mg comprimidos.
Uso de otros medicamentos:
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Generalmente puede seguir tomando otros medicamentos mientras tome los comprimidos de Actos 45 mg.
3.
CÓMO TOMAR ACTOS
Debe de tomar un comprimido al día.
Su médico le indicará si tiene que tomar una cantidad diferente.
Si cree que Actos 45 mg comprimidos le está haciendo poco efecto, consulte con su médico.
Actos 45 mg comprimidos, puede tomarse con o sin comida.
Cuando tome Actos 45 mg comprimidos en combinación con otros medicamentos usados para tratar la diabetes (como insulina, clorpropamida, glibenclamida, gliclazida, tolbutamida), su médico le indicará si tiene que tomar una menor cantidad de esos medicamentos.
Su médico le pedirá que se haga análisis de sangre periódicos mientras esté en tratamiento con Actos.
Estos análisis son necesarios para controlar que su hígado funciona normalmente.
Si sigue una dieta para diabéticos, manténgala mientras tome Actos 45 mg comprimidos.
Si aumenta de peso, informe a su médico.
Algunos pacientes con diabetes mellitus tipo 2 de larga duración y enfermedad del corazón o ictus previo que recibieron Actos e insulina, experimentaron desarrollo de insuficiencia cardiaca.
Informe a su médico lo antes posible si experimenta signos de insuficiencia cardiaca tales como falta de aire inusual o un aumento rápido en el peso o hinchazón localizada (edema).
En ensayos clínicos en los que pioglitazona fue comparada con otros medicamentos antidiabéticos orales o placebo (pastillas sin efecto terapéutico), se observó un número más alto de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
66 Si toma más Actos 45 mg comprimidos del que debiera:
Si, de forma accidental, toma demasiados comprimidos, o si alguna otra persona (p. ej. un niño) toma su medicamento, informe inmediatamente a su médico o farmacéutico.
Si olvida tomar Actos 45 mg comprimidos.
Tome Actos 45 mg comprimidos todos los días, tal como se lo han recetado.
Si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Como todos los medicamentos, Actos 45 mg comprimidos puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Actos 45 mg comprimidos:
- hinchazón localizado (edema),
- aumento de peso,
- dolor de cabeza (cefalea),
- sinusitis,
- infección respiratoria,
- mareo,
- vértigo,
- entumecimiento,
- anomalías de la visión,
- visión borrosa debido a la hinchazón (o líquido) en el fondo del ojo.
Si experimenta estos
síntomas por primera vez o si empeoran, consulte con su médico lo antes posible,
- gases (flatulencia),
- dolor de las articulaciones,
- impotencia,
- sudoración,
- fatiga,
- dificultad para dormir (insomnio),
- disminución del azúcar de la sangre (hipoglucemia), azúcar en la orina, proteínas en la orina o
sangre en la orina,
- en raras ocasiones, alteración de la función del hígado,
- ligera reducción de la cantidad de células rojas de la sangre,
- dolor de espalda,
- falta de aire.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
5.
CONSERVACIÓN DE ACTOS
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere precauciones especiales de conservación.
No utilice después de la fecha de caducidad que aparece en el envase.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
67 6.
INFORMACIÓN ADICIONAL
Composición de Actos El principio activo de Actos 45 mg comprimidos es pioglitazona.
Cada comprimido contiene 45 mg de pioglitazona (como hidrocloruro).
Los demás componentes son: lactosa monohidrato, hiprolosa, carmelosa de calcio y estearato de magnesio.
Llevan un ‘45’ grabado en una de las caras y “ACTOS” en la otra.
Los comprimidos se suministran en envases con plaquetas de 14, 28, 30, 50, 56, 84, 90 ó 98 comprimidos.
Posible comercialización sólamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsable de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
28108 Alcobendas (Madrid), España.
Pueden solicitar más información respeto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8953
Luxembourg/Luxemburg Takeda Global R & D Centre (Europe), Royaume-Uni Tél/Tel: + 44 (0)20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B.V.
Tel: + 31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel. + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m.b.H.
Tel: + 43 (1) 524 40 64
68 Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel: +44 (0)20 3116 8000
España Lilly S.A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S.R.L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνωµένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {mes/año}:
69
European Medicines Agency
EMEA/ H/ C/ 427
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ACTRAPHANE 10 ACTRAPHANE 20 ACTRAPHANE 30 ACTRAPHANE 40 ACTRAPHANE 50
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Actraphane?
Actraphane es una línea de suspensiones inyectables de insulina que se suministra en viales, cartuchos (Penfill), o plumas precargadas (NovoLet, FlexPen or InnoLet).
El principio activo de Actraphane es la insulina humana (ADNr).
Actraphane contiene tanto insulina de acción rápida (soluble) como insulina de acción prolongada.
Actraphane 10: insulina soluble 10% e insulina isofana al 90% Actraphane 20: insulina soluble 20% e insulina isofana 80% Actraphane 30: insulina soluble 30% e insulina isofana 70% Actraphane 40: insulina soluble 40% e insulina isofana 60% Actraphane 50: insulina soluble 50% e insulina isofana 50%
¿Para qué se utiliza Actraphane?
Actraphane se usa en pacientes con diabetes.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Actraphane?
Actraphane se administra por vía subcutánea (bajo la piel) por inyección, generalmente en la pared abdominal (barriga).
Si fuera conveniente también se podría administrar en la región gluteal (trasero) o en la deltoidea (hombro).
Los niveles de glucosa en sangre deben vigilarse periódicamente para determinar cuál es la dosis mínima eficaz.
La dosis habitual está entre 0,3 y 1 U/ kg/ día.
Actraphane suele administrarse una o dos veces al día cuando es necesario un efecto inicial rápido combinado con una acción más duradera.
¿Cómo actúa Actraphane?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de azúcar en la sangre.
Actraphane es un análogo de la insulina idéntico a la insulina fabricada por el páncreas.
El principio activo de Actraphane, la insulina humana (ADNr), se obtiene mediante un método conocido como « tecnología recombinante ».
La insulina la produce una levadura que ha 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged recibido un gen (ADN) para poder producirla.
Actraphane contiene insulina en dos formas: la forma soluble, que actúa rápidamente (a los 30 minutos de la inyección) y la forma “ isofana” que se absorbe mucho más lentamente a lo largo del día; todo ello confiere a Actraphane una mayor duración de la acción.
El análogo de insulina actúa de la misma forma que la insulina producida por el páncreas y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de azúcar en sangre, disminuyen los síntomas y las complicaciones de la diabetes.
¿Qué tipo de estudios se han realizado sobre Actraphane?
Actraphane se ha estudiado en dos ensayos clínicos realizados en 294 pacientes con diabetes tipo 1, en la que el páncreas no produce insulina, y diabetes tipo 2, en la que el organismo es incapaz de utilizar la insulina de manera eficaz.
Aproximadamente un tercio de los pacientes padecía diabetes tipo 1 (los demás tenían diabetes tipo 2).
El estudio comparó Actraphane 30 con una mezcla similar, pero confeccionada con un análogo de la insulina (insulina aspart).
En este estudio se determinó pasadas 12 semanas el nivel de hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
¿Qué beneficio ha demostrado tener Actraphane durante los estudios?
Actraphane reduce los niveles de HbA1c, lo cual indica que los niveles de glucosa en sangre se controlan de forma similar a la observada con otra insulina humana.
Actraphane demostró su eficacia para la diabetes tipo 1 y la diabetes tipo 2.
¿Cuáles son los riesgos asociados a Actraphane?
Actraphane puede causar hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios constatados con la administración de Actraphane puede verse en el prospecto.
Actraphane no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la insulina humana (ADNr) o a cualquiera de sus otros componentes.
Es posible que haya que ajustar la dosis de Actraphane cuando se administre conjuntamente con otros medicamentos que afectan a los niveles de azúcar en sangre (la lista completa puede consultarse en el prospecto).
¿En qué se basa la aprobación de comercialización de Actraphane?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Actraphane son mayores que sus riesgos en el tratamiento de la diabetes.
En consecuencia, recomendó que se aprobase la comercialización de Actraphane.
Más información sobre Actraphane:
La Comisión Europea concedió una autorización de comercialización de Actraphane válida para toda la Unión Europea, a Novo Nordisk A/ S el 7 de octubre de 2002.
El texto completo del EPAR de Actraphane puede encontrarse aquí.
1-2006
©EMEA 2006
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 02/ 229/ 001
Actraphane 30
40 IU/ ml
Suspensión inyectable
Vial (vidrio)
(1.4 mg/ ml) 1 vial
EU/ 1/ 02/ 229/ 002
Actraphane 30
40 IU/ ml
Suspensión inyectable
Vial (vidrio)
(1.4 mg/ ml) 5 viales
EU/ 1/ 02/ 229/ 003
Actraphane 30
100 IU/ ml
Suspensión inyectable
Vial (vidrio)
(3.5 mg/ ml) 1 vial
EU/ 1/ 02/ 229/ 004
Actraphane 30
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
(3.5 mg/ ml) 5 viales
Actraphane 10 Penfill 100 IU/ ml
Suspensión inyectable
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 1 cartucho
EU/ 1/ 02/ 229/ 006
Actraphane 10 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 5 cartuchos
EU/ 1/ 02/ 229/ 007
Actraphane 10 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 10 cartuchos
EU/ 1/ 02/ 229/ 008
Actraphane 20 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 1 cartucho
EU/ 1/ 02/ 229/ 009
Actraphane 20 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 5 cartuchos
EU/ 1/ 02/ 229/ 010
Actraphane 20 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 10 cartuchos
EU/ 1/ 02/ 229/ 011
Actraphane 30 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 1 cartucho
EU/ 1/ 02/ 229/ 012
Actraphane 30 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 5 cartuchos
EU/ 1/ 02/ 229/ 013
Actraphane 30 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 10 cartuchos
EU/ 1/ 02/ 229/ 014
Actraphane 40 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 1 cartucho
EU/ 1/ 02/ 229/ 015
Actraphane 40 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 5 cartuchos
EU/ 1/ 02/ 229/ 016
Actraphane 40 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 10 cartuchos
EU/ 1/ 02/ 229/ 017
Actraphane 50 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 1 cartucho
EU/ 1/ 02/ 229/ 018
Actraphane 50 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 5 cartuchos
EU/ 1/ 02/ 229/ 019
Actraphane 50 Penfill 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 10 cartuchos
EU/ 1/ 02/ 229/ 020
Actraphane 10 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 5 plumas precargadas
EU/ 1/ 02/ 229/ 021
Actraphane 10 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 10 plumas precargadas
EU/ 1/ 02/ 229/ 022
Actraphane 20 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 5 plumas precargadas
EU/ 1/ 02/ 229/ 023
Actraphane 20 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 10 plumas precargadas
EU/ 1/ 02/ 229/ 024
Actraphane 30 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 5 plumas precargadas
EU/ 1/ 02/ 229/ 025
Actraphane 30 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 10 plumas precargadas
EU/ 1/ 02/ 229/ 026
Actraphane 40 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 5 plumas precargadas
EU/ 1/ 02/ 229/ 027
Actraphane 40 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 10 plumas precargadas
EU/ 1/ 02/ 229/ 028
Actraphane 50 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 5 plumas precargadas
EU/ 1/ 02/ 229/ 029
Actraphane 50 NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 10 plumas precargadas
EU/ 1/ 02/ 229/ 030
Actraphane 30 InnoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 1 plumas precargadas
Tamaño del envase
EU/ 1/ 02/ 229/ 031
Actraphane 30 InnoLet 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 5 plumas precargadas
EU/ 1/ 02/ 229/ 032
Actraphane 30 InnoLet 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 10 plumas precargadas
EU/ 1/ 02/ 229/ 033
Actraphane 30 FlexPen 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 1 plumas precargadas
EU/ 1/ 02/ 229/ 034
Actraphane 30 FlexPen 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 5 plumas precargadas
EU/ 1/ 02/ 229/ 035
Actraphane 30 FlexPen 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml.
(3.5 mg/ ml) 10 plumas precargadas
EU/ 1/ 02/ 229/ 036
Actraphane 30 40 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
10ml.
(1.4 mg/ ml) 5 (1 x 10 ml )viales
EU/ 1/ 02/ 229/ 037
Actraphane 30 40 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
10 ml.
(3.5 mg/ ml) 5 (1 x 10 ml )viales
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml, que equivalen a 400 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
2 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca se deben administrar por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de
3 fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado, en la terapia diabética aumentan el riesgo de malformaciones y muerte intrauterina.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
4 El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej., conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
5 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitoros.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis. de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutáneamente por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida. Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
6 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacológica de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se utilizan o se conservan a temperatura ambiente (por debajo de 25ºC).
7 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
Conservar siempre el vial en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple con 5 x (1 x 10 ml) viales Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precuaciones especiales de eliminación y otras manipulaciones
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar un vial de Actraphane de la nevera, se recomienda dejarlo a temperatura ambiente (no superior a 25º C) antes de resuspender la insulina, según las instrucciones indicadas para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamente no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 001-002, 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml, que equivalen a 1.000 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una riguorsa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
9 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Generalmente Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de
10 fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos y alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
11 El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por. ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica Rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes -Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
12 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes -Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azucar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
13 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividuales.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto, representa una medida de absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacológica de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se está usando o se conservan a temperatura ambiente (por debajo de 25ºC).
14 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
Conservar siempre el vial en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple con 5 x (1 x 10 ml) viales (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar un vial de Actraphane de la nevera, se recomienda dejarlo a temperatura ambiente (no superior a 25º C) antes de resuspender la insulina, según las instrucciones indicadas para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 003-004, 037
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Actraphane 10 Penfill 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 10 contiene un 10% de insulina soluble y un 90% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto, se recomienda una riguorosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
16 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
17 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), especie (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa q1ue ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida. Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
20 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinéticas de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se, de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacológica de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o cuando se llevan como repuesto (por debajo de 30ºC).
21 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Actraphane Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina (no por encima de 25ºC), según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamente no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 005-007
22 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 1.
NOMBRE DEL MEDICAMENTO
Actraphane 20 Penfill 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 20 contiene un 20% de insulina soluble y un 80% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
24 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica,
25 prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
26 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto de riesgo en situaciones que precisen un estado especial de alerta, (por ej. el conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica..
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutáneamente por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plásmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
28 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetideas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos en los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o cuando se llevan como repuesto (por debajo de 30ºC).
29 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Actraphane Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina (no por encima de 25ºC), según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utlilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 008-010
30 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 Penfill 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante producido en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una riguorsa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
32 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica,
33 prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida puede tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
34 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
35 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
36 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o cuando se llevan como repuesto (por debajo de 30ºC).
37 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Actraphane Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las intrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 011-013
38 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última revisión:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
39 1.
NOMBRE DEL MEDICAMENTO
Actraphane 40 Penfill 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 40 contiene un 40% de insulina soluble y un 60% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
40 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica,
41 prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
42 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Lipodistrofia - Poco Frecuentes La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
43 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión, y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
44 Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o cuando se llevan como repuesto (por debajo de 30ºC)
45 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Actraphane Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 014-016
46 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
47 1.
NOMBRE DEL MEDICAMENTO
Actraphane 50 Penfill 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 50 contiene un 50% de insulina soluble y un 50% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
48 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica,
49 prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
50 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
51 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón y escozor en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse un edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
52 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal(t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos poco minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o se llevan como respuesto (por debajo de 30ºC).
53 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Actraphane Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 017-019
54 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última revisión:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
55 1.
NOMBRE DEL MEDICAMENTO
Actraphane 10 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 10 contiene un 10% de insulina soluble y un 90% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto se recomienda una riguorosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
56 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Actraphane NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
57 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
58 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse a un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
59 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica..
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
60 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o se llevan como repuesto (por debajo de 30ºC).
61 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones.
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actraphane NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane NovoLet de la nevera se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 020 - 021
62 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
63 1.
NOMBRE DEL MEDICAMENTO
Actraphane 20 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 20 contiene un 20% de insulina soluble y un 80% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
64 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Actraphane NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
65 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
66 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
67 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes -Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuente - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de la insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
68 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhidrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o se llevan como repuesto (por debajo de 30ºC).
69 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas de 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actraphane NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane NovoLet de la nevera se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 022-023
70 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
71 1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una riguorosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
72 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Actraphane NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
73 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
74 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
75 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
76 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC..
6 semanas cuando se están utilizandor o se llevan como repuesto (por debajo de 30ºC).
77 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exteior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actraphane NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane NovoLet de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 024-025
78 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
79 1.
NOMBRE DEL MEDICAMENTO
Actraphane 40 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 40 contiene un 40% de insulina soluble y un 60% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una riguorosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
80 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Generalmente Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Actraphane NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
81 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
82 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificados en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes – Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
83 Trastornos generales y alteraciones en el lugar de administración Poco Frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco Frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica..
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida. Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmástica de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
84 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o se llevan como repuesto (por debajo de 30ºC).
85 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actraphane NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane NovoLet de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 026-027
86 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
87 1.
NOMBRE DEL MEDICAMENTO
Actraphane 50 NovoLet, 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 50 contiene un 50% de insulina soluble y un 50% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
88 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Generalmente Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane se acompaña de un prospecto con instrucciones de uso detalladas.
Actraphane NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
89 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
90 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia recurrente.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
91 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco Frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
92 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal(t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o se llevan como respuesto (por debajo de 30ºC).
93 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigrantes de la nevera.
No congelar.
Durante el uso: no refrigerar. No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas de 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actraphane NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane NovoLet de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 028-029
94 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
95 1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
96 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane InnoLet está diseñado para su utilización con las agujas NovoFine de protector corto de longitud máxima de 8 mm.
La caja de agujas lleva la marca S.
InnoLet administra dosis de 1 a 50 unidades en incrementos de1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
97 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
98 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
99 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reaciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión, mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
100 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguirdad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o se llevan como repuesto (por debajo de 30ºC).
101 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
1, 5 y 10 plumas precargadas x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actraphane InnoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane InnoLet de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 030-032
102 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
103 1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Actraphane es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Actraphane 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actraphane es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
104 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Actraphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Actraphane FlexPen está diseñado para su utilización con las agujas NovoFine de protector corto de longitud máxima de 8 mm.
La caja de agujas lleva la marca S.
FlexPen administra dosis de 1 a 60 unidades en incrementos de1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
105 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología. Si es necesario un ajuste en un paciente que cambia a Actraphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actraphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Actraphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
106 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actraphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificados en ensayos clínicos, que se consideran relacionadas con Actraphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
107 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Actraphane es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
108 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Actraphane se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC - 8ºC.
6 semanas cuando se están utilizando o se llevan como repuesto (por debajo de 30ºC).
109 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre con el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
1, 5 y 10 plumas precargadas x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actraphane FlexPen debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Actraphane FlexPen de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 033-035
110 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última revisión:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
111 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA(S) AUTORIZACION(ES) DE COMERCIALIZACIÓN
112 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Dinamarca
responsables de la liberación de los lotes
Actraphane 30, Actraphane 10, 20, 40, 50 Penfill, Actraphane 10, 20, 30, 40, 50 NovoLet, Actraphane 30 InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Actraphane 30 Penfill y FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk Production SAS 45, Avenue d´Orleans F-28002 Chartres Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
113 ANEXO III
ETIQUETADO Y PROSPECTO
114 A.
ETIQUETADO
115 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 30, 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
116 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 10 ml 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 30, 40 UI/ ml vial
117 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 30, 40 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Novo Nordisk A/ S
118 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 30, 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
119 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 10 ml 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 30, 100 UI/ ml vial
120 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 30, 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Novo Nordisk A/ S
121 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 30, 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml Esta es una parte de un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
122 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO¡ NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 036
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 30, 40 UI/ ml vial
123 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Actraphane 30, 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x (1 x 10 ml) Este es un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
124 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DELMEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 036
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
125 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 30, 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml Esta es una parte de un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
126 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 037
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INSTRUCCIONES EN BRAILLE
Actraphane 30, 100 UI/ ml vial
127 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
Actraphane 30, 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x (1 x 10 ml) Este es un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
128 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 037
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
129 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 10 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (10% como insulina soluble y 90% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 10 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
130 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 10 Penfill
131 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 10 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
132 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 20 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (20% como insulina soluble y 80% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 20 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 20 Penfill
134 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 20 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
135 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 30 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 30 Penfill
137 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 30 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
138 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 40 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (40% como insulina soluble y 60% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartuchos Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 40 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 40 Penfill
140 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 40 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
141 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 50 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (50% como insulina soluble y 50% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 50 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
142 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para preservar la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 50 Penfill
143 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 50 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
144 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 10 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (10% como insulina soluble y 90% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Actraphane 10 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 10 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
145 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 020 5 x 3 ml EU/ 1/ 02/ 229/ 021 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 10 NovoLet
146 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 10 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
147 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 20 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (20% como insulina soluble y 80% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Actraphane 20 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 20 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
148 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 022 5 x 3 ml EU/ 1/ 02/ 229/ 023 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 20 NovoLet
149 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 20 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
150 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Actraphane 30 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 30 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
151 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 024 5 x 3 ml EU/ 1/ 02/ 229/ 025 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 30 NovoLet
152 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 30 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
153 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 40 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (40% como insulina soluble y 60% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Actraphane 40 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 40 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
154 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 026 5 x 3 ml EU/ 1/ 02/ 229/ 027 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 40 NovoLet
155 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 40 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
156 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 50 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (50% como insulina soluble y 50% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Actraphane 50 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 50 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
157 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 50 NovoLet
158 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 50 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
159 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Actraphane 30 InnoLet esta diseñado para usar con agujas NovoFine S Resuspender según las instrucciones Leer el prospecto antes de utilizar este el medicamento Actraphane 30 InnoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
160 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 030 1 x 3 ml EU/ 1/ 02/ 229/ 031 5 x 3 ml EU/ 1/ 02/ 229/ 032 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 30 InnoLet
161 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 30 InnoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
162 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actraphane 30 FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Actraphane 30 FlexPen debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
163 8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 229/ 033 1 x 3 ml EU/ 1/ 02/ 229/ 034 5 x 3 ml EU/ 1/ 02/ 229/ 035 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actraphane 30 FlexPen
164 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actraphane 30 FlexPen 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
165 B.
PROSPECTO
166 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 30 40 UI/ ml suspensión inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias..
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, tiazidas, glucocorticoides, tratamiento con hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreótida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje.
167 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Desinfecte la membrana de goma con un algodón humedecido con alcohol.
No utilice Actraphane ► En bombas de perfusión de insulina ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Cómo utilizar esta insulina
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Actraphane deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Justamente antes de inyectar esta insulina
1.
Girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente blanco y lechoso.
La resuspensión será más fácil si la insulina ha alcanzado la temperatura ambiente.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina que necesita 3.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y presionar el émbolo 4.
Invertir el vial y la jeringa 5.
Extraer la dosis de insulina correcta en la jeringa 6.
Retirar la aguja del vial 7.
Asegurarse de que no quede aire en la jeringa: ponga la aguja hacia arriba y elimine el aire 8.
Comprobar que la dosis es correcta 9.
Inyectar inmediatamente.
168 Cómo inyectar la insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o de ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
169 Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
170 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Los viales de Actraphane 30 que no se estén utilizando deben conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los viales en el embalaje exterior.
Los viales de Actraphane 30 en uso o que vayan a usarse inmediatamente no deben conservarse en nevera.
Después de retirar el vial de la nevera, se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Ver 3 Cómo usar Actraphane.
Pueden llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 6 semanas.
Conservar siempre los viales en el embalaje exterior, para proteger la insulina de la luz cuando no se está usando.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofanica) 1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 400 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5x (1x10 ml) viales (posible comercialización solamente de algunos tamaños de envases)
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
171 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 30 100 UI/ ml suspensión inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje.
172 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Desinfecte la membrana de goma con un algodón humedecido en alcohol.
No utilice Actraphane ► En bombas de perfusión de insulina ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Cómo utilizar esta insulina
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Actraphane deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Justamente antes de inyectar esta insulina
1.
Girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente blanco y lechoso.
La resuspensión será más fácil si la insulina ha alcanzado la temperatura ambiente.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina que necesita 3.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y presionar el émbolo 4.
Invertir el vial y la jeringa 5.
Extraer la dosis de insulina correcta en la jeringa 6.
Retirar la aguja del vial 7.
Asegurarse de que no quede aire en la jeringa: ponga la aguja hacia arriba y elimine el aire 8.
Comprobar que la dosis es correcta 9.
Inyectar inmediatamente.
173 Cómo inyectar la insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o de ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
174 Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, tiene latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
175 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Los viales de Actraphane 30 que no se estén utilizando deben conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los viales en el embalaje exterior.
Los viales de Actraphane 30 en uso o que vayan a usarse inmediatamente no deben conservarse en nevera.
Despues de retirar el vial de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Ver 3 Cómo usar Actraphane.
Pueden llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 6 semanas.
Conservar siempre los viales en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 1000 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5x (1x10 ml) viales (posible comercialización solamente de algunos tamaños de envases)
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
176 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 10 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío. ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de su inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje.
177 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsable del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general. Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese que la insulina es del tipo correcto ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, debe devolverlo a la farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación.
No utilice Actraphane ► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane 10 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Actraphane 10 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Actraphane sin la aguja puesta.
De otra forma, el líquido se puede salir lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitoria o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
179 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
180 Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transistoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Actraphane 10 Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Actraphane 10 Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
181 7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 10
• El principio activo es insulina humana producida por biotecnología recombinante (10% como insulina soluble y 90% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 10 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
182 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 20 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adverso. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío. ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embaraza, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
183 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
COMÓ USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, debe devolverlo a la farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación.
No utilice Actraphane ► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane 20 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Actraphane 20 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repetir este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Actraphane sin la aguja puesta.
De otra forma, el líquido se puede salir, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
185 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
186 Consulte inmediatamente al médico: ► Si los síntomasde alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Actraphane 20 Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Actraphane 20 Penfill en uso o que, vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
187 7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 20
• El principio activo es insulina humana producida por biotecnología recombinante (20% como insulina soluble y 80% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 20 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
188 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 30 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío. ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
189 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general. Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, debe devolverlo a la farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Actraphane ► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane 30 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Actraphane 30 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Actraphane sin la aguja puesta.
De otra forma, el líquido se puede salir, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado, sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga, cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
191 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
192 Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Actraphane 30 Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Actraphane 30 Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
193 7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
Responsable de la fabricación
– Si el segundo y el tercer carácter son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer carácter son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Este prospecto fue aprobado en
194 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 40 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
195 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsable del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, devuélvalo a la farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación.
No utilice Actraphane ► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane 40 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Actraphane 40 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Actraphane sin la aguja puesta.
De otra forma, el líquido se puede salir, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
197 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
198 Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso, no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del que mes que se indica.
Actraphane 40 Penfill que no se esté utilizando debe conservarse nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Actraphane 40 Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
199 7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 40
• El principio activo es insulina humana producida por biotecnología recombinante (40% como insulina soluble y 60% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 40 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
200 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 50 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
201 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, debe devolverlo a su farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una nueva aguja para cada inyección, para prevenir la contaminación.
No utilice Actraphane
► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane 50 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Actraphane 50 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Actraphane sin la aguja puesta.
De otra forma, el líquido se puede salir, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado, sensación de malestar, apetito excesivo; trastornos visuales temporales; fatiga, cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitoria o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
203 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
204 Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso, no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Actraphane 50 Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Actraphane 50 Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
205 7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 50
• El principio activo es insulina humana producida por biotecnología recombinante (50% como insulina soluble y 50% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 50 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
206 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 10 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Actraphane y para qué se utiliza 2.
Antes de usar Actraphane 3.
Cómo usar Actraphane 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Actraphane 7.
Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
207 Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Actraphane ► En bombas de perfusión de insulina ► Si su NovoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
208 Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado, sensación de malestar, apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis, o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
209 Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los sintomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Actraphane 10 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardalos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
210 Actraphane 10 NovoLet en uso, ya sea para su inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Como usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 10
• El principio activo es insulina humana producida por biotecnología recombinante (10% como insulina soluble y 90% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 10 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
211 Instrucciones de uso de Actraphane 10 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actraphane 10 NovoLet.
Introducción
Actraphane 10 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Actraphane 10 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Actraphane 10 NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
212 Resuspensión de la insulina
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Actraphane 10 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina, debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Actraphane 10 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Actraphane 10 NovoLet con la aguja señalando hacia arriba • Golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
213 C D
Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Actraphane 10 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Gire el capuchón hasta que el indicador de dosis marque 8, es decir cuatro clics Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6. La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
214 G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada • Si ha seleccionado una dosis incorrecta, sólo debe girar el capuchón hacia atrás o hacia delante hasta que marque el número de unidades deseado.
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0. Ahora seleccione la dosis de nuevo.
Recuerde que 78 unidades es la dosis máxima. • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando el pulsador a fondo.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja deberá permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis; podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
215 Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirse y podría producirse una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con. la aguja.
Cierre Actraphane 10 NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Actraphane 10 NovoLet, quitando previamente la aguja.
Mantenimiento
Actraphane 10 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Actraphane 10 NovoLet no debe rellenarse.
La parte exterior de Actraphane 10 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
216 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 20 NovoLet 100 UI/ ml suspensión inyectable en una pluma recargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Actraphane y para qué se utiliza 2.
Antes de usar Actraphane 3.
Cómo usar Actraphane 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Actraphane 7.
Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
217 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación..
No utilice Actraphane ► En bombas de perfusion de insulina ► Si su NovoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
218 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos alimentarios o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante; sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida; sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
219 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
220 No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Actraphane 20 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Actraphane 20 NovoLet en uso, ya sea para su uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Como usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 20
• El principio activo es insulina humana producida por biotecnología recombinante (20% como insulina soluble y 80% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 20 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet
Este prospecto fue aprobado en
221 Instrucciones de uso de Actraphane 20 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actraphane 20 NovoLet.
Introducción
Actraphane 20 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Actraphane 20 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Actraphane 20 NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Actraphane 20 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido con alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Actraphane 20 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Actraphane 20 NovoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
C D
223 Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Actraphane 20 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Ahora seleccione la dosis de nuevo Recuerde que 78 unidades es la dosis máxima • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja deberá permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis, podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Actraphane 20 NovoLet con el indicador de dosis en 0.
Tenga cuido al desechar Actraphane 20 NovoLet, quitando previamente la aguja.
Mantenimiento
Actraphane 20 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Actraphane 20 NovoLet no debe rellenarse.
La parte exterior de Actraphane 20 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
225 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 30 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Actraphane y para qué se utiliza 2.
Antes de usar Actraphane 3.
Cómo usar Actraphane 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Actraphane 7.
Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
226 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese que es la insulina del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Actraphane ► En bombas de perfusión de insulina ► Si su NovoLet se ha caído, dañado o roto, puede haber riesgo de pérdidas de la insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5.
Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
227 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitoria o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
228 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
229 La fecha de caducidad es el último día del mes que se indica.
Actraphane 30 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Actraphane 30 NovoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Como usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
230 Instrucciones de uso de Actraphane 30 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actraphane 30 NovoLet.
Introducción
Actraphane 30 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Actraphane 30 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Actraphane 30 NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Actraphane 30 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Actraphane 30 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Actraphane 30 NovoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
C D
232 Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Actraphane 30 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Gire el capuchón hasta que el indicador de dosis marque 8, es decir cuatro clics Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada
233 • Si ha seleccionado una dosis incorrecta, sólo debe girar el capuchón hacia atrás o hacia delante hasta que marque el número de unidades deseado.
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Ahora seleccione la dosis de nuevo.
Recuerde que 78 unidades es la dosis máxima • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja deberá permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis, podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Actraphane 30 NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Actraphane 30 NovoLet, quitando previamente la aguja.
Mantenimiento
Actraphane 30 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Actraphane 30 NovoLet no debe rellenarse.
La parte exterior de Actraphane 30 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
234 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 40 NovoLet 100 UI/ ml suspensión inyectable en una pluma recargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Actraphane y para qué se utiliza 2 Antes de usar Actraphane 3.
Cómo usar Actraphane 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Actraphane 7.
Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adverso ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
235 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general. Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Mida regularmente su nivel de glucosa en sangre.
236 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio; piel seca y enrojecida; sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
237 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque to todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo del ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6 CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después la fecha de caducidad que aparece en la etiqueta y en el cartón.
238 La fecha de caducidad es el último día del mes que se indica.
Actraphane 40 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Actraphane 40 NovoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 40
• El principio activo es insulina humana producida por biotecnología recombinante (40% como insulina soluble y 60% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 40 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
239 Instrucciones de uso de Actraphane 40 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actraphane 40 NovoLet.
Introducción
Actraphane 40 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Actraphane 40 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Actraphane 40 NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Actraphane 40 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Actraphane 40 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Actraphane 40 NovoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
C D
241 Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Actraphane 40 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Gire el capuchón hasta que el indicador de dosis marque 8, es decir cuatro clics Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Ahora seleccione la dosis de nuevo.
Recuerde que 78 unidades es la dosis máxima • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la Insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis, podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Actraphane 40 NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Actraphane 40 NovoLet, quitando previamente la aguja.
Mantenimiento
Actraphane 40 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Actraphane 40 NovoLet no debe rellenarse.
La parte exterior de Actraphane 40 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
243 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 50 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del del prospecto:
1.
Qué es Actraphane y para qué se utiliza 2.
Antes de usar Actraphane 3.
Cómo usar Actraphane 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Actraphane 7.
Información Adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias. ► Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
244 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento, danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted supre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsable del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Actraphane ► En bombas de perfusión de insulina ► Si su NovoLet se ha caído, dañado o se ha roto, puede haber riesgos de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Mida regularmente su nivel de glucosa en sangre.
245 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
246 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
247 Actraphane 50 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Actraphane 50 NovoLet en uso, ya sea para su uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones de primer uso.
Ver en 3 Como usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 50
• El principio activo es insulina humana producida por biotecnología recombinante (50% como insulina soluble y 50% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 50 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
248 Instrucciones de uso de Actraphane 50 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actraphane 50 NovoLet.
Introducción
Actraphane 50 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Actraphane 50 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Actraphane 50 NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Actraphane 50 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Actraphane 50 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Actraphane 50 NovoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
C D
250 Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Actraphane 50 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Gire el capuchón hasta que el indicador de dosis marque 8, es decir cuatro clics Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Ahora seleccione la dosis de nuevo Recuerde que 78 unidades es la dosis máxima. • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja deberá permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis, podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Actraphane 50 NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Actraphane 50 NovoLet, quitando previamente la aguja.
Mantenimiento
Actraphane 50 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Actraphane 50 NovoLet no debe rellenarse.
La parte exterior de Actraphane 50 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
252 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 30 InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Actraphane y para qué se utiliza 2.
Antes de usar Actraphane 3.
Cómo usar Actraphane 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Actraphane 7.
Información adicional
Al dorso:
Instrucciones de uso de InnoLet
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío. ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
253 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de la insulina es del tipo correcto ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación.
No utilice Actraphane ► En bombas de perfusión de insulina ► Si su InnoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdidas de la insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Actraphane se inyecta bajo la piel (administración subcutánea)..
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
254 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Podría sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga, cansancio y debilidad no habituales; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
255 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
256 La fecha de caducidad es el último día del mes que se indica.
Actraphane 30 InnoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlo nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Actraphane 30 InnoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre InnoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de InnoLet.
Este prospecto fue aprobado en
257 Instrucciones de uso de Actraphane 30 InnoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actraphane 30 InnoLet.
Introducción
Actraphane 30 InnoLet es una sencilla y compacta pluma precargada que administra dosis de 1 a 50 unidades en incrementos de1 unidad.
Actraphane 30 InnoLet está diseñado para ser utilizado con las agujas NovoFine S de longitud de 8 mm máxima.
Compruebe que la caja de agujas lleva la marca S.
S indica protector corto.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su InnoLet se pierda o estropee.
Pulsador
Selector de dosis
Escala de insulina
restante
para agujas
Bolita de cristal
Membrana de goma
Aguja
Protector
Capuchón de la pluma
Disco protector
interior de la aguja
Protector exterior de la aguja
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Actraphane 30 InnoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma (como indica la flecha).
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar la resuspensión.
Repita este movimiento al menos 10 veces antes de cada inyección.
A
B
Montaje de la aguja
• Desinfecte la membrana de goma con un algodón humedecido con alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine S de protector corto • Enrosque recta y firmemente la aguja en Actraphane 30 InnoLet (Figura 1B) • Retire el protector exterior grande y el protector interior de la aguja.
El protector exterior grande de la aguja se puede guardar en el compartimento que hay al efecto.
1B
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Marque 2 unidades girando el selector de dosis en el sentido de las agujas del reloj • Mantenga Actraphane 30 InnoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho (Figura 1C) • Manteniendo la aguja hacia arriba, presione el pulsador y el selector de dosis volverá a cero • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
259 Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
1C
Selección de dosis
• Compruebe siempre que el pulsador está completamente metido y el selector de dosis está en cero • Marque el número de unidades requerido girando el selector de dosis en el sentido de las agujas del reloj (Figura 2).
No debe utilizar la escala de insulina restante para medir la dosis de insulina • Se oirá un clic por cada unidad marcada.
La dosis se puede corregir a más o a menos girando el selector de dosis.
No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
2
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando el pulsador a fondo (Figura 3).
Se oirán clics según el selector de dosis vuelve a cero • Después de la inyección, mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis • Tenga cuidado de no bloquear el selector de dosis mientras se inyecta, ya que el selector de dosis debe volver a cero según se presiona el pulsador • Retire la aguja después de cada inyección.
260 3
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja (Figura 4).
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve InnoLet sin la aguja puesta.
De otra manera, el líquido puede salirse, lo que podría producir una dosis errónea Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja Tenga cuidado al desechar Actraphane 30 InnoLet, quitando previamente la aguja.
4
Mantenimiento
Actraphane 30 InnoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Actraphane 30 InnoLet no debe rellenarse.
La parte exterior de Actraphane 30 InnoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
261 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actraphane 30 FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Actraphane y para qué se utiliza 2.
Antes de usar Actraphane 3.
Cómo usar Actraphane 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Actraphane 7.
Información adicional
Al dorso:
Instrucciones de uso de FlexPen
1.
QUÉ ES ACTRAPHANE Y PARA QUÉ SE UTILIZA
Actraphane es insulina humana para el tratamiento de la diabetes.
Actraphane es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR ACTRAPHANE
No use Actraphane ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Actraphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actraphane ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
262 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actraphane
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Actraphane ► En bombas de perfusión de insulina ► Si su FlexPen se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Actraphane) ► Si no tiene un aspecto uniformemente lechoso después de resupenderla.
Actraphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
263 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga, cansancio y debilidad no habituales; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis, o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
264 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actraphane puede tener efectos adversos, aunque no todas las personas los sufran.
Actraphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actraphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Actraphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Efectos adversos muy raros
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Actraphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
265 La fecha de caducidad es el último día del mes que se indica.
Actraphane 30 FlexPen que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Actraphane 30 FlexPen en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Actraphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre FlexPen con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actraphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actraphane 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Actraphane 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
Responsable de la fabricación
– Si el segundo y el tercer carácter son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer carácter son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
266 Al dorso se incluyen las instrucciones de uso de FlexPen.
Este prospecto fue aprobado en
Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actraphane FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
Actraphane 30 FlexPen Capuchón de la pluma
Bolita
Marcador
Membrana de 12 uni- de
de dosis Selector
dades vidrio
de dosis Pulsador
Aguja (ejemplo)
Capuchón Capuchón
Aguja
Lengüeta
exterior grande
protectora
Mantenimiento
Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
267 Preparación de Actraphane FlexPen
Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Antes de ponerse la primera inyección con un FlexPen nuevo debe resuspender la insulina:
A Deje que la insulina alcance la temperature ambiente antes de utilizarla.
Esto hace que se resuspenda más facilmente.
Retire el capuchón de la pluma.
A
B Mueva la pluma de arriba a abajo veinte veces entre las posiciones 1 y 2 según el dibujo, para que la bolita de vidrio se mueva de un extremo al otro del cartucho.
Repita el procedimiento hasta que el líquido aparezca uniformemente lechoso.
Para cada inyección posterior mueva la pluma de arriba a abajo entre las posiciones 1 y 2 al menos diez veces hasta que el líquido aparezca uniformemente lechoso.
Después de que haya resuspendido la insulina, complete los siguientes pasos de inyección sin demora.
B
• Compruebe siempre que quedan al menos 12 unidades en el cartucho para poder realizar la resuspensión.
Si quedan menos de 12 unidades, utilice un nuevo FlexPen.
Colocación de la aguja
Desinfecte la membrana de goma con un algodón impregnado en alcohol
C Retire la lengüeta protectora de una nueva aguja desechable.
Enrosque la aguja recta y firmemente en su FlexPen.
268 C
D Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
D
E Retire el capuchón interior de la aguja y deséchelo.
E
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
F Gire el selector de dosis hasta seleccionar 2 unidades.
F
2 unidades seleccionadas
G Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
269 G
H Manteniendo la aguja hacia arriba, presione el pulsador hasta el fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
H
Selección de dosis
Compruebe que el selector de dosis se ajusta a 0.
I Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis correcta esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
I
5 unidades seleccionadas
24 unidades seleccionadas
270 • No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
J Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
Girando el selector de dosis no inyectará insulina.
J
K Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
K
L Tape la aguja con el capuchón exterior grande sin tocarlo.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
L
• Retire siempre la aguja después de cada inyección y conserve su FlexPen sin la aguja puesta.
Si no, el líquido puede salirse y provocar una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
271
European Medicines Agency
EMEA/ H/ C/ 424
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ACTRAPID
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Actrapid?
Actrapid es una solución inyectable.
Se presenta en vial, cartucho (PenFill) o en una pluma desechable precargada (NovoLet, FlexPen o InnoLet).
El principio activo de Actrapid es la insulina humana (ADNr).
¿Para qué se utiliza Actrapid?
Actrapid se usa en pacientes con diabetes.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Actrapid?
Actrapid se administra por vía subcutánea (bajo la piel) por inyección, generalmente en la pared abdominal (barriga).
También puede administrarse en muslos, en la región deltoidea (hombros) o la zona de los glúteos (nalgas).
Los niveles de glucosa (azúcar) en sangre deben vigilarse periódicamente para determinar cuál es la dosis mínima eficaz.
La dosis habitual está entre 0,3 y 0,1 unidades internacionales (UI) diarias por kg de peso corporal.
Actrapid se administra 30 minutos antes de las comidas.
Actrapid es una insulina de rápida acción y puede utilizarse con insulinas de acción prolongada.
Puede también administrarse por vía intravenosa (en vena) pero siempre por obra de un médico o enfermera.
¿Cómo actúa Actrapid?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de glucosa en la sangre.
Actrapid es un sustituto de la insulina idéntico a la insulina fabricada por el páncreas.
La insulina la produce una levadura que ha recibido un gen (ADN) para poder producirla.
El análogo de insulina actúa de la misma forma que la insulina producida por el páncreas y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de glucosa en sangre, disminuyen los síntomas y las complicaciones de la diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Actrapid se ha estudiado en pacientes con diabetes de tipo 1, en la que el páncreas no puede producir insulina (2 estudios en los que participaron 1954 pacientes) y en pacientes de tipo 2, cuyo organismo no puede utilizar la insulina de manera eficaz (1 estudio en el que participaron 182 pacientes).
¿Qué beneficio ha demostrado tener Actrapid durante los estudios?
Los niveles de HbA1c permanecieron bastante estables durante los 6 meses de tratamiento con Actrapid.
¿Cuál es el riesgo asociado a Actrapid?
Como ocurre con todas las insulinas, Actrapid puede causar hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios comunicados sobre Actrapid puede consultarse en el prospecto.
Actrapid no debe utilizarse en personas que puedan ser hipersensibles a la insulina humana (ADNr) o a cualquiera de sus otros componentes.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Actrapid?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Actrapid son mayores que sus riesgos para el tratamiento de la diabetes mellitus.
En consecuencia, recomendó que se aprobase la comercialización de Actrapid
Otras informaciones sobre Actrapid:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Actrapid a Novo Nordisk A/ S el 7 de octubre de 2002.
La autorización de comercialización fue renovada el 7 de octubre de 2007.
El texto completo del EPAR de Actrapid puede encontrarse aquí.
10-2007
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 02/ 230/ 001
Actrapid
40 IU/ ml
Solución inyectable Vía subcutánea e intravenosa
Vial (vidrio)
(1.4 mg/ ml)
1 vial
EU/ 1/ 02/ 230/ 002
Actrapid
40 IU/ ml
Solución inyectable
Vía subcutánea e intravenosa
Vial (vidrio)
10 ml.
(1.4 mg/ ml) 5 viales
EU/ 1/ 02/ 230/ 003
Actrapid
100 IU/ ml
Solución inyectable
Vía subcutánea e intravenosa
Vial (vidrio)
10 ml.
(3.5 mg/ ml) 1 vial
EU/ 1/ 02/ 230/ 004
Actrapid
100 IU/ ml
Solución inyectable
Vía subcutánea e intravenosa
Vial (vidrio)
10 ml.
(3.5 mg/ ml) 5 viales
EU/ 1/ 02/ 230/ 005
Actrapid Penfill
100 IU/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 1 cartucho
EU/ 1/ 02/ 230/ 006
Actrapid Penfill
100 IU/ ml
Solución inyectable
Cartucho (vidrio)
3 ml.
(3.5 mg/ ml) 5 cartuchos
EU/ 1/ 02/ 230/ 007
Actrapid Penfill
100 IU/ ml
Solución inyectable
Cartucho (vidrio)
(3.5 mg/ ml)
10 cartuchos
EU/ 1/ 02/ 230/ 008
Actrapid NovoLet
100 IU/ ml
Solución inyectable
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 230/ 009
Actrapid NovoLet
100 IU/ ml
Solución inyectable
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 230/ 010
Actrapid InnoLet
100 IU/ ml
Solución inyectable
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
1 plumas precargadas
EU/ 1/ 02/ 230/ 011
Actrapid InnoLet
100 IU/ ml
Solución inyectable
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 230/ 012
Actrapid InnoLet
100 IU/ ml
Solución inyectable
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 230/ 013
Actrapid FlexPen
100 IU/ ml
Solución inyectable
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
1 plumas precargadas
EU/ 1/ 02/ 230/ 014
Actrapid FlexPen
100 IU/ ml
Solución inyectable
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
5 plumas precargadas
1/ 2 Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 02/ 230/ 015
Actrapid FlexPen
100 IU/ ml
Solución inyectable Vía subcutánea Vía subcutánea o
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 230/ 016
Actrapid
40 IU/ ml
Solución inyectable intravenosa Vía subcutánea o
10 ml
5 x (1 x 10 ml) viales
EU/ 1/ 02/ 230/ 017
Actrapid
100 IU/ ml
Solución inyectable intravenosa
Vial (vidrio)
10 ml
5 x (1 x 10 ml) viales
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Actrapid 40 UI/ ml solución inyectable en un vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 400 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución acuosa, transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actrapid es una insulina de acción rápida y puede utilizarse en combinación con productos de insulina de acción retardada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
Ajustes de la dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
2 También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea. o intravenosa Actrapid puede también administrarse por vía intravenosa, pero la administración siempre debe realizarla un profesional sanitario.
Actrapid se administra por vía subcutánea en la pared abdominal.
También se puede administrar en el muslo, en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular no intencionada.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurarse que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales de insulina se deben administrar con jeringas de insulina con la correspondiente escala de unidades.
Cuando se mezclan dos tipos de insulina, retirar primero la cantidad de insulina de acción rápida, seguido por la cantidad de insulina de acción prolongada.
Siga detenidamente las instrucciones de uso detalladas del prospecto que acompañan a Actrapid.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia y cetoacidosis diabética.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina
Si es necesario un ajuste de la dosis en un paciente que cambia a Actrapid, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actrapid.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Debido al riesgo de precipitación en el catéter de la bomba, Actrapid no se debe utilizar en bombas de insulina para perfusión subcutánea continua de insulina.
Actrapid contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente, el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida puede tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
4 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actrapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actrapid, se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Muy raros - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
5 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión, mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción rápida.
Código ATC:
A10A B01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo, simultáneamente, la producción hepática de glucosa.
En un ensayo clínico, realizado en una unidad de cuidados intensivos en el que se trataba la hiperglucemia (glucemia > 10 mmol/ l) en 204 pacientes con diabetes y 1344 sin diabetes sometidos a cirugía mayor, se demostró que la normoglucemia (glucosa sanguínea, 4,4 – 6,1 mmol/ l) inducida por Actrapid intravenoso redujo la mortalidad en 42% (8% frente a 4,6%).
Actrapid es una insulina de acción rápida.
La acción se inicia a los 30 minutos, el efecto máximo se presenta a las 1,5 a 3,5 horas con una duración de acción aproximada de 7-8 horas.
6 5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de ensayos clínicos se ha estimado una t½ de aproximadamente 2-5 horas.
Niños y adolescentes El perfil farmacocinético de Actrapid se ha estudiado en un número reducido (n=18) de niños diabéticos (6-12 años) y adolescentes (13-17 años).
Los datos son limitados pero sugieren que el perfil farmacocinético en niños y adolescentes podría ser similar al de los adultos.
Sin embargo, hubo diferencias entre los grupos de edad en cuanto a la Cmáx, lo que destaca la importancia del ajuste de dosis individual.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
7 6.2 Incompatibilidades
Los preparados de insulina solamente deben añadirse a compuestos con los cuáles se conoce que son compatibles.
Los medicamentos añadidos a la solución de insulina pueden ocasionar degradación de la insulina, por ejemplo, si éstos contienen tioles o sulfitos.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC - 8ºC.
4 semanas cuando se utilizan o conservan a temperatura ambiente (por debajo de 25ºC).
6.4 Precauciones especiales de conservación
Antes de su uso: conservar en nevera (entre 2°C y 8°C) No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
Conservar el vial en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y 5 x (1 x 10 ml) viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los sistemas de perfusión para uso intravenoso de Actrapid a las concentraciones desde 0,05 UI/ ml a 1,0 UI/ ml de insulina humana en los siguientes fluidos de perfusión: cloruro sódico 0,9%, dextrosa 5% y dextrosa 10% incluso concentraciones 40 mmol/ l de cloruro potásico, son estables a temperatura ambiente durante 24 horas utilizando bolsas de perfusión de polipropileno.
A pesar de esta estabilidad, una pequeña cantidad de insulina se absorbe inicialmente al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa sanguínea durante la perfusión.
Los preparados de insulina que se hayan congelado no deben utilizarse.
La solución de insulina no debe utilizarse si no es totalmente transparente e incolora.
Actrapid no debe utilizarse en bombas de perfusión subcutánea continua de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 001-002, 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 1.
NOMBRE DEL MEDICAMENTO
Actrapid, 100 UI/ ml solución inyectable en un vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 1.000 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución acuosa, transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actrapid es una insulina de acción rápida y puede utilizarse en combinación con productos de insulina de acción retardada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
Ajustes de la dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
10 También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea. o intravenosa Actrapid puede también administrarse por vía intravenosa, pero la administración siempre debe realizarla un profesional sanitario.
Generalmente Actrapid se administra por vía subcutánea en la pared abdominal.
También se puede administrar en el muslo, en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular no intencionada.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales de insulina se deben administrar con jeringas de insulina con la correspondiente escala de unidades.
Cuando se mezclan dos tipos de insulina, retirar primero la cantidad de insulina de acción rápida, seguido por la cantidad de insulina de acción prolongada.
Siga detenidamente las instrucciones de uso detalladas del prospecto que acompañan a Actrapid.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia y cetoacidosis diabética.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal),
Si es necesario un ajuste en un paciente que cambia a Actrapid, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actrapid.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Debido al riesgo de precipitación en el catéter de la bomba, Actrapid no se debe utilizar en bombas de insulina para perfusión subcutánea continua de insulina.
Actrapid contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente, el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida puede tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actrapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actrapid, se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Muy raros - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
13 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Reacciones en el lugar de inyección Las reacciones en el lugar de la inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión, mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional saniario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción rápida.
Código ATC:
A10A B01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo, simultáneamente, la producción hepática de glucosa.
En un ensayo clínico, realizado en una unidad de cuidados intensivos en el que se trataba la hiperglucemia (glucemia > 10 mmol/ l) en 204 pacientes con diabetes y 1344 sin diabetes sometidos a cirugía mayor, se demostró que la normoglucemia (glucosa sanguínea 4,4 – 6,1 mmol/ l) inducida por Actrapid intravenoso redujo la mortalidad en 42% (8% frente a 4,6%).
Actrapid es una insulina de acción rápida.
La acción se inicia a los 30 minutos, el efecto máximo se presenta a las 1,5 a 3,5 horas, con una duración de acción aproximada de 7-8 horas.
14 5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catalizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de ensayos clínicos se ha estimado una t½ de aproximadamente 2-5 horas.
Niños y adolescentes El perfil farmacocinético de Actrapid se ha estudiado en un número reducido (n=18) de niños diabéticos (6-12 años) y adolescentes (13-17 años).
Los datos son limitados pero sugieren que el perfil farmacocinético en niños y adolescentes podría ser similar al de los adultos.
Sin embargo, hubo diferencias entre los grupos de edad en cuanto a la Cmáx, lo que destaca la importancia del ajuste de dosis individual.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
15 6.2 Incompatibilidades
Los preparados de insulina solamente deben añadirse a compuestos con los cuáles se conoce que son compatibles.
Los medicamentos añadidos a la solución de insulina pueden ocasionar degradación de la insulina, por ejemplo, si éstos contienen tioles o sulfitos.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC – 8ºC.
6 semanas cuando se utilizan o conservan a temperatura ambiente (por debajo de 25ºC)
6.4 Precauciones especiales de conservación
Antes de su uso:
Conservar en nevera (entre 2°C y 8°C) No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
Conservar el vial en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple de 5 x (1 x 10 ml) viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los sistemas de perfusión para uso intravenoso de Actrapid a las concentraciones desde 0,05 UI/ ml a 1,0 UI/ ml de insulina humana en los siguientes fluidos de perfusión: cloruro sódico 0,9%, dextrosa 5% y dextrosa 10% incluso concentraciones 40 mmol/ l de cloruro potásico, son estables a temperatura ambiente durante 24 horas utilizando bolsas de perfusión de polipropileno.
A pesar de esta estabilidad, una pequeña cantidad de insulina se absorbe inicialmente al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa sanguínea durante la perfusión.
Los preparados de insulina que se hayan congelado no deben utilizarse.
La solución de insulina no debe utilizarse si no es totalmente transparente e incolora.
Actrapid no debe utilizarse en bombas de perfusión subcutánea continua de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
16 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 003-004, 017
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 1.
NOMBRE DEL MEDICAMENTO
Actrapid Penfill, 100 UI/ ml solución inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho.
Solución acuosa, transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actrapid es una insulina de acción rápida y puede utilizarse en combinación con productos de insulina de acción retardada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
Ajustes de la dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
18 También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Debe restringirse el uso intravenoso de Actrapid en pluma o cartuchos solamente para situaciones excepcionales en las que no se disponga de viales.
En estos casos, Actrapid se debe cargar en una jeringa de administración de insulina, evitando que entre aire, o se debe perfundir con un sistema de perfusión.
Este procedimiento solamente debe realizarlo un profesional sanitario.
Actrapid se administra por vía subcutánea en la pared abdominal.
También se puede administrar en el muslo, en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular no intencionada.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurarse que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Los cartuchos están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk (dispositivos duraderos para uso repetido) y agujas NovoFine.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
Siga detenidamente las instrucciones de uso detalladas del prospecto que acompañan a Actrapid.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia y cetoacidosis diabética.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
19 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Si es necesario un ajuste en un paciente que cambia a Actrapid, esto puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días eincluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actrapid.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Debido al riesgo de precipitación en el catéter de la bomba, Actrapid no se debe utilizar en bombas de insulina para perfusión subcutánea continua de insulina.
Actrapid contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente, el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida puede tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
20 Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actrapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actrapid, se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Muy raros - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
21 Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción rápida.
Código ATC:
A10A B01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo, simultáneamente, la producción hepática de glucosa.
En un ensayo clínico, realizado en una unidad de cuidados intensivos en el que se trataba la hiperglucemia (glucemia > 10 mmol/ l) en 204 pacientes con diabetes y 1344 sin diabetes sometidos a cirugía mayor, se demostró que la normoglucemia (glucosa sanguínea 4,4 – 6,1 mmol/ l) inducida por Actrapid intravenoso redujo la mortalidad en 42% (8% frente a 4,6%).
22 Actrapid es una insulina de acción rápida.
La acción se inicia a los 30 minutos, el efecto máximo se presenta a las 1,5 a 3,5 horas, con una duración de acción aproximada de 7-8 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro- isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de ensayos clínicos se ha estimado una t½ de aproximadamente 2-5 horas.
Niños y adolescentes El perfil farmacocinético de Actrapid se ha estudiado en un número reducido (n=18) de niños diabéticos (6-12 años) y adolescentes (13-17 años).
Los datos son limitados pero sugieren que el perfil farmacocinético en niños y adolescentes podría ser similar al de los adultos.
Sin embargo, hubo diferencias entre los grupos de edad en cuanto a la Cmáx, lo que destaca la importancia del ajuste de dosis individual.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos con Actrapid no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
23 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente debe añadirse a compuestos con los cuáles se conoce que son compatibles.
Los medicamentos añadidos a la solución de insulina pueden ocasionar degradación de la insulina, por ejemplo, si éstos contienen tioles o sulfitos.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC – 8ºC.
6 semanas cuando se están utilizando o se llevan como respuesto (por debajo de 30ºC)
6.4 Precauciones especiales de conservación
Antes del uso:
Conservar en nevera (entre 2°C y 8°C) No guardárlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y un tapón de goma de bromobutilo/ poliisopreno.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los sistemas de perfusión para uso intravenoso de Actrapid a las concentraciones desde 0,05 UI/ ml a 1,0 UI/ ml de insulina humana en los siguientes fluidos de perfusión: cloruro sódico 0,9%, dextrosa 5% y dextrosa 10% incluso concentraciones 40 mmol/ l de cloruro potásico, son estables a temperatura ambiente durante 24 horas utilizando bolsas de perfusión de polipropileno.
A pesar de esta estabilidad, una pequeña cantidad de insulina se absorbe inicialmente al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa sanguínea durante la perfusión.
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Actrapid Penfill debe ser utilizado por una sola persona.
No se debe rellenar.
Los preparados de insulina que se hayan congelado no deben utilizarse.
La solución de insulina no debe utilizarse si no es totalmente transparente e incolora.
24 Actrapid no debe utilizarse en bombas de perfusión subcutánea continua de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 005-007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
Actrapid NovoLet, 100 UI/ ml solución inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
Solución acuosa, transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actrapid es una insulina de acción rápida y puede utilizarse en combinación con productos de insulina de acción retardada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
Ajustes de la dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
26 También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Debe restringirse el uso intravenoso de Actrapid en pluma o cartuchos solamente para situaciones excepcionales en las que no se disponga de viales.
En estos casos, Actrapid se debe cargar en una jeringa de administración de insulina, evitando que entre aire, o se debe perfundir con un sistema de perfusión.
Este procedimiento solamente debe realizarlo un profesional sanitario.
Actrapid se administra por vía subcutánea en la pared abdominal.
También se puede administrar en el muslo, en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular no intencionado.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurarse que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Actrapid NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector, que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia y cetoacidosis diabética.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por
27 ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, insulina humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Actrapid, esto puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actrapid.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Debido al riesgo de precipitación en el catéter de la bomba, Actrapid no se debe utilizar en bombas de insulina para perfusión subcutánea continua de insulina.
Actrapid contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente, el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida puede tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
28 4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actrapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso la muerte.
Las reacciones adversas a medicamentos notificados en ensayos clínicos, que se consideran relacionadas con Actrapid, se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
29 Muy raros - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina. La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy Raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción rápida.
Código ATC:
A10A B01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo, simultáneamente, la producción hepática de glucosa.
30 En un ensayo clínico, realizado en una unidad de cuidados intensivos en el que se trataba la hiperglucemia (glucemia > 10 mmol/ l) en 204 pacientes con diabetes y 1344 sin diabetes sometidos a cirugía mayor, se demostró que la normoglucemia (glucosa sanguínea 4,4 – 6,1 mmol/ l) inducida por Actrapid intravenoso redujo la mortalidad en 42% (8% frente a 4,6%).
Actrapid es una insulina de acción rápida.
La acción se inicia a los 30 minutos, el efecto máximo se presenta a las 1,5 a 3,5 horas, con una duración de acción aproximada de 7-8 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinéticas de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro- isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de ensayos clínicos se ha estimado una t½ de aproximadamente 2-5 horas.
Niños y adolescentes El perfil farmacocinético de Actrapid se ha estudiado en un número reducido (n=18) de niños diabéticos (6-12 años) y adolescentes (13-17 años).
Los datos son limitados pero sugieren que el perfil farmacocinético en niños y adolescentes podría ser similar al de los adultos.
Sin embargo, hubo diferencias entre los grupos de edad en cuanto a la Cmáx, lo que destaca la importancia del ajuste de dosis individual.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicoscon Actrapid no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
31 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente debe añadirse a compuestos con los cuáles se conoce que son compatibles.
Los medicamentos añadidos a la solución de insulina pueden ocasionar degradación de la insulina, por ejemplo, si éstos contienen tioles o sulfitos.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC – 8ºC.
6 semanas cuando se están utilizando o se llevan como repuesto (por debajo de 30ºC).
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre la pluma con el capuchón puesto para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1) y contiene un émbolo de goma de bromobutilo y un tapón de goma de bromobutilo/ poliisopreno.
El inyector tipo pluma es de plástico.
Presentaciones:
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los sistemas de perfusión para uso intravenoso de Actrapid a las concentraciones desde 0,05 UI/ ml a 1,0 UI/ ml de insulina humana en los siguientes fluidos de perfusión: cloruro sódico 0,9%, dextrosa 5% y dextrosa 10% incluso concentraciones 40 mmol/ l de cloruro potásico, son estables a temperatura ambiente durante 24 horas utilizando bolsas de perfusión de polipropileno.
A pesar de esta estabilidad, una pequeña cantidad de insulina se absorbe inicialmente al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa sanguínea durante la perfusión.
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actrapid NovoLet debe ser utilizado por una sola persona.
No se debe rellenar.
Los preparados de insulina que se hayan congelado no deben utilizarse.
32 La solución de insulina no debe utilizarse si no es totalmente transparente e incolora.
Actrapid no debe utilizarse en bombas de perfusión subcutánea continua de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 008-009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
33 1.
NOMBRE DEL MEDICAMENTO
Actrapid InnoLet, 100 UI/ ml solución inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
Solución acuosa, transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actrapid es una insulina de acción rápida y puede utilizarse en combinación con productos de insulina de acción retardada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
Ajustes de la dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
34 También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Debe restringirse el uso intravenoso de Actrapid en pluma o cartucho solamente para situaciones excepcionales en las que no se disponga de viales.
En estos casos, Actrapid se debe cargar en una jeringa de administración de insulina, evitando que entre aire, o se debe perfundir con un sistema de perfusión.
Este procedimiento solamente debe realizarlo un profesional sanitario.
Actrapid se administra por vía subcutánea en la pared abdominal.
También se puede administrar en el muslo, en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular no intencionada.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurarse que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Actrapid InnoLet está diseñado para su utilización con las agujas NovoFine de protector corto de 8 mm de longitud máxima.
La caja de agujas lleva la marca S.
InnoLet administra dosis de 1 a 50 unidades en incrementos de 1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector, que vuelve a cero durante la inyección.
Siga detenidamente las instrucciones de uso detalladas del prospecto que acompaña a Actrapid.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia y cetoacidosis diabética.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
35 Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Actrapid, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actrapid.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Debido al riesgo de precipitación en el catéter de la bomba, Actrapid no se debe utilizar en bombas de insulina para perfusión subcutánea continua de insulina.
Actrapid contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente, el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida puede tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
36 4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actrapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso la muerte.
Las reacciones adversas a medicamentos notificadas en de ensayos clínicos, que se consideran relacionadas con Actrapid, se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
37 Muy raros - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción rápida.
Código ATC:
A10A B01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo, simultáneamente, la producción hepática de glucosa.
38 En un ensayo clínico, realizado en una unidad de cuidados intensivos en el que se trataba la hiperglucemia (glucemia ≥ 10 mmol/ l) en 204 pacientes con diabetes y 1344 sin diabetes sometidos a cirugía mayor, se demostró que la normoglucemia (glucosa sanguínea 4,4 – 6,1 mmol/ l) inducida por Actrapid intravenoso redujo la mortalidad en 42% (8% frente a 4,6%).
Actrapid es una insulina de acción rápida.
La acción se inicia a los 30 minutos, el efecto máximo se presenta a las 1,5 a 3,5 horas, con una duración de acción aproximada de 7-8 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a las proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro- isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de ensayos clínicos se ha estimado una t½ de aproximadamente 2-5 horas.
Niños y adolescentes El perfil farmacocinético de Actrapid se ha estudiado en un número reducido (n = 18) de niños diabéticos (6-12 años) y adolescentes (13-17 años).
Los datos son limitados pero sugieren que el perfil farmacocinético en niños y adolescentes podría ser similar al de los adultos.
Sin embargo, hubo diferencias entre los grupos de edad en cuanto a la Cmáx, lo que destaca la importancia del ajuste de dosis individual.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
39 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente debe añadirse a compuestos con los cuáles se conoce que son compatibles.
Los medicamentos añadidos a la solución de insulina pueden ocasionar degradación de la insulina, por ejemplo, si éstos contienen tioles o sulfitos.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC – 8ºC.
6 semanas cuando se están utilizando o se llevan como repuesto (por debajo de 30ºC).
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre la pluma con el capuchón puesto para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1) y contiene un émbolo de goma de bromobutilo y un tapón de goma de bromobutilo/ poliisopreno.
El inyector tipo pluma es de plástico.
Presentaciones:
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los sistemas de perfusión para uso intravenoso de Actrapid a las concentraciones desde 0,05 UI/ ml a 1,0 UI/ ml de insulina humana en los siguientes fluidos de perfusión: cloruro sódico 0,9%, dextrosa 5% y dextrosa 10% incluso concentraciones 40 mmol/ l de cloruro potásico, son estables a temperatura ambiente durante 24 horas utilizando bolsas de perfusión de polipropileno.
A pesar de esta estabilidad, una pequeña cantidad de insulina se absorbe inicialmente al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa sanguínea durante la perfusión.
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actrapid Innolet debe ser utilizado por una sola persona.
No se debe rellenar.
Los preparados de insulina que se hayan congelado no deben utilizarse.
40 La solución de insulina no debe utilizarse si no es totalmente transparente e incolora.
Actrapid no debe utilizarse en bombas de perfusión subcutánea continua de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 010-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
41 1.
NOMBRE DEL MEDICAMENTO
Actrapid FlexPen 100 UI/ ml solución inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
Solución acuosa, transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Actrapid es una insulina de acción rápida y puede utilizarse en combinación con productos de insulina de acción retardada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
Ajustes de la dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
42 También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Debe restringirse el uso intravenoso de Actrapid en pluma o cartucho solamente para situaciones excepcionales en las que no se disponga de viales.
En estos casos, Actrapid se debe cargar en una jeringa de administración de insulina, evitando que entre aire, o se debe perfundir con un sistema de perfusión.
Este procedimiento solamente debe realizarlo un profesional sanitario.
Actrapid se administra por vía subcutánea en la pared abdominal.
También se puede administrar en el muslo, en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular no intencionada.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurarse que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Actrapid FlexPen está diseñado para su utilización con las agujas NovoFine de protector corto de 8 mm de longitud máxima.
La caja de agujas lleva la marca S.
FlexPen administra dosis de 1 a 60 unidades en incrementos de 1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector, que vuelve a cero durante la inyección.
Siga detenidamente las instrucciones de uso detalladas del prospecto que acompañan a Actrapid.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia y cetoacidosis diabética.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días, e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
43 Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Actrapid, esto puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Actrapid.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Debido al riesgo de precipitación en el catéter de la bomba, Actrapid no se debe utilizar en bombas de insulina para perfusión subcutánea continua de insulina.
Actrapid contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente, el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida puede tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
44 4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Actrapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Actrapid, se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
45 Muy raros - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción rápida.
Código ATC:
A10A B01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo, simultáneamente, la producción hepática de glucosa.
46 En un ensayo clínico, realizado en una unidad de cuidados intensivos en el que se trataba la hiperglucemia (glucemia > de 10 mmol/ l) en 204 pacientes con diabetes y 1344 sin diabetes sometidos a cirugía mayor, se demostró que la normoglucemia (glucosa sanguínea 4,4 – 6,1 mmol/ l) inducida por Actrapid intravenoso redujo la mortalidad en 42% (8% frente a 4,6%).
Actrapid es una insulina de acción rápida.
La acción se inicia a los 30 minutos, el efecto máximo se presenta a las 1,5 a 3,5 horas, con una duración de acción aproximada de 7-8 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro- isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de ensayos clínicos se ha estimado una t½ de aproximadamente 2-5 horas.
Niños y adolescentes El perfil farmacocinético de Actrapid se ha estudiado en un número reducido (n=18) de niños diabéticos (6-12 años) y adolescentes (13-17 años).
Los datos son limitados pero sugieren que el perfil farmacocinético en niños y adolescentes podría ser similar al de los adultos.
Sin embargo, hubo diferencias entre los grupos de edad en cuanto a la Cmáx, lo que destaca la importancia del ajuste de dosis individual.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
47 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente debe añadirse a compuestos con los cuáles se conoce que son compatibles.
Los medicamentos añadidos a la solución de insulina pueden ocasionar degradación de la insulina, por ejemplo, si éstos contienen tioles o sulfitos.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC – 8ºC.
6 semanas cuando se están utilizando o se llevan como repuesto (por debajo de 30ºC).
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre con el capuchón puesto para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1) y contiene un émbolo de goma de bromobutilo y un tapón de goma de bromobutilo/ poliisopreno.
El inyector tipo pluma es de plástico.
Presentaciones:
1, 5 y 10 plumas precargadas x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los sistemas de perfusión para uso intravenoso de Actrapid a las concentraciones desde 0,05 UI/ ml a 1,0 UI/ ml de insulina humana en los siguientes fluidos de perfusión: cloruro sódico 0,9%, dextrosa 5% y dextrosa 10% incluso concentraciones 40 mmol/ l de cloruro potásico, son estables a temperatura ambiente durante 24 horas utlizando bolsas de perfusión de polipropileno.
A pesar de esta estabilidad, una pequeña cantidad de insulina se absorbe inicialmente al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa sanguínea durante la perfusión.
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Actrapid FlexPen debe ser utilizado por una sola persona.
No se debe rellenar.
Los preparados de insulina que se hayan congelado no deben utilizarse.
48 La solución de insulina no debe utilizarse si no es totalmente transparente e incolora.
Actrapid no debe utilizarse en bombas de perfusión subcutánea continua de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 013-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
49 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
50 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Dinamarca
responsables de la liberaración de los lotes
Actrapid, Actrapid NovoLet, Actrapid InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Actrapid Penfill y FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk Production SAS 45, Avenue d´Orleans F-28002 Chartres Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
51 ANEXO III
ETIQUETADO Y PROSPECTO
52 A.
ETIQUETADO
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y, EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actrapid 40 UI/ ml solución inyectable en un vial Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 40 UI (1,4 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 4 semanas
54 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 001 1 x 10 ml EU/ 1/ 02/ 230/ 002 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actrapid 40 UI/ ml vial
55 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actrapid 40 UI/ ml solución inyectable Insulina humana (ADNr) Vía subcutánea o intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD. /
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Novo Nordisk A/ S
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y, EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actrapid 100 UI/ ml solución inyectable en un vial Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
57 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 003 1 x 10 ml EU/ 1/ 02/ 230/ 004 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Un vial de 10 ml contiene 1000 UI
16.
INFORMACIÓN EN BRAILLE
Actrapid 100 UI/ ml vial
58 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actrapid 100 UI/ ml solución inyectable Insulina humana (ADNr) Vía subcutánea o intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml Un vial de 10 ml contiene 1000 IU
6.
OTROS
Novo Nordisk A/ S
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y, EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actrapid 40 UI/ ml solución inyectable en un vial Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 40 UI (1,4 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 x 10 ml Esta es una parte de un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 4 semanas
60 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 016
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actrapid 40 UI/ ml vial
61 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Actrapid 40 UI/ ml solución inyectable en un vial Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 40 UI (1,4 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 x (1 x 10 ml) Este es un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Durante el uso: hasta 4 semanas
62 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 016
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
63 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y, EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actrapid 100 UI/ ml solución inyectable en un vial Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 x 10 ml Esta es una parte de un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
64 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 017
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Un vial de 10 ml contiene 1000 UI
16.
INFORMACIÓN EN BRAILLE
Actrapid 100 UI/ ml vial
65 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Actrapid 100 UI/ ml solución inyectable en un vial Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 x (1 x 10 ml) Este es un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
66 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 017
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Un vial de 10 ml contiene 1000 UI
16.
INFORMACIÓN EN BRAILLE
67 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actrapid Penfill 100 UI/ ml solución inyectable en un cartucho Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Leer el prospecto antes de utilizar este medicamento Actrapid Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
68 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 005 1 x 3 ml EU/ 1/ 01/ 230/ 006 5 x 3 ml EU/ 1/ 01/ 230/ 007 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actrapid Penfill
69 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actrapid Penfill 100 UI/ ml Solución inyectable Insulina humana (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
70 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y, EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actrapid NovoLet 100 UI/ ml solución inyectable en una pluma precargada Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Actrapid NovoLet está diseñado para usar con agujas NovoFine Leer el prospecto antes de utilizar este medicamento Actrapid NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
71 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el envase en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 008 5 x 3 ml EU/ 1/ 02/ 230/ 009 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actrapid NovoLet
72 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actrapid NovoLet 100 UI/ ml solución inyectable Insulina humana (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y, EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actrapid InnoLet 100 UI/ ml solución inyectable en una pluma precargada Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Actrapid InnoLet está diseñado para usar con agujas NovoFine S Leer el prospecto antes de utilizar este medicamento Actrapid InnoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
74 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el envase en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 010 1 x 3 ml EU/ 1/ 02/ 230/ 011 5 x 3 ml EU/ 1/ 02/ 230/ 012 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Actrapid InnoLet
75 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actrapid InnoLet 100 UI/ ml solución inyectable Insulina humana (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y, EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Actrapid FlexPen 100 UI/ ml solución inyectable en una pluma precargada Insulina humana (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento Actrapid FlexPen debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
77 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el envase en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 230/ 013 1 x 3 ml EU/ 1/ 02/ 230/ 014 5 x 3 ml EU/ 1/ 02/ 230/ 015 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Actrapid FlexPen
78 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Actrapid FlexPen 100 UI/ ml solución inyectable Insulina humana (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
79 B.
PROSPECTO
80 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actrapid 40 UI/ ml solución inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico, o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES ACTRAPID Y PARA QUE SE UTILIZA
Actrapid es insulina humana para el tratamiento de la diabetes.
Actrapid es una insulina de acción rápida.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 8 horas.
Actrapid se administra a menudo en combinación con productos de insulina de acción más prolongada.
2.
ANTES DE USAR ACTRAPID
No use Actrapid ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7.
Tenga en cuenta los síntomas de alergia que se describen en 5.
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Actrapid ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos mas comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; esteroides anabolizantes; sulfonamidas; anticonceptivos orales; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
81 Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
Consulte a su médico para que le aconseje.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posiblidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Actrapid
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Desinfecte la membrana de goma con un algón humedecido en alcohol.
No utilice Actrapid
► En bombas de perfusión de insulina ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Conservación de Actrapid) ► Si no tiene un aspecto transparente e incoloro como el agua.
Cómo utilizar esta insulina
Actrapid se inyecta bajo la piel (administración subcutánea).
Debe variar constantemente el punto de inyección dentro de una misma región para evitar abultamientos de la piel (ver 5.
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Actrapid deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente.
Actrapid se puede administrar también por vía intravenosa en situaciones especiales por un médico
1.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina que necesita 2.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y presionar el émbolo 3.
Invertir el vial y la jeringa 4.
Extraer la dosis de insulina correcta en la jeringa 5.
Retirar la aguja del vial
82 6.
Asegurarse de que no se queda aire en la jeringa: ponga la aguja hacia arriba y expulse el aire 7.
Comprobar que la dosis es correcta 8.
Inyectar inmediatamente.
1.
Girar el vial de insulina de acción retardada (lechosa) entre las palmas de las manos.
Realizar ésto hasta que el líquido aparezca uniformemente lechoso 2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis que necesita de insulina de acción retardada.
Inyectar el aire en el vial que contiene la insulina de acción retardada y retirar la aguja 3.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de Actrapid que necesite.
Inyectar el aire en el vial que contiene Actrapid.
Invertir el vial y la jeringa 4.
Extraer la dosis correcta de Actrapid en la jeringa.
Retirar la aguja del vial.
Si es necesario, elimine el aire manteniendo la aguja hacia arriba.
Comprobar la dosis 5.
Introducir la aguja en el vial de insulina de acción retardada 6.
Invertir el vial y la jeringa 7.
Extraer la dosis correcta de insulina de acción retardada en la jeringa 8.
Retirar la aguja del vial 9.
Asegurarse de que no quede aire en la jeringa y comprobar la dosis 10.
Inyectar inmediatamente la mezcla.
La insulina de acción rápida y la de acción retardada siempre deben mezclarse en este orden.
Cómo inyectar la insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera de diabetes ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4.
QUE HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o de ejercicio.
83 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: ● Si se inyecta demasiada insulina ● Si come demasiado poco o si omite una comida ● Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen: orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, podría producir un coma diabético y la muerte.
Causas de hiperglucemia
● Si ha olvidado inyectarse su dosis de insulina ● Si repetidamente se inyecta menos insulina de la que necesita ● Si tiene una infección o fiebre ● Si come más de lo habitual ● Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actrapid puede tener efectos adversos, aunque no todas las personas los sufran.
Actrapid puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
84 Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelarado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actrapid o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Actrapid.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Actrapid después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Los viales de Actrapid que no se estén utilizando deben conservarse en nevera (entre 2°C y 8°C).
No deben conservarse nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Debe permanecer en el embalaje original.
Los viales de Actrapid en uso o que vayan a usarse inmediatamente no deben conservarse en nevera.
Pueden llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 4 semanas.
Conservar siempre los viales en el embalaje exterior cuando no se estén utilizando para protegerlos de la luz.
Actrapid debe protegerse del calor y la luz solar excesivos.
85 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actrapid
– El principio activo es insulina humana producida por biotecnología recombinante.
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 400 UI.
– Los demás componentes son cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables.
Aspecto de Actrapid y contenido del envase La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5 x (1 x 10 ml) viales (puede que solamente estén comercializados algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
Este prospecto fue aprobado en
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actrapid 100 UI/ ml solución inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES ACTRAPID Y PARA QUÉ SE UTILIZA
Actrapid es insulina humana para el tratamiento de la diabetes.
Actrapid es una insulina de acción rápida.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 8 horas.
Actrapid se administra a menudo en combinación con productos de insulina de acción más prolongada.
2.
ANTES DE USAR ACTRAPID
No use Actrapid ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7.
Tenga en cuenta los síntomas de alergia que se describen en 5.
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con Actrapid ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; esteroides anabolizantes; sulfonamidas; anticonceptivos orales; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
87 Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
Consulte a su médico para que le aconseje.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
COMO USAR ACTRAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Actrapid
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol.
No utilice Actrapid
► En bombas de perfusión de insulina ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Conservación de Actrapid) ► Si no tiene un aspecto transparente e incoloro como el agua.
Cómo utilizar esta insulina
Actrapid se inyecta bajo la piel (administración subcutánea).
Debe variar constantemente el punto de inyección dentro de una misma región para evitar abultamientos de la piel (ver 5.
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Actrapid deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente.
Actrapid se puede administrar también por vía intravenosa en situaciones especiales por un médico
Si sólo se inyecta Actrapid
1.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina que necesita 2.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y presionar el émbolo 3.
Invertir el vial y la jeringa 4.
Retirar la aguja del vial
88 6.
Asegurarse de que no se quede aire en la jeringa: ponga la aguja hacia arriba y expulse el aire 7.
Comprobar que la dosis es correcta 8.
Inyectar inmediatamente.
Si tiene que mezclar Actrapid con insulina de acción retardada
1.
Girar el vial de insulina de acción retardada (lechosa) entre las palmas de las manos.
Realizar esto hasta que el líquido aparezca uniformemente lechoso 2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis que necesite de insulina de acción retardada.
Inyectar el aire en el vial que contiene la insulina de acción retardada y retirar la aguja 3.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de Actrapid que necesita.
Inyectar el aire en el vial que contiene Actrapid.
Invertir el vial y la jeringa 4.
Extraer la dosis correcta de Actrapid en la jeringa.
Retirar la aguja del vial.
Si es necesario, elimine el aire manteniendo la aguja hacia arriba.
Comprobar la dosis 5.
Introducir la aguja en el vial de insulina de acción retardada 6.
Invertir el vial y la jeringa 7.
Extraer la dosis correcta de insulina de acción retardada en la jeringa 8.
Retirar la aguja del vial 9.
Asegurarse de que no quede aire en la jeringa y comprobar la dosis 10.
Inyectar inmediatamente la mezcla.
La insulina de acción rápida y la de acción retardada siempre deben mezclarse en este orden.
Cómo inyectar la insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera de diabetes ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
89 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: ● Si se inyecta demasiada insulina ● Si come demasiado poco o si omite una comida ● Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen: orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, podría producir un coma diabético y la muerte.
Causas de hiperglucemia
● Si ha olvidado inyectarse su dosis de insulina ● Si repetidamente se inyecta menos insulina de la que necesita ● Si tiene una infección o fiebre ● Si come más de lo habitual ● Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actrapid puede tener efectos adversos, aunque no todas las personas los sufran.
Actrapid puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
90 Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelarado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actrapid o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Actrapid.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Actrapid después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Los viales de Actrapid que no se estén utilizando deben conservarse en nevera (entre 2°C y 8°C).
No deben conservarse nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Debe permanecer en el embalaje original.
Los viales de Actrapid en uso o que vayan a usarse inmediatamente no deben conservarse en nevera.
Pueden llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 6 semanas.
Conservar siempre los viales en el embalaje exterior cuando no se estén utilizando para protegerlos de la luz.
Actrapid debe protegerse del calor y la luz solar excesivos.
91 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actrapid
– El principio activo es insulina humana producida por biotecnología recombinante.
1 ml contiene 100 UI (Unidad Internacional) de insulina humana.
1 vial contiene 10 ml, lo que equivale a 1000 UI.
– Los demás componentes son cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables.
Aspecto de Actrapid y contenido del envase La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5 x (1 x 10 ml) viales (puede que solamente estén comercializados algunos tamaños de envases).
El titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
Este prospecto fue aprobado en
92 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actrapid Penfill 100 UI/ ml solución inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, o farmacéutico.
1.
QUÉ ES ACTRAPID Y PARA QUÉ SE UTILIZA
Actrapid es insulina humana para el tratamiento de la diabetes.
Actrapid es una insulina de acción rápida.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 8 horas.
Actrapid se administra a menudo en combinación con productos de insulina de acción más prolongada.
2.
ANTES DE USAR ACTRAPID
No use Actrapid ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7.
Tenga en cuenta los síntomas de alergia que se describen en 5.
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con Actrapid ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; esteroides anabolizantes; sulfonamidas; anticonceptivos orales; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
93 Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
Consulte a su médico para que le aconseje.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Seguir cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Actrapid
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo utilice si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, debe devolverlo a la farmacia.
Para más instrucciones, consulte el manual de su dispositivo de administración. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección para evitar la contaminación
No utilice Actrapid
Conservación de Actrapid) ► Si no tiene un aspecto transparente e incoloro como el agua.
Actrapid Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Actrapid Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina, uno para cada tipo de insulina.
Cómo utilizar esta insulina
Actrapid se inyecta bajo la piel (administración subcutánea).
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5.
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
94 Cómo inyectar esta insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide quitar y desechar la aguja después de cada inyección y conservar Actrapid sin la aguja puesta.
De lo contrario, el líquido puede salirse, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen: orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
95 Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actrapid puede tener efectos adversos, aunque no todas las personas los sufran.
Actrapid puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actrapid o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Actrapid.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
96 Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Actrapid después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el útimo día del mes que se indica.
Actrapid Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No deben conservarse nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Debe permanecer en el embalaje original.
Actrapid Penfill en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera..
Puede llevarlo consigo y conservarlo a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Actrapid debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actrapid
– El principio activo es insulina humana producida por biotecnología recombinante.
1 ml contiene 100 UI (Unidad Internacional) de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
– Los demás componentes son cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables.
Aspecto de Actrapid y contenido del envase La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases de 1, 5 ó 10 cartuchos de 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
El titular de la autorización de comercialización
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
97 Responsable de la fabricación
– Si el segundo y el tercer carácter son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer carácter son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Este prospecto fue aprobado en
98 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actrapid NovoLet 100 UI/ ml solución inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o su farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles – Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o a su farmacéutico.
Contenido del prospecto:
1 Qué es Actrapid y para qué se utiliza 2 Antes de usar Actrapid 3 Cómo usar Actrapid 4 Qué hacer en caso de urgencia 5 Posibles efectos adversos 6 Conservación de Actrapid 7 Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES ACTRAPID Y PARA QUÉ SE UTILIZA
Actrapid es insulina humana para el tratamiento de la diabetes.
Actrapid es una insulina de acción rápida.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 8 horas.
Actrapid se administra a menudo en combinación con productos de insulina de acción más prolongada.
2.
ANTES DE USAR ACTRAPID
No use Actrapid ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7.
Tenga en cuenta los síntomas de alergia que se describen en 5.
Ver 4.
Uso de otros medicamentos
A continuación se indican los medicamentos más comúnes que
99 pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquiera de estos medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; esteroides anabolizantes; sulfonamidas; anticonceptivos orales; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
Consulte a su médico para que le aconseje.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general. Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actrapid
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección para evitar la contaminación
No utilice Actrapid
Conservación de Actrapid) ► Si no tiene un aspecto transparente e incoloro como el agua.
Actrapid se inyecta bajo la piel (administración subcutánea).
Debe variar constantemente el punto de inyección dentro de una misma región para evitar abultamientos de la piel (ver 5.
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
100 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales; nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
101 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actrapid puede tener efectos adversos, aunque no todas las personas los sufran.
Actrapid puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardiaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actrapid o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Actrapid.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
102 6.
CONSERVACIÓN DE ACTRAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Actrapid después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Actrapid NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No debe conservarse nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Debe permanecer en el embalaje original.
Actrapid NovoLet en uso, ya sea para uso inmediato o que se lleve como respuesto no debe conservarse en nevera.
Puede llevarlo consigo y conservarlo a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre Actrapid NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actrapid debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actrapid
– El principio activo es insulina humana producida por biotecnología recombinante.
1 ml contiene 100 UI (Unidad Internacional) de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
– Los demás componentes son cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables.
Aspecto de Actrapid y contenido del envase La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases de 5 ó 10 plumas precargadas de 3 ml.
(puede que solamente estén comercializados algunos tamaños de envases).
El titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
Al dorso se incluyen las instrucciones de uso de NovoLet
Este prospecto fue aprobado en
103 Instrucciones de uso de Actrapid NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actrapid NovoLet.
Introducción
Actrapid NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Actrapid NovoLet está diseñado para ser utilizado con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto, en caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine®
Protector exterior de la aguja
Protector interior de
Escala del capuchón
Aguja Membrana de goma
Indicador de insulina restante
Cartucho de Insulina
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
104 Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Actrapid NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma. • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección para evitar la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Actrapid NovoLet (figura A) • Retire el protector exterior grande y el protector interior de la aguja.
Guarde el protector exterior grande de la aguja.
Preparación para eliminar el aire
Con el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Actrapid NovoLet con la aguja hacia arriba • Golpee el cartucho suavemente con el dedo varias veces- cualquier burbuja de aire se concentrará en la parte superior del cartucho • Mantenga la aguja hacia arriba y girar el cartucho en la dirección de la flecha hasta que se note un clic (figura B) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (figura C) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
Selección de dosis
• Ponga el capuchón de la pluma de modo que el indicador de dosis marque 0 (figura D) • Compruebe que el pulsador está completamente metido.
105 • Mantenga Actrapid NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (figura E) para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
Ejemplos de dosificación Para seleccionar 8 unidades:
Para seleccionar 26 unidades:
Gire el capuchón 1 vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (figura F).
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada • Si ha seleccionado una dosis incorrecta, sólo debe girar el capuchón hacia atrás o hacia adelante hasta que marque el número de unidades deseado.
Si intenta seleccionar una dosis
106 más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si, por error, ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Vuelva a iniciar el procedimiento, recordando que 78 unidades es la dosis máxima • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico. • Inyecte la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis: podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande de la aguja y desenrosquela (figura A).
Tenga cuidad al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire y deseche la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
Si no se retira, el líquido se puede salir, lo que podría dar lugar a unas dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Actrapid NovoLet con el indicador de dosis en 0 Tenga cuidado al desechar Actrapid NovoLet quitando previamente la aguja.
Mantenimiento
Actrapid NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Actrapid NovoLet no debe rellenarse.
La parte exterior de Actrapid NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
107 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actrapid InnoLet 100 UI/ ml solución inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o su farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o a su farmacéutico.
Contenido del prospecto:
1 Qué es Actrapid y para qué se utiliza 2 Antes de usar Actrapid 3 Cómo usar Actrapid 4 Qué hacer en caso de urgencia 5 Posibles efectos adversos 6 Conservación de Actrapid 7 Información adicional
Al dorso:
Instrucciones de uso de InnoLet
1.
QUÉ ES ACTRAPID Y PARA QUÉ SE UTILIZA
Actrapid es insulina humana para el tratamiento de la diabetes.
Actrapid es una insulina de acción rápida.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 8 horas.
Actrapid se administra a menudo en combinación con productos de insulina de acción más prolongada.
2.
ANTES DE USAR ACTRAPID
No use Actrapid ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7.
Tenga en cuenta los síntomas de alergia que se describen en 5.
Ver 4.
Uso de otros medicamentos
A continuación se indican los medicamentos más comúnes que
108 pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquiera de estos medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; esteroides anabolizantes; sulfonamidas; anticonceptivos orales; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
Consulte a su médico para que le aconseje.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia.
(azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPID
Hable con su médico y su enfermera responsable del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actrapid
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección para evitar la contaminación
No utilice Actrapid
Conservación de Actrapid) ► Si no tiene un aspecto transparente e incoloro como el agua.
Actrapid se inyecta bajo la piel (administración subcutánea).
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5.
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
109 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales; nerviosismo o temblor, ansiedad; confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual 110 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actrapid puede tener efectos adversos, aunque no todas las personas los sufran.
Actrapid puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Alteraciones en el lugar de adminsitración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actrapid o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Actrapid.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Retinopatía diabética (cambios en el fondo del ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
111 6.
CONSERVACIÓN DE ACTRAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Actrapid después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Actrapid InnoLet que no se esté utilizando debe conservarse nevera (entre 2°C y 8°C).
No deben conservarse nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Debe permanecer en el embalaje original.
Actrapid InnoLet en uso, ya sea para uso inmediato o que se lleve como repuesto no debe conservarse en nevera.
Puede llevarlo consigo y conservarlo a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre Actrapid InnoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actrapid debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Actrapid
– El principio activo es insulina humana producida por biotecnología recombinante.
1 ml contiene 100 UI (Unidad Internacional) de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
– Los demás componentes son cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables.
Aspecto de Actrapid y contenido del envase La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases de 1, 5 ó 10 plumas precargadas de 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
El titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
Al dorso se incluyen las instrucciones de uso de InnoLet
Este prospecto fue aprobado en
112 Instrucciones de uso de Actrapid InnoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actrapid InnoLet.
Introducción
Actrapid InnoLet es una sencilla y compacta pluma precargada que administra dosis de 1 a 50 unidades en incrementos de 1 unidad.
Actrapid InnoLet está diseñado para ser utilizado con las agujas NovoFine S de longitud de 8 mm máxima.
Compruebe que la caja de agujas lleva la marca S.
S indica protector corto.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto, en caso de que su InnoLet se pierda o estropee.
Botón pulsador
Selector de dosis
Escala residual Escala de dosis Cartucho
Compartimento para las agujas
de Insulina
Membrana De goma
Aguja
Disco
Protector
Capuchón de la pluma
protector
interior de la aguja
Protector exterior de la aguja
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Actrapid InnoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma (como indica la flecha).
Montaje de la aguja
• Desinfecte la membrana de goma con un algodón humedecido con alcohol • Utilice siempre una aguja nueva para cada inyección para evitar la contaminación • Retire el disco protector de una aguja NovoFine S de protector corto • Enrosque recta y firmemente la aguja en Actrapid InnoLet (Dibujo 1A) • Retire el protector exterior grande y el protector interior de la aguja.
Guarde el protector exterior grande de la aguja.
113 Preparación para eliminar el aire
Con el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
El selector de dosis vuelve a cero • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
Selección de dosis
• Compruebe siempre que el pulsador está completamente metido y el selector de dosis está en cero • Marque el número de unidades requerido girando el selector de dosis en el sentido de las agujas del reloj (Dibujo 2).
No debe utilizar la escala de insulina restante para medir la dosis de insulina • Se oirá un clic por cada unidad marcada.
La dosis se puede corregir a más o a menos girando el selector de dosis.
114 No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Inyecte la dosis presionando el pulsador a fondo (Dibujo 3).
Se oirán clics a medida que el selector de dosis vuelve a cero • Después de la inyección, debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis • Tenga cuidado de no bloquear el selector de dosis mientras se inyecta, ya que el selector de dosis debe volver a cero según se presiona el pulsador • Retire la aguja después de cada inyección.
Retirada de la aguja
• Coloque el protector exterior grande de la aguja y desenrosquela (Dibujo 4).
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire y deseche la aguja después de cada inyección y no conserve InnoLet con la aguja puesta.
Si no se retira, el líquido se puede salir, lo que podría dar lugar a una dosis errónea.
115 Tenga cuidado al desechar Actrapid InnoLet, quitando previamente la aguja.
Mantenimiento
Actrapid InnoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Actrapid InnoLet no debe rellenarse.
La parte exterior de Actrapid InnoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
116 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Actrapid FlexPen 100 UI/ ml solución inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o su farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, o a su farmacéutico.
Contenido del prospecto:
1 Qué es Actrapid y para qué se utiliza 2 Antes de usar Actrapid 3 Cómo usar Actrapid 4 Qué hacer en caso de urgencia 5 Posibles efectos adversos 6 Conservación de Actrapid 7 Información adicional
Al dorso:
Instrucciones de uso de FlexPen
1.
QUÉ ES ACTRAPID Y PARA QUÉ SE UTILIZA
Actrapid es insulina humana para el tratamiento de la diabetes.
Actrapid es una insulina de acción rápida.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 8 horas.
Actrapid se administra a menudo en combinación con productos de insulina de acción más prolongada.
2.
ANTES DE USAR ACTRAPID
No use Actrapid ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7.
Tenga en cuenta los síntomas de alergia que se describen en 5.
Ver 4.
Uso de otros medicamentos
A continuación se indican los medicamentos más comúnes que
117 pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; esteroides anabolizantes; sulfonamidas; anticonceptivos orales; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
Consulte a su médico para que le aconseje.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia.
(azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR ACTRAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Actrapid
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección para evitar la contaminación
No utilice Actrapid
Conservación de Actrapid) ► Si no tiene un aspecto transparente e incoloro como el agua.
Actrapid se inyecta bajo la piel (administración subcutánea).
Debe variar constantemente el punto de inyección dentro de una misma región para evitar abultamientos de la piel (ver 5.
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
118 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene padece una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
119 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Actrapid puede tener efectos adversos, aunque no todas las personas los sufran.
Actrapid puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Alteraciones en el lugar de adminstración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelarado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Actrapid o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Actrapid.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE ACTRAPID
Mantener fuera del alcance y de la vista de los niños.
120 No utilice Actrapid después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Actrapid FlexPen que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No debe conservarse nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Actrapid FlexPen en uso, ya sea para uso inmediato o que se lleve como repuesto no debe conservarse en nevera.
Puede llevarlo consigo y conservarlo a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre Actrapid FlexPen con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Actrapid debe protegerse del calor y la luz solar excesivos.
7.
INFORMACIÓN ADICIONAL
Composición de Actrapid
– El principio activo es insulina humana producida por biotecnología recombinante.
1 ml contiene 100 UI (Unidad Internacional) de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
– Los demás componentes son cloruro de zinc, glicerol, metacresol, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables.
Aspecto de Actrapid y contenido del envase La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases de 1, 5 ó 10 plumas precargadas de 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
Titular de la autorización de comercialización
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
Responsable de la fabricación
– Si el segundo y el tercer carácter son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer carácter son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Al dorso se incluyen las instrucciones de uso de FlexPen.
Este prospecto fue aprobado en
121 Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar Actrapid FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
Actrapid FlexPen Capuchón de la pluma
Marcador Membrana de 12 uni-
Cartucho
de dosis Selector
de dosis Pulsador
Aguja (ejemplo)
Capuchón Capuchón
Aguja
Lengüeta
exterior grande
protectora
Mantenimiento Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
Preparación de Actrapid FlexPen
Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Desinfecte la membrana de goma con un algodón impregnado en alcohol
122 A
B Retire la lengüeta protectora de una nueva aguja desechable.
Enrosque la aguja recta y firmemente en su FlexPen.
B
C Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
C
D Retire el capuchón interior de la aguja y deséchelo.
D
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
E Gire el selector de dosis hasta seleccionar 2 unidades.
123 E
2 unidades seleccionadas
F Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
F
G Manteniendo la aguja hacia arriba, presione el pulsador hasta el fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
G
Selección de dosis
Compruebe que el selector de dosis se ajusta a 0.
H Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis correcta esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
124 No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
H
5 unidades seleccionadas
24 unidades seleccionadas
• No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
I Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
Girando el selector de dosis no inyectará insulina.
I
J Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
J
K Tape la aguja con el capuchón exterior grande sin tocarla.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
125 Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
K
Si no, el líquido puede salirse y provocar una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
126
European Medicines Agency
EMEA/ H/ C/ 777
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ADENURIC
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Adenuric?
Adenuric es un medicamento que contiene el principio activo febuxostat.
Se presenta en comprimidos de color amarillo en forma de cápsula (de 80 y 120 mg).
¿Para qué se utiliza Adenuric?
Adenuric se utiliza para tratar la hiperuricemia (concentración elevada de ácido úrico o ‘ urato’ en la sangre) crónica (de larga duración).
La hiperuricemia puede hacer que se formen y se acumulen cristales de urato en las articulaciones y los riñones.
Cuando este proceso afecta a las articulaciones y produce dolor, el proceso se denomina ‘ gota’.
Adenuric se usa en los pacientes que ya presentan signos de acumulación de cristales, como artritis (dolor e inflamación de las articulaciones) o tofos (‘ cálculos’, depósitos mayores de cristales de urato que pueden dañar la articulación y el hueso).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Adenuric?
La dosis recomendada de Adenuric es de 80 mg una vez al día.
Puede administrarse con o sin alimentos.
Por lo general, Adenuric reduce la concentración sanguínea de ácido úrico en el plazo de dos semanas, pero puede aumentarse la dosis a 120 mg una vez al día si el ácido úrico sigue siendo superior a 6 mg por decilitro al cabo de dos a cuatro semanas.
Pueden seguir produciéndose crisis de gota durante los primeros meses de tratamiento, por lo que se recomienda a los pacientes que tomen otros medicamentos para evitar dichas crisis de gota durante al menos los seis primeros meses de tratamiento con Adenuric.
El tratamiento con Adenuric no debe suspenderse si se produce una crisis de gota.
No se han estudiado la seguridad ni la eficacia de Adenuric en pacientes con problemas graves de hígado o de riñón.
No se recomienda su empleo en niños ni en pacientes sometidos a un trasplante, ya que el medicamento no ha sido estudiado en estos grupos.
¿Cómo actúa Adenuric?
El principio activo de Adenuric, el feboxustat, reduce la formación de ácido úrico.
Manteniendo bajos los valores de ácido úrico el tiempo suficiente, también se pueden reducir los tofos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Adenuric?
Los efectos de Adenuric se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La eficacia de Adenuric se ha estudiado en dos estudios principales en los que intervino un total de 1.834 pacientes con hiperuricemia y gota.
En el primero de ellos, realizado con 1.072 pacientes, se comparó la eficacia de tres dosis de Adenuric (80, 120 y 240 mg una vez al día) con la de un placebo (un tratamiento ficticio) y la del alopurinol (otro medicamento usado para tratar la hiperuricemia).
El estudio duró seis meses.
El segundo estudio comparó dos dosis de Adenuric (80 y 120 mg una vez al día) con el alopurinol a lo largo de un año en 762 pacientes.
En ambos estudios, el alopurinol se empleó en una dosis de 300 mg una vez al día, excepto en los pacientes con problemas renales, que tomaron 100 mg.
El criterio de eficacia principal fue el número de pacientes cuyas tres últimas determinaciones de ácido úrico eran inferiores a 6 mg/ dl.
La concentración sanguínea de ácido úrico se midió todos los meses.
¿Qué beneficio ha demostrado tener Adenuric durante los estudios?
Adenuric fue más eficaz que el alopurinol y que el placebo para reducir las concentraciones de ácido úrico en la sangre.
En el primer estudio, el 48% de los pacientes tratados con 80 mg de Adenuric una vez al día (126 de 262) y el 65% de los que recibieron 120 mg una vez al día (175 de 269) presentaron valores de ácido úrico inferiores a 6 mg/ dl en las tres últimas determinaciones, en comparación con el 22% de los pacientes que tomaron alopurinol (60 de 268) y ninguno de los 134 enfermos tratados con placebo.
Se observaron resultados parecidos en el segundo estudio al cabo de un año.
¿Cuál es el riesgo asociado a Adenuric?
Los efectos secundarios más frecuentes de Adenuric (observados en entre uno y diez de cada 100 pacientes) son dolor de cabeza, diarrea, náuseas, erupción y resultados anormales de las pruebas hepáticas.
También podría existir un mayor riesgo de sufrir determinados efectos secundarios que afectan al corazón y a los vasos sanguíneos, sobre todo en los pacientes con antecedentes de problemas cardíacos.
La lista completa de efectos secundarios comunicados sobre Adenuric puede consultarse en el prospecto.
Adenuric no debe administrarse a personas hipersensibles (alérgicas) al feboxustat o a cualquiera de sus demás componentes.
¿Por qué se ha aprobado Adenuric?
El Comité de Medicamentos de Uso Humano (CHMP) llegó a la conclusión de que Adenuric era más eficaz que el alopurinol para disminuir la concentración sanguínea de ácido úrico, pero que podía implicar un mayor riesgo de efectos secundarios para el corazón y los vasos sanguíneos.
El Comité decidió que los beneficios de Adenuric son mayores que sus riesgos en el tratamiento de la hiperuricemia crónica cuando ya se ha producido el depósito de urato, por lo que recomendó que se autorizara su comercialización.
Otras informaciones sobre Adenuric:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Adenuric el 21 de abril de 2008.
El titular de la autorización de comercialización es Beaufour Ipsen Pharma.
El texto completo del EPAR de Adenuric puede encontrarse aquí.
10-2008.
2/ 2
Número de la UE
Marca de fantasía
Envase
Tamaño del envase
EU/ 1/ 08/ 447/ 001
ADENURIC
EU/ 1/ 08/ 447/ 002
Comprimido recubierto con película
ADENURIC
120 mg
Comprimido recubierto con película
Comprimido recubierto con película
Blister (PVC/ Aclar/ Aluminio)
84 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ADENURIC 80 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de febuxostat.
Excipientes: cada comprimido contiene 76,50 mg de lactosa monohidrato
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos de color amarillo claro o amarillo, recubiertos con película, en forma de cápsula, con el número “ 80” grabado en una de las caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hiperuricemia crónica en situaciones en las que ya se ha producido deposición de urato (incluyendo los antecedentes o la presencia de tofos y/ o artritis gotosa).
4.2 Posología y forma de administración
La dosis oral recomendada de ADENURIC es de 80 mg una vez al día, con independencia de la comida.
Si el ácido úrico en suero es > 6 mg/ dl (357 µmol/ l) después de 2-4 semanas, puede considerarse la administración de ADENURIC 120 mg una vez al día.
ADENURIC actúa con la rapidez suficiente para que el ácido úrico en suero pueda volver a analizarse después de 2 semanas.
El objetivo terapéutico es reducir el ácido úrico en suero y mantenerlo por debajo de 6 mg/ dl (357 µmol/ l).
Se recomienda una profilaxis de las crisis gotosas de 6 meses como mínimo (ver sección 4.4).
Poblaciones especiales
Insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal leve o moderada.
No se han evaluado completamente la eficacia y la seguridad en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min, ver sección 5.2).
Insuficiencia hepática La dosis recomendada en pacientes con insuficiencia hepática leve es de 80 mg.
La información disponible en pacientes con insuficiencia hepática moderada es limitada.
No se ha estudiado la eficacia y la seguridad de febuxostat en pacientes con insuficiencia hepática grave (clase C de Child Pugh).
Ancianos No es necesario ajustar la dosis en los pacientes ancianos (ver sección 5.2).
2 Niños y adolescentes Dado que no hay experiencia en niños y adolescentes, el uso de febuxostat no está recomendado en dichos pacientes.
Pacientes con un órgano trasplantado Dado que no hay experiencia en pacientes con un órgano trasplantado, el uso de febuxostat no está recomendado en dichos pacientes (ver sección 5.1).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.8).
4.4 Advertencias y precauciones especiales de empleo
Enfermedades cardiovasculares No se recomienda el tratamiento con febuxostat en pacientes con enfermedad cardíaca isquémica o insuficiencia cardíaca congestiva (ver sección 4.8).
Crisis agudas de gota (exacerbación de la gota) En caso de crisis aguda de gota, el tratamiento con febuxostat no debe iniciarse hasta que dicha crisis se haya resuelto por completo.
Como sucede con otros medicamentos reductores de los uratos, pueden producirse crisis gotosas al inicio del tratamiento debido al cambio de la concentración de ácido úrico en suero, lo que provoca la movilización del urato de los depósitos tisulares.
Se recomienda administrar al inicio del tratamiento con febuxostat una profilaxis contra las exacerbaciones de al menos 6 meses con un AINE o con colchicina.
Si se produce una crisis gotosa durante el tratamiento con febuxostat, éste no debe interrumpirse.
La crisis se tratará al mismo tiempo, del modo más adecuado para el paciente.
El tratamiento continuo con febuxostat reduce la frecuencia y la intensidad de las crisis de gota.
Depósito de xantina Como sucede con otros medicamentos reductores del urato, en pacientes en los que la producción de urato está muy incrementada (por ejemplo, tumor maligno y su tratamiento, síndrome de Lesch- Nyhan), la concentración absoluta de xantina en la orina podría, en casos raros, aumentar lo suficiente para que se produjesen depósitos en las vías urinarias.
No se recomienda el tratamiento con febuxostat en estas poblaciones debido a la falta de experiencia.
Mercaptopurina/ azatioprina No se recomienda administrar febuxostat a pacientes tratados de forma concomitante con mercaptopurina/ azatioprina (ver sección 4.5).
Teofilina Febuxostat debe utilizarse con precaución en pacientes tratados de forma concomitante con teofilina; la concentración de teofilina debe controlarse en los pacientes que inicien un tratamiento con febuxostat (ver apartado 4.5).
Trastornos hepáticos En ensayos clínicos de fase 3 se observaron anomalías leves en las pruebas de la función hepática en los pacientes tratados con febuxostat (3,5%).
Se recomienda hacer pruebas de la función hepática antes de iniciar el tratamiento con febuxostat, y repetirlas periódicamente a partir de entonces según el criterio clínico (ver sección 5.1).
Trastornos tiroideos Se han observado valores elevados de hormona estimulante del tiroides (TSH) (> 5,5 µIU/ ml) en pacientes sometidos a tratamiento prolongado con febuxostat (5,0%) en la extensión de los estudios abiertos a largo plazo.
Febuxostat debe administrarse con precaución a los pacientes con alteración de la función tiroidea (ver sección 5.1).
3 Lactosa Los comprimidos de febuxostat contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Mercaptopurina/ azatioprina Aunque no se han realizado estudios de interacciones con febuxostat, se sabe que la inhibición de la xantina oxidasa (XO) provoca un aumento de las concentraciones de mercaptopurina o azatioprina.
Dado el mecanismo de acción de febuxostat sobre la inhibición de la XO, no se recomienda su uso concomitante.
No se han realizado estudios de interacciones farmacológicas de febuxostat con quimioterápicos citotóxicos.
Por tanto, no hay datos disponibles sobre la seguridad de febuxostat durante el tratamiento con citotóxicos.
Teofilina Aunque no se han realizado estudios de interacciones con febuxostat, la inhibición de la XO puede provocar un incremento de la concentración de teofilina (se ha notificado inhibición del metabolismo de la teofilina con otros inhibidores de la XO).
Por tanto, se aconseja tener precaución si estos principios activos se administran de forma concomitante; hay que controlar la concentración de teofilina en pacientes que inicien tratamiento con febuxostat.
Naproxeno y otros inhibidores de la glucuronidación El metabolismo del febuxostat depende de las enzimas UGT (uridina difosfato glucuroniltransferasa).
Los medicamentos que inhiben la glucuronidación, como los AINE o el probenecid, podrían teóricamente afectar a la eliminación del febuxostat.
En sujetos sanos, el uso concomitante de febuxostat y naproxeno 250 mg 2 veces al día se ha asociado con un aumento de la exposición al febuxostat (Cmáx 28%, AUC 41% y t1/ 2 26%).
En ensayos clínicos, el uso de naproxeno u otros AINE/ inhibidores de la COX-2 no se ha relacionado con ningún aumento clínicamente significativo de las reacciones adversas.
Febuxostat puede administrarse junto con naproxeno sin necesidad de ajustar la dosis de ninguno de los dos principios activos.
Inductores de la glucuronidación Los inductores potentes de las enzimas UGT podrían incrementar el metabolismo y reducir la eficacia de febuxostat.
Por tanto, se recomienda controlar la concentración de ácido úrico en suero 1 ó 2 semanas después de iniciar el tratamiento con un inductor potente de la glucuronidación.
Y a la inversa, la interrupción del tratamiento con un inductor podría elevar la concentración plasmática de febuxostat.
Colchicina, indometacina, hidroclorotiazida, warfarina Febuxostat puede administrarse junto con colchicina o indometacina sin necesidad de ajustar la dosis de ninguno de los principios activos.
Tampoco es necesario ajustar la dosis de febuxostat cuando se administra con hidroclorotiazida.
Asimismo, no es necesario ajustar la dosis de warfarina cuando se administra con febuxostat.
Después de iniciar el tratamiento con febuxostat, conviene controlar la actividad anticoagulante en pacientes tratados con warfarina u otros compuestos similares.
Desipramina y sustratos de la CYP2D6 Se ha demostrado que febuxostat es un inhibidor débil de la CYP2D6 in vitro.
En un ensayo con sujetos sanos, la administración de 120 mg de ADENURIC al día provocaron un incremento medio del 22% del AUC de desipramina, un sustrato de la CYP2D6, lo que indica que febuxostat podría ejercer un débil efecto inhibidor de la enzima CYP2D6 in vivo.
Por tanto, no es de esperar que la administración conjunta de febuxostat con otros sustratos de la CYP2D6 requiera un ajuste de la dosis de estos compuestos.
4 Antiácidos Se ha demostrado que la ingestión concomitante de un antiácido que contenga hidróxidos de magnesio y aluminio retrasa la absorción de febuxostat (alrededor de 1 hora) y provoca una disminución de la Cmáx del 32%, aunque no se ha observado ningún cambio significativo del AUC.
Por tanto, puede administrarse febuxostat aunque se usen antiácidos.
4.6 Embarazo y lactancia
Embarazo Los datos sobre un número muy limitado de embarazos de riesgo no muestran reacciones adversas de febuxostat sobre el embarazo y la salud del feto o del recién nacido.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No debe utilizarse febuxostat durante el embarazo.
Lactancia Se desconoce si febuxostat se excreta con la leche materna humana.
Estudios con animales han demostrado la excreción de este principio activo con la leche materna y la alteración del desarrollo de las crías amamantadas.
No puede excluirse el riesgo para el bebé.
Febuxostat no debe utilizarse durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
El paciente debe ser prudente antes de conducir, utilizar máquinas o participar en actividades peligrosas hasta estar razonablemente seguro de que ADENURIC no afecta perjudicialmente a su rendimiento.
4.8 Reacciones adversas
Un total de 2.531 sujetos han recibido al menos una dosis de ADENURIC (10 mg – 300 mg) en ensayos clínicos.
Ensayos aleatorizados controlados de fase 3 En ensayos clínicos aleatorizados controlados de fase 3, más de 1.000 pacientes han sido tratados con las dosis recomendadas de 80 mg o 120 mg (536 sujetos reclutados en un ensayo de 28 semanas y 507 en otro de 52 semanas).
Las reacciones relacionadas con el tratamiento (RAM) fueron en su mayor parte de intensidad leve o moderada.
Las RAM notificadas con mayor frecuencia (evaluación por el investigador) fueron anomalías de la función hepática (3,5%), diarrea (2,7%), cefalea (1,8%), náuseas (1,7%) y exantema (1,5%).
Se observó una incidencia numéricamente mayor de eventos cardiovasculares notificados por el investigador en el grupo de tratamiento completo con febuxostat en comparación con el grupo del alopurinol en los ensayos pivotales de fase 3 (1,3 frente a 0,3 eventos por 100 pacientes-año) y en la extensión de los ensayos a largo plazo (1,4 frente a 0,7 eventos por 100 pacientes-año), aunque no se hallaron diferencias estadísticamente significativas ni se estableció relación causal alguna con febuxostat.
Los factores de riesgo identificados entre estos pacientes fueron un historial médico de enfermedad aterosclerótica y/ o infarto de miocardio, o de insuficiencia cardíaca congestiva.
A continuación se recogen las reacciones adversas frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (≥ 1/ 10.000 a < 1/ 1.000) de las que se sospecha que tienen una relación con el medicamento (evaluación por el investigador) en los grupos de tratamiento de 80 mg y 120 mg y notificadas más de una vez en el grupo de tratamiento completo con febuxostat.
5 Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas relacionadas con el tratamiento en ensayos aleatorizados controlados de fase 3 Exploraciones complementarias
Poco frecuentes Aumento de la amilasa en sangre, reducción del recuento de plaquetas, aumento de la creatinina en sangre, disminución de la hemoglobina, aumento de la uremia, aumento de la HDL, aumento de los triglicéridos
Trastornos cardiacos
Raras Palpitaciones
Trastornos del sistema nervioso
Frecuentes Cefalea Poco frecuentes Mareos, parestesia, somnolencia, alteración del gusto
Trastornos gastrointestinales
Frecuentes Diarrea*, náuseas* Poco frecuentes:
Dolor abdominal, reflujo gastroesofágico, vómitos*, sequedad de boca, dispepsia, estreñimiento, deposiciones frecuentes, flatulencia, malestar gastrointestinal
Trastornos renales y urinarios
Poco frecuentes Nefrolitiasis, hematuria, polaquiuria Raras Insuficiencia renal
Frecuentes Exantema** Poco frecuentes Dermatitis, urticaria, prurito
Poco frecuentes Artralgia, artritis, mialgia, calambres musculares, dolor musculoesquelético
Aumento de peso, aumento del apetito Poco frecuentes Hipertensión, rubor, sofocos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes Fatiga, edema, síntomas pseudogripales Raras Astenia, sed
Trastornos hepatobiliares
Frecuentes Anomalías en las pruebas de la función hepática (PFH)
Trastornos psiquiátricos
Poco frecuentes Disminución de la libido Raras Nerviosismo, insomnio
6 ** En los ensayos clínicos no se han observado casos graves de exantema ni de reacciones de hipersensibilidad intensas.
Extensión de los ensayos abiertos a largo plazo En la extensión de los ensayos abiertos a largo plazo, el número de pacientes tratados con febuxostat 80 mg o 120 mg hasta 1 año fue de 906, el de tratados hasta 2 años, de 322, hasta 3 años, de 57, y hasta 4 años, de 53.
Las reacciones relacionadas con el tratamiento notificadas durante la extensión de los ensayos a largo plazo fueron similares a las notificadas en ensayos de fase 3 (ver tabla 1).
Las reacciones relacionadas con el tratamiento (evaluación por el investigador) notificadas con mayor frecuencia fueron: anomalías de la función hepática, diarrea, cefalea, exantema e hipertensión.
Las reacciones relacionadas con el tratamiento presentadas a continuación fueron notificadas más de una vez en el grupo de tratamiento completo con febuxostat, y se documentaron como poco frecuentes en sujetos que recibían 80 mg o 120 mg de febuxostat en la extensión de los estudios a largo plazo (hasta 4 años; exposición > 1.900 pacientes-año).
Estas reacciones relacionadas con el tratamiento no se notificaron, o se notificaron con una frecuencia menor para estas dosis, en los estudios pivotales de fase 3: diabetes, hiperlipidemia, insomnio, hipoestesia, anomalías en el ECG, tos, disnea, decoloración de la piel, lesiones cutáneas, bursitis, proteinuria, insuficiencia renal, disfunción eréctil, aumento de la potasemia, aumento de la TSH en sangre, disminución del recuento de linfocitos, disminución de los leucocitos.
4.9 Sobredosis
No se han notificado casos de sobredosis.
Los pacientes con sobredosis deben recibir tratamiento sintomático y de apoyo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparados que inhiben la producción de ácido úrico; código ATC:
M04AA03
Mecanismo de acción El ácido úrico es el producto final del metabolismo de las purinas en el hombre, y se produce en la cadena hipoxantina → xantina → ácido úrico.
Las dos transformaciones anteriores están catalizadas por la xantina oxidasa (XO).
El febuxostat es un derivado 2-ariltiazol que ejerce su efecto terapéutico disminuyendo la concentración de ácido úrico en suero mediante la inhibición selectiva de la XO.
El febuxostat en un inhibidor no purínico potente y selectivo de la XO con un valor de inhibición Ki in vitro inferior a un nanomol.
Febuxostat ha demostrado que ejerce una inhibición potente sobre las formas oxidada y reducida de la XO.
A concentraciones terapéuticas, el febuxostat no inhibe otras enzimas que intervienen en el metabolismo de la purina o la pirimidina, en particular la guanina desaminasa, la hipoxantina guanina fosforribosiltransferasa, la orotato fosforribosiltransferasa, la orotidina monofosfato descarboxilasa o la purino nucleósido fosforilasa.
Resultados de los estudios clínicos
La eficacia de ADENURIC se demostró en dos ensayos pivotales de fase 3 (ensayos APEX y FACT, descritos a continuación) realizados con 1.832 pacientes con hiperuricemia y gota.
En cada uno de los ensayos pivotales de fase 3, ADENURIC demostró una capacidad superior a alopurinol para reducir y mantener la concentración de ácido úrico en suero.
La variable principal de eficacia en cada ensayo fue la proporción de pacientes con concentraciones séricas de ácido úrico en los tres últimos meses < 6,0 mg/ dl (357 µmol/ l).
En estos ensayos no se incluyó ningún paciente con un órgano trasplantado (ver sección 4.2).
Ensayo APEX:
Se
7 aleatorizaron 1.072 pacientes: placebo (n = 134), ADENURIC 80 mg 1 vez al día (n = 267), ADENURIC 120 mg 1 vez al día (n = 269), ADENURIC 240 mg 1 vez al día (n = 134) o alupurinol (300 mg 1 vez al día [n = 258] en pacientes con un valor basal de creatinina en suero ≤ 1,5 mg/ dl; o 100 mg 1 vez al día [n = 10] en pacientes con un valor basal de creatinina en suero > 1,5 mg/ dl y ≤ 2,0 mg/ dl).
Para evaluar la seguridad se utilizó una dosis de febuxostat de 240 mg (dos veces la dosis máxima recomendada).
El ensayo APEX demostró la superioridad estadísticamente significativa de ADENURIC 80 mg 1 vez al día y 120 mg 1 vez al día frente a las dosis habituales de alopurinol de 300 mg (n = 258) o 100 mg (n = 10) en la reducción del ácido úrico a menos de 6 mg/ dl (357 µmol/ l) (ver tabla 2 y figura 1).
El ensayo de febuxostat controlado con alopurinol (FACT) fue un ensayo multicéntrico, aleatorizado, doble ciego de fase 3 con una duración de 52 semanas.
ADENURIC 80 mg 1 vez al día (n = 256), ADENURIC 120 mg 1 vez al día (n = 251) o alopurinol 300 mg 1 vez al día (n = 253).
El ensayo FACT demostró la superioridad estadísticamente significativa de ADENURIC 80 mg y 120 mg 1 vez al día frente a la dosis habitual de alopurinol de 300 mg sobre la reducción y el mantenimiento del ácido úrico por debajo de 6 mg/ dl (357 µmol/ l).
La tabla 2 resume los resultados de la variable principal de eficacia:
Tabla 2 Proporción de pacientes con concentración de ácido úrico en suero < 6,0 mg/ dl (357 µmol/ l) Tres últimas visitas mensuales Alopurinol
ADENURIC ADENURIC
300 /
80 mg 1 vez al
120 mg 1 vez
100 mg
día
al día *, #
22%
(28
(n = 262) 53 %*
(n = 269) 62 %*
(n = 268) 21%
(52
(n = 255)
(n = 250)
(n = 251)
Resultados
51 %*
63 %*, #
22%
combinados
(n = 517)
(n = 519)
(n = 519)
Para el análisis se acumularon los sujetos que recibieron 100 mg 1 vez al día (n = 10; pacientes con creatinina en suero > 1,5 y ≤2,0 mg/dl) o 300 mg 1 vez al día (n = 509). * p < 0,001 frente a alopurinol, # p < 0,001 frente a 80 mg
La capacidad de ADENURIC para reducir la concentración de ácido úrico en suero fue rápida y persistente.
La reducción de la concentración sérica de ácido úrico a < 6,0 mg/ dl (357 µmol/ l) se observó en la visita de la semana 2, y se mantuvo durante todo el tratamiento.
La figura 1 muestra las concentraciones séricas medias de ácido úrico a lo largo del tiempo para cada grupo de tratamiento en los ensayos pivotales de fase 3.
Concentración sérica media de ácido úrico en los ensayos de fase 3 combinados
11
10
Placebo
9
8
7
Alopurinol
5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
BL 2
4
6
8
12 16 20 24 28 32 36 40 44 48 52 Semana
BL = basal
EEM = error estándar de la media
Nota:
509 pacientes recibieron alopurinol 300 mg 1 vez al día; 10 pacientes con creatinina en suero > 1,5 y < 2,0 mg/ dl recibieron 100 mg 1 vez al día (10 pacientes de 268 en el ensayo APEX).
Se utilizaron 240 mg de febuxostat para evaluar la seguridad del principio activo al doble de la dosis máxima recomendada.
Variable principal en el subgrupo de pacientes con insuficiencia renal En el ensayo APEX se evaluó la eficacia en 40 pacientes con insuficiencia renal (es decir, con un valor basal de creatinina en suero > 1,5 mg/ dl y ≤ 2,0 mg/ dl).
En los sujetos con insuficiencia renal asignados aleatoriamente a alopurinol, la dosis se limitó a 100 mg 1 vez al día.
ADENURIC alcanzó la variable principal de eficacia en el 44% (80 mg 1 vez al día), el 45% (120 mg 1 vez al día) y el 60% (240 mg 1 vez al día) de los pacientes, frente al 0% en los grupos de alopurinol 100 mg 1 vez al día y placebo.
No hubo diferencias clínicamente significativas en la reducción porcentual de la concentración sérica de ácido úrico en sujetos sanos, independientemente de su función renal (58% en el grupo con la función renal normal y 55% en el grupo con insuficiencia renal grave).
Variable principal en el subgrupo de pacientes con ácido úrico ≥ 10 mg/ dl Alrededor del 40% de los pacientes (estudios APEX y FACT combinados) tenían un valor basal de ácido úrico en suero ≥ 10 mg/ dl.
En este subgrupo, ADENURIC alcanzó la variable principal de eficacia en el 41% (80 mg 1 vez al día), el 48% (120 mg 1 vez al día) y el 66% (240 mg 1 vez al día) de los pacientes, frente al 9% en los grupos de alopurinol 300 mg/ 100 mg 1 vez al día y el 0% en los de placebo.
Resultados clínicos: proporción de pacientes que necesitaron tratamiento por una exacerbación de la gota y un cambio del tamaño de los tofos La proporción de sujetos que necesitaron tratamiento por una exacerbación de la gota (estudios APEX y FACT) fue numéricamente inferior en los grupos que alcanzaron una concentración sérica media de urato después del momento basal < 6,0 mg/ dl, < 5,0 mg/ dl o < 4,0 mg/ dl que en el grupo que alcanzó una concentración sérica media de urato después del momento basal ≥ 6,0 mg/ dl durante las últimas 32 semanas del periodo de tratamiento (intervalos de la semana 20-24 a la 48-52).
Los datos de dos años obtenidos en la extensión del ensayo abierto de fase 3 demuestran que el mantenimiento de los niveles de urato en suero < 6 mg/ dl (< 357 µmol/ l) determina una reducción de la incidencia de exacerbaciones gotosas hasta menos del 3% de los sujetos que requieren tratamiento para una exacerbación (esto es, más del 97% de los pacientes no requirieron tratamiento para una
Esto se asocia con una reducción del tamaño de los tofos que derivó a la resolución completa en el 54% de los sujetos en el mes 24.
Durante los ensayos clínicos de fase 3, se observaron anomalías leves en las pruebas de la función hepática en pacientes tratados con febuxostat (3,5%).
Esta tasa fue similar a la notificada durante el tratamiento con alopurinol (3,6%) (ver sección 4.4).
Se observaron valores elevados de TSH (> 5,5 µIU/ ml) en pacientes sometidos a tratamiento prolongado con febuxostat (5,0%) y en pacientes tratados con alopurinol (5,8%) en la extensión de los ensayos abiertos a largo plazo (ver sección 4.4).
La exposición total a ADENURIC en los ensayos pivotales de fase 3 y en la extensión de los estudios a largo plazo fue de más de 2.700 pacientes-año.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la concentración plasmática máxima (Cmáx) y el área bajo la curva de concentración en plasma a lo largo del tiempo (AUC) de febuxostat aumentan de forma proporcional a la dosis después de una y varias dosis de 10 mg a 120 mg.
Para dosis comprendidas entre 120 mg y 300 mg, se observa un aumento de la AUC de febuxostat superior al proporcional a la dosis.
No se aprecia acumulación cuando se administran dosis de 10 mg a 240 mg a intervalos de 24 horas.
Febuxostat tiene una semivida media aparente de eliminación terminal (t1/ 2) de 5 a 8 horas aproximadamente.
Se han llevado a cabo análisis poblacionales de farmacocinética y farmacodinamia en 211 pacientes con hiperuricemia y gota tratados con ADENURIC 40-240 mg 1 vez al día.
En general, los parámetros farmacocinéticos de febuxostat estimados por medio de estos análisis son coherentes con los obtenidos en sujetos sanos, lo que indica que éstos son representativos para la evaluación farmacocinética y farmacodinámica en la población de pacientes con gota.
Absorción Febuxostat se absorbe rápidamente (tmáx de 1,0-1,5 h) y bien (al menos el 84%).
Después de una o de varias dosis orales de 80 y 120 mg una vez al día, la Cmáx es de aproximadamente 2,8-3,2 µg/ ml y de 5,0-5,3 µg/ ml, respectivamente.
No se ha estudiado la biodisponibilidad absoluta de la formulación en comprimidos de febuxostat.
Después de varias dosis orales de 80 mg una vez al día o de una sola dosis de 120 mg con una comida rica en grasas, se observó una disminución del 49% y el 38% de Cmáx y del 18% y el 16% del AUC, respectivamente.
Sin embargo, no se observó ningún cambio clínicamente significativo de la disminución porcentual de la concentración de ácido úrico en suero (varias dosis de 80 mg).
Por tanto, ADENURIC puede administrarse con o sin comida.
Distribución El volumen aparente de distribución en estado estacionario (VEE/ F) de febuxostat oscila entre 29 y 75 l después de dosis orales de 10 a 300 mg.
La unión de febuxostat con las proteínas plasmáticas es aproximadamente del 99,2% (principalmente con la albúmina), y se mantiene constante en todo el intervalo de concentraciones que se alcanzan con dosis de 80 y 120 mg.
La unión de los metabolitos activos con las proteínas plasmáticas oscila entre el 82% y el 91%, aproximadamente.
Metabolismo Febuxostat se metaboliza ampliamente por conjugación mediante el sistema enzimático uridina difosfato glucuroniltransferasa (UDPGT) y por oxidación por la vía del citocromo P450 (CYP).
Se han identificado cuatro metabolitos hidroxilo con actividad farmacológica, de los que tres se encuentran en el plasma humano.
Estudios in vitro con microsomas hepáticos humanos han demostrado que los metabolitos oxidativos se forman primordialmente por la vía de los sistemas CYP1A1, CYP1A2, CYP2C8 o CYP2C9, y que el glucurónido de febuxostat se forma sobre todo por medio de las UGT 1A1, 1A8, y 1A9.
10 Eliminación El febuxostat se elimina por las rutas hepática y renal.
Después de una dosis oral de 80 mg de febuxostat marcado con 14C, alrededor del 49% de la dosis se recuperó en la orina en forma de febuxostat inalterado (3%), del acil glucurónido del principio activo (30%), de sus metabolitos oxidativos y sus conjugados conocidos (13%) y de otros metabolitos desconocidos (3%).
Además de la excreción urinaria, alrededor del 45% de la dosis se recuperó en las heces en forma de febuxostat inalterado (12%), del acil glucurónido del principio activo (1%), de sus metabolitos oxidativos y sus conjugados conocidos (25%) y de otros metabolitos desconocidos (7%).
Poblaciones especiales Insuficiencia renal Después de varias dosis de 80 mg de ADENURIC a pacientes con insuficiencia renal leve, moderada o grave, la Cmáx de febuxostat no cambió respecto a los sujetos con función renal normal.
El AUC media total de febuxostat se multiplicó aproximadamente por 1,8 y pasó de 7,5 μ g⋅ h/ ml en el grupo con función renal normal a 13,2 μ g⋅ h/ ml en el grupo con disfunción renal grave.
Los valores de Cmáx y AUC de los metabolitos activos se multiplicaron por 2 y por 4, respectivamente.
Sin embargo, no es necesario ningún ajuste de la dosis en pacientes con insuficiencia renal leve o moderada.
Insuficiencia hepática Después de varias dosis de 80 mg de ADENURIC a pacientes con insuficiencia hepática leve (clase A de Child-Pugh) o moderada (clase B de Child-Pugh), los valores de Cmáx y AUC de febuxostat y sus metabolitos no cambian significativamente respecto a los obtenidos en sujetos con función hepática normal.
No se han realizado estudios en pacientes con insuficiencia hepática grave (clase C de Child- Pugh).
Edad No se han observado cambios significativos del AUC de febuxostat o de sus metabolitos después de varias dosis orales de ADENURIC en ancianos en comparación con los valores obtenidos en sujetos sanos más jóvenes.
Sexo Después de varias dosis orales de ADENURIC, los valores de Cmás y AUC fueron un 24% y un 12% más elevados en mujeres que en varones, respectivamente.
Sin embargo, los valores de Cmáx y AUC corregidos para el peso fueron similares en los dos sexos.
No es necesario ajustar la dosis en función del sexo.
5.3 Datos preclínicos sobre seguridad
En los estudios no clínicos se observaron reacciones generalmente con exposiciones superiores a la máxima humana.
Carcinogénesis, mutagénesis, alteración de la fertilidad En ratas macho se ha observado un aumento estadísticamente significativo de los tumores de vejiga (papiloma y carcinoma de células transicionales) sólo en asociación con cálculos de xantina en el grupo de dosis elevadas, con una exposición unas 11 veces superior a la humana.
No se ha observado aumento significativo de ningún otro tipo de tumor ni en ratas ni en ratones machos o hembras.
Estas observaciones se consideran consecuencia de un metabolismo de la purina y una composición de la orina específicos de la especie, y carecen de relevancia en el uso clínico.
Una batería estándar de pruebas de genotoxicidad con febuxostat no reveló ningún efecto genotóxico de importancia biológica.
Se ha observado que dosis orales de febuxostat de hasta 48 mg/ kg/ día no provocan ningún efecto sobre la fertilidad ni sobre la función reproductora de ratas machos y hembras.
No hay indicios de la alteración de la fertilidad, efectos teratógenos o lesiones en el feto provocados por febuxostat.
Con una exposición unas 4,3 veces superior a la humana se ha observado toxicidad
Estudios teratológicos realizados en ratas gestantes con una exposición unas 4,3 veces superior a la humana, y en conejas gestantes unas 13 veces superior a la humana, no revelaron ningún efecto teratógeno.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Celulosa microcristalina Estearato de magnesio Hidroxipropilcelulosa Croscarmelosa sódica Sílice coloidal hidratada
Recubrimiento del comprimido Opadry II amarillo 85F42129, que contiene:
Alcohol polivinílico Dióxido de titanio (E171) Macrogoles 3350 Talco Óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister transparente (Aclar/ PVC/ Aluminio) de 14 comprimidos.
ADENURIC 80 mg se comercializa en envases de 28 y 84 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 447/ 001 EU/ 1/ 08/ 447/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21/ 04/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
13 1.
NOMBRE DEL MEDICAMENTO
ADENURIC 120 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 120 mg de febuxostat.
Excipientes: cada comprimido contiene 114,75 mg de lactosa monohidrato
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos de color amarillo claro o amarillo, recubiertos con película, en forma de cápsula, con el número “ 120” grabado en una de las caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hiperuricemia crónica en situaciones en las que ya se ha producido deposición de urato (incluyendo los antecedentes o la presencia de tofos y/ o artritis gotosa).
4.2 Posología y forma de administración
La dosis oral recomendada de ADENURIC es de 80 mg una vez al día, con independencia de la comida.
Si el ácido úrico en suero es > 6 mg/ dl (357 µmol/ l) después de 2-4 semanas, puede considerarse la administración de ADENURIC 120 mg una vez al día.
ADENURIC actúa con la rapidez suficiente para que el ácido úrico en suero pueda volver a analizarse después de 2 semanas.
El objetivo terapéutico es reducir el ácido úrico en suero y mantenerlo por debajo de 6 mg/ dl (357 µmol/ l).
Se recomienda una profilaxis de las crisis gotosas de 6 meses como mínimo (ver sección 4.4).
Poblaciones especiales
Insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal leve o moderada.
No se han evaluado completamente la eficacia y la seguridad en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min, ver sección 5.2).
Insuficiencia hepática La dosis recomendada en pacientes con insuficiencia hepática leve es de 80 mg.
La información disponible en pacientes con insuficiencia hepática moderada es limitada.
No se ha estudiado la eficacia y la seguridad de febuxostat en pacientes con insuficiencia hepática grave (clase C de Child Pugh).
Ancianos No es necesario ajustar la dosis en los pacientes ancianos (ver sección 5.2).
14 Niños y adolescentes Dado que no hay experiencia en niños y adolescentes, el uso de febuxostat no está recomendado en dichos pacientes.
Pacientes con un órgano trasplantado Dado que no hay experiencia en pacientes con un órgano trasplantado, el uso de febuxostat no está recomendado en dichos pacientes (ver sección 5.1).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.8).
4.4 Advertencias y precauciones especiales de empleo
Enfermedades cardiovasculares No se recomienda el tratamiento con febuxostat en pacientes con enfermedad cardíaca isquémica o insuficiencia cardíaca congestiva (ver sección 4.8).
Crisis agudas de gota (exacerbación de la gota) En caso de crisis aguda de gota, el tratamiento con febuxostat no debe iniciarse hasta que dicha crisis se haya resuelto por completo.
Como sucede con otros medicamentos reductores de los uratos, pueden producirse crisis gotosas al inicio del tratamiento debido al cambio de la concentración de ácido úrico en suero, lo que provoca la movilización del urato de los depósitos tisulares.
Se recomienda administrar al inicio del tratamiento con febuxostat una profilaxis contra las exacerbaciones de al menos 6 meses con un AINE o con colchicina.
Si se produce una crisis gotosa durante el tratamiento con febuxostat, éste no debe interrumpirse.
La crisis se tratará al mismo tiempo, del modo más adecuado para el paciente.
El tratamiento continuo con febuxostat reduce la frecuencia y la intensidad de las crisis de gota.
Depósito de xantina Como sucede con otros medicamentos reductores del urato, en pacientes en los que la producción de urato está muy incrementada (por ejemplo, tumor maligno y su tratamiento, síndrome de Lesch- Nyhan), la concentración absoluta de xantina en la orina podría, en casos raros, aumentar lo suficiente para que se produjesen depósitos en las vías urinarias.
No se recomienda el tratamiento con febuxostat en estas poblaciones debido a la falta de experiencia.
Mercaptopurina/ azatioprina No se recomienda administrar febuxostat a pacientes tratados de forma concomitante con mercaptopurina/ azatioprina (ver sección 4.5).
Teofilina Febuxostat debe utilizarse con precaución en pacientes tratados de forma concomitante con teofilina; la concentración de teofilina debe controlarse en los pacientes que inicien un tratamiento con febuxostat (ver apartado 4.5).
Trastornos hepáticos En ensayos clínicos de fase 3 se observaron anomalías leves en las pruebas de la función hepática en los pacientes tratados con febuxostat (3,5%).
Se recomienda hacer pruebas de la función hepática antes de iniciar el tratamiento con febuxostat, y repetirlas periódicamente a partir de entonces según el criterio clínico (ver sección 5.1).
Trastornos tiroideos Se han observado valores elevados de hormona estimulante del tiroides (TSH) (> 5,5 µIU/ ml) en pacientes sometidos a tratamiento prolongado con febuxostat (5,0%) en la extensión de los estudios abiertos a largo plazo.
Febuxostat debe administrarse con precaución a los pacientes con alteración de la función tiroidea (ver sección 5.1).
15 Lactosa Los comprimidos de febuxostat contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Mercaptopurina/ azatioprina Aunque no se han realizado estudios de interacciones con febuxostat, se sabe que la inhibición de la xantina oxidasa (XO) provoca un aumento de las concentraciones de mercaptopurina o azatioprina.
Dado el mecanismo de acción de febuxostat sobre la inhibición de la XO, no se recomienda su uso concomitante.
No se han realizado estudios de interacciones farmacológicas de febuxostat con quimioterápicos citotóxicos.
Por tanto, no hay datos disponibles sobre la seguridad de febuxostat durante el tratamiento con citotóxicos.
Teofilina Aunque no se han realizado estudios de interacciones con febuxostat, la inhibición de la XO puede provocar un incremento de la concentración de teofilina (se ha notificado inhibición del metabolismo de la teofilina con otros inhibidores de la XO).
Por tanto, se aconseja tener precaución si estos principios activos se administran de forma concomitante; hay que controlar la concentración de teofilina en pacientes que inicien tratamiento con febuxostat.
Naproxeno y otros inhibidores de la glucuronidación El metabolismo del febuxostat depende de las enzimas UGT (uridina difosfato glucuroniltransferasa).
Los medicamentos que inhiben la glucuronidación, como los AINE o el probenecid, podrían teóricamente afectar a la eliminación del febuxostat.
En sujetos sanos, el uso concomitante de febuxostat y naproxeno 250 mg 2 veces al día se ha asociado con un aumento de la exposición al febuxostat (Cmáx 28%, AUC 41% y t1/ 2 26%).
En ensayos clínicos, el uso de naproxeno u otros AINE/ inhibidores de la COX-2 no se ha relacionado con ningún aumento clínicamente significativo de las reacciones adversas.
Febuxostat puede administrarse junto con naproxeno sin necesidad de ajustar la dosis de ninguno de los dos principios activos.
Inductores de la glucuronidación Los inductores potentes de las enzimas UGT podrían incrementar el metabolismo y reducir la eficacia de febuxostat.
Por tanto, se recomienda controlar la concentración de ácido úrico en suero 1 ó 2 semanas después de iniciar el tratamiento con un inductor potente de la glucuronidación.
Y a la inversa, la interrupción del tratamiento con un inductor podría elevar la concentración plasmática de febuxostat.
Colchicina, indometacina, hidroclorotiazida, warfarina Febuxostat puede administrarse junto con colchicina o indometacina sin necesidad de ajustar la dosis de ninguno de los principios activos.
Tampoco es necesario ajustar la dosis de febuxostat cuando se administra con hidroclorotiazida.
Asimismo, no es necesario ajustar la dosis de warfarina cuando se administra con febuxostat.
Después de iniciar el tratamiento con febuxostat, conviene controlar la actividad anticoagulante en pacientes tratados con warfarina u otros compuestos similares.
Desipramina y sustratos de la CYP2D6 Se ha demostrado que febuxostat es un inhibidor débil de la CYP2D6 in vitro.
En un ensayo con sujetos sanos, la administración de 120 mg de ADENURIC al día provocaron un incremento medio del 22% del AUC de desipramina, un sustrato de la CYP2D6, lo que indica que febuxostat podría ejercer un débil efecto inhibidor de la enzima CYP2D6 in vivo.
Por tanto, no es de esperar que la administración conjunta de febuxostat con otros sustratos de la CYP2D6 requiera un ajuste de la dosis de estos compuestos.
16 Antiácidos Se ha demostrado que la ingestión concomitante de un antiácido que contenga hidróxidos de magnesio y aluminio retrasa la absorción de febuxostat (alrededor de 1 hora) y provoca una disminución de la Cmáx del 32%, aunque no se ha observado ningún cambio significativo del AUC.
Por tanto, puede administrarse febuxostat aunque se usen antiácidos.
4.6 Embarazo y lactancia
Embarazo Los datos sobre un número muy limitado de embarazos de riesgo no muestran reacciones adversas de febuxostat sobre el embarazo y la salud del feto o del recién nacido.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No debe utilizarse febuxostat durante el embarazo.
Lactancia Se desconoce si febuxostat se excreta con la leche materna humana.
Estudios con animales han demostrado la excreción de este principio activo con la leche materna y la alteración del desarrollo de las crías amamantadas.
No puede excluirse el riesgo para el bebé.
Febuxostat no debe utilizarse durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
El paciente debe ser prudente antes de conducir, utilizar máquinas o participar en actividades peligrosas hasta estar razonablemente seguro de que ADENURIC no afecta perjudicialmente a su rendimiento.
4.8 Reacciones adversas
Un total de 2.531 sujetos han recibido al menos una dosis de ADENURIC (10 mg – 300 mg) en ensayos clínicos.
Ensayos aleatorizados controlados de fase 3 En ensayos clínicos aleatorizados controlados de fase 3, más de 1.000 pacientes han sido tratados con las dosis recomendadas de 80 mg o 120 mg (536 sujetos reclutados en un ensayo de 28 semanas y 507 en otro de 52 semanas).
Las reacciones relacionadas con el tratamiento (RAM) fueron en su mayor parte de intensidad leve o moderada.
Las RAM notificadas con mayor frecuencia (evaluación por el investigador) fueron anomalías de la función hepática (3,5%), diarrea (2,7%), cefalea (1,8%), náuseas (1,7%) y exantema (1,5%).
Se observó una incidencia numéricamente mayor de eventos cardiovasculares notificados por el investigador en el grupo de tratamiento completo con febuxostat en comparación con el grupo del alopurinol en los ensayos pivotales de fase 3 (1,3 frente a 0,3 eventos por 100 pacientes-año) y en la extensión de los ensayos a largo plazo (1,4 frente a 0,7 eventos por 100 pacientes-año), aunque no se hallaron diferencias estadísticamente significativas ni se estableció relación causal alguna con febuxostat.
Los factores de riesgo identificados entre estos pacientes fueron un historial médico de enfermedad aterosclerótica y/ o infarto de miocardio, o de insuficiencia cardíaca congestiva.
A continuación se recogen las reacciones adversas frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (≥ 1/ 10.000 a < 1/ 1.000) de las que se sospecha que tienen una relación con el medicamento (evaluación por el investigador) en los grupos de tratamiento de 80 mg y 120 mg y notificadas más de una vez en el grupo de tratamiento completo con febuxostat.
17 Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas relacionadas con el tratamiento en ensayos aleatorizados controlados de fase 3 Exploraciones complementarias
Poco frecuentes Aumento de la amilasa en sangre, reducción del recuento de plaquetas, aumento de la creatinina en sangre, disminución de la hemoglobina, aumento de la uremia, aumento de la HDL, aumento de los triglicéridos
Trastornos cardiacos
Raras Palpitaciones
Trastornos del sistema nervioso
Frecuentes Cefalea Poco frecuentes Mareos, parestesia, somnolencia, alteración del gusto
Trastornos gastrointestinales
Frecuentes Diarrea*, náuseas* Poco frecuentes:
Dolor abdominal, reflujo gastroesofágico, vómitos*, sequedad de boca, dispepsia, estreñimiento, deposiciones frecuentes, flatulencia, malestar gastrointestinal
Trastornos renales y urinarios
Poco frecuentes Nefrolitiasis, hematuria, polaquiuria Raras Insuficiencia renal
Frecuentes Exantema** Poco frecuentes Dermatitis, urticaria, prurito
Poco frecuentes Artralgia, artritis, mialgia, calambres musculares, dolor musculoesquelético
Aumento de peso, aumento del apetito Poco frecuentes Hipertensión, rubor, sofocos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes Fatiga, edema, síntomas pseudogripales Raras Astenia, sed
Trastornos hepatobiliares
Frecuentes Anomalías en las pruebas de la función hepática (PFH)
Trastornos psiquiátricos
Poco frecuentes Disminución de la libido Raras Nerviosismo, insomnio
18 ** En los ensayos clínicos no se han observado casos graves de exantema ni de reacciones de hipersensibilidad intensas.
Extensión de los ensayos abiertos a largo plazo En la extensión de los ensayos abiertos a largo plazo, el número de pacientes tratados con febuxostat 80 mg o 120 mg hasta 1 año fue de 906, el de tratados hasta 2 años, de 322, hasta 3 años, de 57, y hasta 4 años, de 53.
Las reacciones relacionadas con el tratamiento notificadas durante la extensión de los ensayos a largo plazo fueron similares a las notificadas en ensayos de fase 3 (ver tabla 1).
Las reacciones relacionadas con el tratamiento (evaluación por el investigador) notificadas con mayor frecuencia fueron: anomalías de la función hepática, diarrea, cefalea, exantema e hipertensión.
Las reacciones relacionadas con el tratamiento presentadas a continuación fueron notificadas más de una vez en el grupo de tratamiento completo con febuxostat, y se documentaron como poco frecuentes en sujetos que recibían 80 mg o 120 mg de febuxostat en la extensión de los estudios a largo plazo (hasta 4 años; exposición > 1.900 pacientes-año).
Estas reacciones relacionadas con el tratamiento no se notificaron, o se notificaron con una frecuencia menor para estas dosis, en los estudios pivotales de fase 3: diabetes, hiperlipidemia, insomnio, hipoestesia, anomalías en el ECG, tos, disnea, decoloración de la piel, lesiones cutáneas, bursitis, proteinuria, insuficiencia renal, disfunción eréctil, aumento de la potasemia, aumento de la TSH en sangre, disminución del recuento de linfocitos, disminución de los leucocitos.
4.9 Sobredosis
No se han notificado casos de sobredosis.
Los pacientes con sobredosis deben recibir tratamiento sintomático y de apoyo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparados que inhiben la producción de ácido úrico; código ATC:
M04AA03
Mecanismo de acción El ácido úrico es el producto final del metabolismo de las purinas en el hombre, y se produce en la cadena hipoxantina → xantina → ácido úrico.
Las dos transformaciones anteriores están catalizadas por la xantina oxidasa (XO).
El febuxostat es un derivado 2-ariltiazol que ejerce su efecto terapéutico disminuyendo la concentración de ácido úrico en suero mediante la inhibición selectiva de la XO.
El febuxostat en un inhibidor no purínico potente y selectivo de la XO con un valor de inhibición Ki in vitro inferior a un nanomol.
Febuxostat ha demostrado que ejerce una inhibición potente sobre las formas oxidada y reducida de la XO.
A concentraciones terapéuticas, el febuxostat no inhibe otras enzimas que intervienen en el metabolismo de la purina o la pirimidina, en particular la guanina desaminasa, la hipoxantina guanina fosforribosiltransferasa, la orotato fosforribosiltransferasa, la orotidina monofosfato descarboxilasa o la purino nucleósido fosforilasa.
Resultados de los estudios clínicos
La eficacia de ADENURIC se demostró en dos ensayos pivotales de fase 3 (ensayos APEX y FACT, descritos a continuación) realizados con 1.832 pacientes con hiperuricemia y gota.
En cada uno de los ensayos pivotales de fase 3, ADENURIC demostró una capacidad superior a alopurinol para reducir y mantener la concentración de ácido úrico en suero.
La variable principal de eficacia en cada ensayo fue la proporción de pacientes con concentraciones séricas de ácido úrico en los tres últimos meses < 6,0 mg/ dl (357 µmol/ l).
En estos ensayos no se incluyó ningún paciente con un órgano trasplantado (ver sección 4.2).
Ensayo APEX:
Se
19 aleatorizaron 1.072 pacientes: placebo (n = 134), ADENURIC 80 mg 1 vez al día (n = 267), ADENURIC 120 mg 1 vez al día (n = 269), ADENURIC 240 mg 1 vez al día (n = 134) o alupurinol (300 mg 1 vez al día [n = 258] en pacientes con un valor basal de creatinina en suero ≤ 1,5 mg/ dl; o 100 mg 1 vez al día [n = 10] en pacientes con un valor basal de creatinina en suero > 1,5 mg/ dl y ≤ 2,0 mg/ dl).
Para evaluar la seguridad se utilizó una dosis de febuxostat de 240 mg (dos veces la dosis máxima recomendada).
El ensayo APEX demostró la superioridad estadísticamente significativa de ADENURIC 80 mg 1 vez al día y 120 mg 1 vez al día frente a las dosis habituales de alopurinol de 300 mg (n = 258) o 100 mg (n = 10) en la reducción del ácido úrico a menos de 6 mg/ dl (357 µmol/ l) (ver tabla 2 y figura 1).
El ensayo de febuxostat controlado con alopurinol (FACT) fue un ensayo multicéntrico, aleatorizado, doble ciego de fase 3 con una duración de 52 semanas.
ADENURIC 80 mg 1 vez al día (n = 256), ADENURIC 120 mg 1 vez al día (n = 251) o alopurinol 300 mg 1 vez al día (n = 253).
El ensayo FACT demostró la superioridad estadísticamente significativa de ADENURIC 80 mg y 120 mg 1 vez al día frente a la dosis habitual de alopurinol de 300 mg sobre la reducción y el mantenimiento del ácido úrico por debajo de 6 mg/ dl (357 µmol/ l).
La tabla 2 resume los resultados de la variable principal de eficacia:
Tabla 2 Proporción de pacientes con concentración de ácido úrico en suero < 6,0 mg/ dl (357 µmol/ l) Tres últimas visitas mensuales Alopurinol
ADENURIC ADENURIC
300 /
80 mg 1 vez al
120 mg 1 vez
100 mg
día
al día *, #
22%
(28
(n = 262) 53 %*
(n = 269) 62 %*
(n = 268) 21%
(52
(n = 255)
(n = 250)
(n = 251)
Resultados
51 %*
63 %*, #
22%
combinados
(n = 517)
(n = 519)
(n = 519)
Para el análisis se acumularon los sujetos que recibieron 100 mg 1 vez al día (n = 10; pacientes con creatinina en suero > 1,5 y ≤2,0 mg/dl) o 300 mg 1 vez al día (n = 509). * p < 0,001 frente a alopurinol, # p < 0,001 frente a 80 mg
La capacidad de ADENURIC para reducir la concentración de ácido úrico en suero fue rápida y persistente.
La reducción de la concentración sérica de ácido úrico a < 6,0 mg/ dl (357 µmol/ l) se observó en la visita de la semana 2, y se mantuvo durante todo el tratamiento.
La figura 1 muestra las concentraciones séricas medias de ácido úrico a lo largo del tiempo para cada grupo de tratamiento en los ensayos pivotales de fase 3.
Concentración sérica media de ácido úrico en los ensayos de fase 3 combinados
11
10
Placebo
9
8
7
Alopurinol
5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
BL 2
4
6
8
12 16 20 24 28 32 36 40 44 48 52 Semana
BL = basal
EEM = error estándar de la media
Nota:
509 pacientes recibieron alopurinol 300 mg 1 vez al día; 10 pacientes con creatinina en suero > 1,5 y < 2,0 mg/ dl recibieron 100 mg 1 vez al día (10 pacientes de 268 en el ensayo APEX).
Se utilizaron 240 mg de febuxostat para evaluar la seguridad del principio activo al doble de la dosis máxima recomendada.
Variable principal en el subgrupo de pacientes con insuficiencia renal En el ensayo APEX se evaluó la eficacia en 40 pacientes con insuficiencia renal (es decir, con un valor basal de creatinina en suero > 1,5 mg/ dl y ≤ 2,0 mg/ dl).
En los sujetos con insuficiencia renal asignados aleatoriamente a alopurinol, la dosis se limitó a 100 mg 1 vez al día.
ADENURIC alcanzó la variable principal de eficacia en el 44% (80 mg 1 vez al día), el 45% (120 mg 1 vez al día) y el 60% (240 mg 1 vez al día) de los pacientes, frente al 0% en los grupos de alopurinol 100 mg 1 vez al día y placebo.
No hubo diferencias clínicamente significativas en la reducción porcentual de la concentración sérica de ácido úrico en sujetos sanos, independientemente de su función renal (58% en el grupo con la función renal normal y 55% en el grupo con insuficiencia renal grave).
Variable principal en el subgrupo de pacientes con ácido úrico ≥ 10 mg/ dl Alrededor del 40% de los pacientes (estudios APEX y FACT combinados) tenían un valor basal de ácido úrico en suero ≥ 10 mg/ dl.
En este subgrupo, ADENURIC alcanzó la variable principal de eficacia en el 41% (80 mg 1 vez al día), el 48% (120 mg 1 vez al día) y el 66% (240 mg 1 vez al día) de los pacientes, frente al 9% en los grupos de alopurinol 300 mg/ 100 mg 1 vez al día y el 0% en los de placebo.
Resultados clínicos: proporción de pacientes que necesitaron tratamiento por una exacerbación de la gota y un cambio del tamaño de los tofos La proporción de sujetos que necesitaron tratamiento por una exacerbación de la gota (estudios APEX y FACT) fue numéricamente inferior en los grupos que alcanzaron una concentración sérica media de urato después del momento basal < 6,0 mg/ dl, < 5,0 mg/ dl o < 4,0 mg/ dl que en el grupo que alcanzó una concentración sérica media de urato después del momento basal ≥ 6,0 mg/ dl durante las últimas 32 semanas del periodo de tratamiento (intervalos de la semana 20-24 a la 48-52).
Los datos de dos años obtenidos en la extensión del ensayo abierto de fase 3 demuestran que el mantenimiento de los niveles de urato en suero < 6 mg/ dl (< 357 µmol/ l) determina una reducción de la incidencia de exacerbaciones gotosas hasta menos del 3% de los sujetos que requieren tratamiento para una exacerbación (esto es, más del 97% de los pacientes no requirieron tratamiento para una
Esto se asocia con una reducción del tamaño de los tofos que derivó a la resolución completa en el 54% de los sujetos en el mes 24.
Durante los ensayos clínicos de fase 3, se observaron anomalías leves en las pruebas de la función hepática en pacientes tratados con febuxostat (3,5%).
Esta tasa fue similar a la notificada durante el tratamiento con alopurinol (3,6%) (ver sección 4.4).
Se observaron valores elevados de TSH (> 5,5 µIU/ ml) en pacientes sometidos a tratamiento prolongado con febuxostat (5,0%) y en pacientes tratados con alopurinol (5,8%) en la extensión de los ensayos abiertos a largo plazo (ver sección 4.4).
La exposición total a ADENURIC en los ensayos pivotales de fase 3 y en la extensión de los estudios a largo plazo fue de más de 2.700 pacientes-año.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la concentración plasmática máxima (Cmáx) y el área bajo la curva de concentración en plasma a lo largo del tiempo (AUC) de febuxostat aumentan de forma proporcional a la dosis después de una y varias dosis de 10 mg a 120 mg.
Para dosis comprendidas entre 120 mg y 300 mg, se observa un aumento de la AUC de febuxostat superior al proporcional a la dosis.
No se aprecia acumulación cuando se administran dosis de 10 mg a 240 mg a intervalos de 24 horas.
Febuxostat tiene una semivida media aparente de eliminación terminal (t1/ 2) de 5 a 8 horas aproximadamente.
Se han llevado a cabo análisis poblacionales de farmacocinética y farmacodinamia en 211 pacientes con hiperuricemia y gota tratados con ADENURIC 40-240 mg 1 vez al día.
En general, los parámetros farmacocinéticos de febuxostat estimados por medio de estos análisis son coherentes con los obtenidos en sujetos sanos, lo que indica que éstos son representativos para la evaluación farmacocinética y farmacodinámica en la población de pacientes con gota.
Absorción Febuxostat se absorbe rápidamente (tmáx de 1,0-1,5 h) y bien (al menos el 84%).
Después de una o de varias dosis orales de 80 y 120 mg una vez al día, la Cmáx es de aproximadamente 2,8-3,2 µg/ ml y de 5,0-5,3 µg/ ml, respectivamente.
No se ha estudiado la biodisponibilidad absoluta de la formulación en comprimidos de febuxostat.
Después de varias dosis orales de 80 mg una vez al día o de una sola dosis de 120 mg con una comida rica en grasas, se observó una disminución del 49% y el 38% de Cmáx y del 18% y el 16% del AUC, respectivamente.
Sin embargo, no se observó ningún cambio clínicamente significativo de la disminución porcentual de la concentración de ácido úrico en suero (varias dosis de 80 mg).
Por tanto, ADENURIC puede administrarse con o sin comida.
Distribución El volumen aparente de distribución en estado estacionario (VEE/ F) de febuxostat oscila entre 29 y 75 l después de dosis orales de 10 a 300 mg.
La unión de febuxostat con las proteínas plasmáticas es aproximadamente del 99,2% (principalmente con la albúmina), y se mantiene constante en todo el intervalo de concentraciones que se alcanzan con dosis de 80 y 120 mg.
La unión de los metabolitos activos con las proteínas plasmáticas oscila entre el 82% y el 91%, aproximadamente.
Metabolismo Febuxostat se metaboliza ampliamente por conjugación mediante el sistema enzimático uridina difosfato glucuroniltransferasa (UDPGT) y por oxidación por la vía del citocromo P450 (CYP).
Se han identificado cuatro metabolitos hidroxilo con actividad farmacológica, de los que tres se encuentran en el plasma humano.
Estudios in vitro con microsomas hepáticos humanos han demostrado que los metabolitos oxidativos se forman primordialmente por la vía de los sistemas CYP1A1, CYP1A2, CYP2C8 o CYP2C9, y que el glucurónido de febuxostat se forma sobre todo por medio de las UGT 1A1, 1A8, y 1A9.
22 Eliminación El febuxostat se elimina por las rutas hepática y renal.
Después de una dosis oral de 80 mg de febuxostat marcado con 14C, alrededor del 49% de la dosis se recuperó en la orina en forma de febuxostat inalterado (3%), del acil glucurónido del principio activo (30%), de sus metabolitos oxidativos y sus conjugados conocidos (13%) y de otros metabolitos desconocidos (3%).
Además de la excreción urinaria, alrededor del 45% de la dosis se recuperó en las heces en forma de febuxostat inalterado (12%), del acil glucurónido del principio activo (1%), de sus metabolitos oxidativos y sus conjugados conocidos (25%) y de otros metabolitos desconocidos (7%).
Poblaciones especiales Insuficiencia renal Después de varias dosis de 80 mg de ADENURIC a pacientes con insuficiencia renal leve, moderada o grave, la Cmáx de febuxostat no cambió respecto a los sujetos con función renal normal.
El AUC media total de febuxostat se multiplicó aproximadamente por 1,8 y pasó de 7,5 μ g⋅ h/ ml en el grupo con función renal normal a 13,2 μ g⋅ h/ ml en el grupo con disfunción renal grave.
Los valores de Cmáx y AUC de los metabolitos activos se multiplicaron por 2 y por 4, respectivamente.
Sin embargo, no es necesario ningún ajuste de la dosis en pacientes con insuficiencia renal leve o moderada.
Insuficiencia hepática Después de varias dosis de 80 mg de ADENURIC a pacientes con insuficiencia hepática leve (clase A de Child-Pugh) o moderada (clase B de Child-Pugh), los valores de Cmáx y AUC de febuxostat y sus metabolitos no cambian significativamente respecto a los obtenidos en sujetos con función hepática normal.
No se han realizado estudios en pacientes con insuficiencia hepática grave (clase C de Child- Pugh).
Edad No se han observado cambios significativos del AUC de febuxostat o de sus metabolitos después de varias dosis orales de ADENURIC en ancianos en comparación con los valores obtenidos en sujetos sanos más jóvenes.
Sexo Después de varias dosis orales de ADENURIC, los valores de Cmás y AUC fueron un 24% y un 12% más elevados en mujeres que en varones, respectivamente.
Sin embargo, los valores de Cmáx y AUC corregidos para el peso fueron similares en los dos sexos.
No es necesario ajustar la dosis en función del sexo.
5.3 Datos preclínicos sobre seguridad
En los estudios no clínicos se observaron reacciones generalmente con exposiciones superiores a la máxima humana.
Carcinogénesis, mutagénesis, alteración de la fertilidad En ratas macho se ha observado un aumento estadísticamente significativo de los tumores de vejiga (papiloma y carcinoma de células transicionales) sólo en asociación con cálculos de xantina en el grupo de dosis elevadas, con una exposición unas 11 veces superior a la humana.
No se ha observado aumento significativo de ningún otro tipo de tumor ni en ratas ni en ratones machos o hembras.
Estas observaciones se consideran consecuencia de un metabolismo de la purina y una composición de la orina específicos de la especie, y carecen de relevancia en el uso clínico.
Una batería estándar de pruebas de genotoxicidad con febuxostat no reveló ningún efecto genotóxico de importancia biológica.
Se ha observado que dosis orales de febuxostat de hasta 48 mg/ kg/ día no provocan ningún efecto sobre la fertilidad ni sobre la función reproductora de ratas machos y hembras.
No hay indicios de la alteración de la fertilidad, efectos teratógenos o lesiones en el feto provocados por febuxostat.
Con una exposición unas 4,3 veces superior a la humana se ha observado toxicidad
Estudios teratológicos realizados en ratas gestantes con una exposición unas 4,3 veces superior a la humana, y en conejas gestantes unas 13 veces superior a la humana, no revelaron ningún efecto teratógeno.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Celulosa microcristalina Estearato de magnesio Hidroxipropilcelulosa Croscarmelosa sódica Sílice coloidal hidratada
Recubrimiento del comprimido Opadry II amarillo 85F42129, que contiene:
Alcohol polivinílico Dióxido de titanio (E171) Macrogoles 3350 Talco Óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister transparente (Aclar/ PVC/ Aluminio) de 14 comprimidos.
ADENURIC 120 mg se comercializa en envases de 28 y 84 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
24 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 447/ 003 EU/ 1/ 08/ 447/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21/ 04/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
25 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Patheon France 40 Boulevard de Champaret FR-38300 Bourgoin Jallieu France
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el Sistema de Farmacovigilancia está implementado y en funcionamiento tal como se describe en la versión 2.0 que se presenta en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización antes de que el producto salga al mercado y durante su comercialización.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y actividades adicionales de farmacovigilancia que se detallan en el Plan de Farmacovigilancia, acordado en la versión 2.0 (19 de Febrero 2008) del Plan de Gestión de Riesgos (PGR) que se presenta en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en todas las actualizaciones posteriores del PGR acordadas por el CHMP.
Según la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado: • Cuando se reciba nueva información que pueda tener repercusiones sobre las Especificaciones de Seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos vigentes • En el plazo de 60 días de haberse alcanzado un hito importante (de farmacovigilancia o de minimización del riesgo) • A petición de la EMEA
27 ANEXO III
ETIQUETADO Y PROSPECTO
28 A.
ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
ADENURIC 80 mg comprimidos recubiertos con película.
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de febuxostat.
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
30 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 447/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADENURIC 80 mg
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
ADENURIC 80 mg comprimidos recubiertos con película.
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de febuxostat.
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
32 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 447/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADENURIC 80 mg
33 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
ADENURIC 80 mg comprimidos Febuxostat
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ipsen
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
L M X J V S D
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
ADENURIC 120 mg comprimidos recubiertos con película.
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 120 mg de febuxostat.
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
35 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 447/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADENURIC 120 mg
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
ADENURIC 120 mg comprimidos recubiertos con película.
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 120 mg de febuxostat.
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
37 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 447/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADENURIC 120 mg
38 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
ADENURIC 120 mg comprimidos Febuxostat
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ipsen
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
L M X J V S D
39 B.
PROSPECTO
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADENURIC 80 mg comprimidos recubiertos con película.
ADENURIC 120 mg comprimidos recubiertos con película.
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ADENURIC y para qué se utiliza 2.
Antes de tomar ADENURIC 3.
Cómo tomar ADENURIC 4.
Posibles efectos adversos 5 Conservación de ADENURIC 6.
Información adicional
1.
QUÉ ES ADENURIC Y PARA QUÉ SE UTILIZA
ADENURIC comprimidos se utiliza para tratar la gota, que se asocia con el exceso en el organismo de un compuesto químico llamado ácido úrico (urato).
En algunas personas el ácido úrico se acumula en la sangre hasta el punto de no poder disolverse.
Cuando ocurre esto, se forman cristales de urato en torno a las articulaciones y los riñones y en su interior.
Estos cristales pueden provocar un dolor súbito e intenso, enrojecimiento, calor e hinchazón en las articulaciones (esto se llama ataques de gota).
Si no se trata, pueden formarse grandes depósitos llamados tofos en torno a las articulaciones y en su interior.
Los tofos pueden dañar las articulaciones y los huesos.
ADENURIC actúa reduciendo la concentración de ácido úrico.
Mantener baja la concentración de ácido úrico tomando ADENURIC una vez al día frena la formación de cristales y, con el tiempo, reduce los síntomas.
Si la concentración de ácido úrico se mantiene baja el tiempo suficiente, también se reduce el tamaño de los tofos.
2.
ANTES DE TOMAR ADENURIC
No tome ADENURIC • si es alérgico (hipersensible) al principio activo febuxostat o a cualquiera de los demás componentes de ADENURIC.
Tenga especial cuidado con ADENURIC Informe a su médico antes de empezar a tomar este medicamento • si tiene o ha tenido insuficiencia cardiaca u otros problemas de corazón • si está siendo tratado para una elevada concentración de ácido úrico a consecuencia de un cáncer o del síndrome de Lesch-Nyhan (una enfermedad hereditaria rara en la que hay demasiado ácido úrico en la sangre) • si tiene problemas de tiroides.
41 Si sufre una crisis de gota (un dolor intenso que empieza súbitamente acompañado de sensibilidad, enrojecimiento, calor e hinchazón de una articulación), espere a que ceda la crisis antes de iniciar el tratamiento con ADENURIC.
Algunas personas pueden sufrir una crisis de gota al empezar a tomar determinados medicamentos que controlan la concentración de ácido úrico.
No todas las personas sufren estas crisis, pero pueden presentarse incluso mientras se está tomando ADENURIC, en especial durante las primeras semanas o los primeros meses de tratamiento.
Es importante seguir tomando ADENURIC aunque se sufra una crisis, ya que este medicamento sigue actuando para reducir el ácido úrico.
Si continúa tomando ADENURIC a diario, las crisis de gota serán cada vez menos frecuentes y menos dolorosas.
Si es necesario, el médico le prescribirá otros medicamentos para prevenir o tratar los síntomas de las crisis (como el dolor y la hinchazón de las articulaciones).
El médico puede hacerle análisis de sangre para comprobar que el hígado funciona normalmente.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es especialmente importante que informe a su médico o farmacéutico si está usando medicamentos que contienen alguna de las sustancias indicadas a continuación, ya que pueden interaccionar con ADENURIC, por lo que el médico quizá deba adoptar alguna medida especial: • Mercaptopurina (utilizada para tratar el cáncer) • Azatioprina (utilizada para reducir la respuesta inmune) • Teofilina (utilizada para tratar el asma) • Warfarina (utilizada para reducir la viscosidad de la sangre en caso de problemas cardiacos)
Toma de ADENURIC con los alimentos y bebidas Los comprimidos se toman por vía oral, con o sin comida.
Embarazo y lactancia No se sabe si ADENURIC puede perjudicar al feto.
Informe a su médico si cree que está embarazada o si está pensando en quedarse embarazada, pues ADENURIC no debe utilizarse durante el embarazo.
No se sabe si ADENURIC pasa a la leche materna.
No utilice ADENURIC si está dando el pecho o si está pensando hacerlo.
Conducción y uso de máquinas No se han realizado estudios de los efectos de ADENURIC sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, tenga en cuenta que puede sufrir mareos, somnolencia y entumecimiento o sensación de hormigueo durante el tratamiento, por lo que si esto le ocurre no debe conducir ni manejar máquinas.
Información importante sobre algunos de los componentes de ADENURIC ADENURIC comprimidos contiene lactosa (un tipo de azúcar).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ADENURIC
Siga exactamente las instrucciones de administración de ADENURIC indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
ADENURIC se comercializa en comprimidos de 80 mg y de 120 mg.
El médico le prescribirá la dosis más adecuada.
42 • La dosis normal es de un comprimido al día.
El blister lleva impresos al dorso los días de la semana para ayudarle a comprobar que toma su dosis todos los días. • Los comprimidos se toman por vía oral, con o sin comida.
Es importante que no deje de tomar ADENURIC, salvo por indicación de su médico.
Siga tomando ADENURIC todos los días, incluso si ya no tiene crisis de gota.
Si toma más ADENURIC del que debiera En caso de sobredosis accidental, consulte a su médico o acuda al centro de urgencias más próximo.
Si olvidó tomar ADENURIC Si olvida una dosis de ADENURIC, tómela en cuanto se acuerde, a menos que sea casi el momento de tomar la siguiente; en tal caso, sáltese la dosis olvidada y tome la siguiente a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con ADENURIC Aunque se encuentre mejor, no deje de tomar ADENURIC, salvo que se lo indique el médico.
Si deja de tomar ADENURIC, la concentración de ácido úrico puede aumentar de nuevo, y los síntomas pueden empeorar por la formación de nuevos cristales de urato en las articulaciones y en los riñones.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADENURIC puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes) son los siguientes: • resultados anómalos de las pruebas hepáticas • diarrea • dolor de cabeza • erupción cutánea • náuseas
Los efectos adversos poco frecuentes (entre 1 y 10 de cada 1.000 pacientes) son los siguientes: • aumento de peso, aumento del apetito, cambio del nivel de azúcar en sangre (diabetes) cuyo síntoma puede ser la sed excesiva, aumento de las grasas en sangre • problemas de erección y/ o pérdida del apetito sexual • dificultad para dormir • mareos, entumecimiento o sensación de hormigueo, somnolencia, alteración del sentido del gusto, reducción del sentido del tacto • anomalías en el ECG (electrocardiograma) • sofocos o rubor (enrojecimiento de la cara o el cuello), aumento de la tensión • tos, dificultades respiratorias, síntomas pseudogripales • sequedad de boca, dolor o malestar abdominal o gases, ardor de estómago o indigestión, estreñimiento, deposiciones más frecuentes • vómitos • picor, urticaria, inflamación o decoloración de la piel, otras alteraciones de la piel • calambres musculares, dolores musculares y articulares, bursitis o artritis (inflamación de las articulaciones, por lo general acompañada de dolor, hinchazón o rigidez) • sangre en orina, micción anormalmente frecuente, cálculos renales, pruebas de orina anómalas (aumento de la concentración de proteínas en orina), reducción de la capacidad de los riñones para funcionar normalmente • fatiga, hinchazón localizada por retención de líquidos en los tejidos (edema)
43 • cambios de la bioquímica de la sangre o de la cantidad de células sanguíneas (resultados anómalos en el análisis de sangre)
Los efectos adversos raros (entre 1 y 10 de cada 10.000 pacientes) son los siguientes: • debilidad • nerviosismo • sensación de sed • percepción de los latidos del corazón
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ADENURIC
• Mantener fuera del alcance y de la vista de los niños. • No utilice ADENURIC después de la fecha de caducidad que aparece en la caja de cartón y en el blister después de CAD/ EXP.
La fecha de caducidad es el último día del mes que se indica. • Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ADENURIC
El principio activo es febuxostat.
Cada comprimido contiene 80 mg o 120 mg de febuxostat.
Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, celulosa microcristalina, estearato de magnesio, hidroxipropilcelulosa, croscarmelosa sódica, sílice coloidal hidratada.
Recubrimiento del comprimido:
Opadry II amarillo 85F42129, que contiene: alcohol polivinílico, dióxido de titanio (E171), macrogoles 3350, talco, óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
ADENURIC comprimidos recubiertos con película son comprimidos de color amarillo o amarillo claro con forma de cápsula.
Los comprimidos recubiertos con película de 80 mg llevan la impresión “ 80” en una de las caras.
Los comprimidos recubiertos con película de 120 mg llevan la impresión “ 120” en una de las caras.
ADENURIC se presenta en 2 blister de 14 comprimidos (envase de 28 comprimidos) o en 6 blister de 14 comprimidos (envase de 84 comprimidos).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France 44 Fabricante:
Patheon France 40 boulevard de Champaret 38300 Bourgoin Jallieu Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Guldensporenpark 87 B-9820 Merelbeke België / Belgique/ Belgien Tél/ Tel: + 32 - 9 -243 9600
Latvija Beaufour Ipsen Pharma Bauskas 58 Riga LV 1004 Tel: +371 7622233
България Beaufour Ipsen Pharma 24 rue Erlanger F-75781 Paris Cedex 16 France Tél: + 33 - 1 - 44 96 13 13
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2, LT-47183 Kaunas Tel. + 370 37 337854
Č eská republika Beaufour Ipsen Pharma Evropská 810/ 136 CZ-162 12 Praha 6 Tel: + 420 220 612 125
Magyarország Europharm Trade Kft.
Fuvallat u.
37/ B H-1163 Budapest Tel.: + 36 - 1 - 402 42 04
Danmark, Norge, Suomi/ Finland, Sverige, Ísland Institut Produits Synthèse (IPSEN) AB Kista Science Tower Färögatan 33 SE - 164 51 Kista Sverige/ Ruotsi/ Svíþjóð Tel/ Tlf/ Puh/ Sími: +46 8 588 370 70
Nederland Ipsen Farmaceutica B. V.
Taurusavenue 33b NL-2132 LS Hoofddorp Tel: + 31 23 55 41 600
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D-76275 Ettlingen Deutschland Tel: + 49 - 7243 184-80
Polska Ipsen Poland Sp z o. o.
Al.
Jana Pawł a II 29 PL-00- 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Eesti ESTOBIIN OÜ Udeselja 4-4 11913 Tallinn Tel: +372 51 55810
Portugal Ipsen Portugal - Produtos Farmacêuticos S. A.
Alameda Fernão Lopes, no 16-11o, Miraflores P-1495 - 190 Algés Tel: + 351 - 21 - 412 3550
Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Άλιμος GR-17456 Αθήνα / Athens ΕΛΛΑΔΑ / GREECE Τηλ / Tel: + 30 - 210 - 984 3324
Bucuresti, 011823-RO Tel: +40 21(0)231 27 20
España Ipsen Pharma, S. A.
Ctra Laureà Miró 395 Sant Feliu de Llobregat E-08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d. o. o Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 1 236 47 00
France Beaufour Ipsen Pharma S. A. S.
24 rue Erlanger F-75781 Paris Cedex 16 Tél: + 33 - 1 - 44 96 13 13
Slovenská republika Liek s. r. o 19 Hviezdoslavova SK-90301 Senec Tel: + 421 253 412 018
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL-Dublin 4 Tel: + 353 - 1 - 668 1377
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0)1753 - 62 77 00
Italia Ipsen SpA Via A.
Figino, 16 I-20156 Milano Tel: + 39 - 02 - 39 22 41
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
46
European Medicines Agency
EMEA/ H/ C/ 759
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ADROVANCE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es ADROVANCE?
ADROVANCE es un comprimido blanco en forma de cápsula que contiene dos principios activos: alendronato sódico trihidrato (70 mg) y colecalciferol (vitamina D3, 70 microgramos equivalentes a 2.800 unidades internacionales).
Este medicamento es el mismo que FOSAVANCE, que ya está autorizado en la Unión Europea.
La empresa que fabrica FOSAVANCE se ha mostrado de acuerdo en que sus datos científicos se utilicen para ADROVANCE.
¿Para qué se utiliza ADROVANCE?
ADROVANCE se utiliza para el tratamiento de la osteoporosis (enfermedad que hace frágiles los huesos) en las mujeres posmenopáusicas con riesgo de presentar niveles bajos de vitamina D.
ADROVANCE reduce el riesgo de fracturas vertebrales (en la columna) y de cadera.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa ADROVANCE?
La dosis recomendada es de un comprimido una vez a la semana.
ADROVANCE debe administrarse para tratamientos de larga duración.
La paciente debe tomar el comprimido con un vaso lleno de agua (no de agua mineral) al menos 30 minutos antes de tomar cualquier alimento, bebida u otros medicamentos (incluidos los antiácidos, los suplementos de calcio y las vitaminas).
Para evitar la irritación del esófago, la paciente no deberá tumbarse hasta después de la primera comida del día, que debe producirse al menos 30 minutos después de tomar el comprimido.
El comprimido no se debe masticar, ni dejar que se disuelva en la boca.
Las pacientes deben tomar también suplementos de calcio si no obtienen el suficiente de la dieta.
Para más información, consulte el prospecto.
¿Cómo actúa ADROVANCE?
El hueso es un tejido vivo que se renueva constantemente mediante un proceso que erosiona el hueso antiguo y lo sustituye por hueso nuevo a la misma velocidad.
La osteoporosis es una enfermedad en la que, poco a poco, los huesos se vuelven más delgados y frágiles, y tienen más tendencia a romperse (fractura).
Aparece cuando el hueso nuevo que crece no basta para reponer el hueso que se destruye de manera natural.
La osteoporosis es más frecuente en las mujeres después de la menopausia, cuando descienden los niveles de hormonas femeninas, los estrógenos, que ayudan a mantener sanos los huesos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Los principios activos de ADROVANCE son el alendronato y la vitamina D3.
El alendronato es un bisfosfonato que se utiliza en el tratamiento de la osteoporosis desde mediados de los años 90.
Inhibe la acción de los osteoclastos, las células que se encargan de la destrucción del tejido óseo.
Al bloquear la acción de estas células, el alendronato reduce la pérdida de hueso.
La vitamina D3 es un nutriente que se encuentra en algunos alimentos, pero también se elabora en la piel mediante la exposición a la luz solar.
La vitamina D3, junto con otras formas de la vitamina D, es necesaria para la absorción del calcio y la formación de hueso normal.
Como las pacientes con osteoporosis quizá no obtengan la suficiente vitamina D3 a partir de la exposición a la luz solar, ADROVANCE contiene esa vitamina.
¿Qué tipo de estudios se han realizado con ADROVANCE?
Como el alendronato y la vitamina D3 ya se usan por separado en medicamentos autorizados en la Unión Europea, la empresa presentó datos procedentes de estudios anteriores y de la bibliografía publicada.
También realizó un estudio en 35 varones y 682 mujeres posmenopáusicas con osteoporosis para demostrar la eficacia de ADROVANCE en el aumento de los niveles de vitamina D.
Los pacientes recibieron ADROVANCE o alendronato solo una vez a la semana.
El criterio principal de eficacia fue el porcentaje de pacientes con niveles bajos de vitamina D.
¿Qué beneficios ha demostrado tener ADROVANCE durante los estudios?
Después de 15 semanas de tratamiento, la proporción de pacientes con niveles bajos de vitamina D fue menor entre los tratados con ADROVANCE (11%) que entre los que recibieron alendronato solo (32%).
La empresa también presentó pruebas de que la dosis de alendronato incluida en ADROVANCE era la misma que se precisa para prevenir la pérdida ósea.
¿Cuál es el riesgo asociado a ADROVANCE?
Los efectos secundarios más frecuentes (observados en 1 a 10 pacientes de cada 100) son cefalea, dolor musculoesquelético (de huesos, músculos o articulaciones) y síntomas digestivos, como dolor abdominal (de tripa), dispepsia (indigestión), estreñimiento, diarrea, flatulencia (gases), úlceras de esófago, disfagia (dificultad para tragar), distensión abdominal (tripa hinchada) y regurgitación ácida.
Para conocer todos los efectos secundarios observados con ADROVANCE, consulte el prospecto.
ADROVANCE no debe usarse en personas hipersensibles (alérgicas) al alendronato o a cualquiera de los demás componentes.
No debe utilizarse en pacientes con anomalías del esófago, en los que tengan hipocalcemia (niveles de calcio bajos), ni en los que no puedan permanecer de pie o sentados con la espalda erguida durante al menos 30 minutos.
¿Por qué se ha aprobado ADROVANCE?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de ADROVANCE son mayores que sus riesgos para el tratamiento de la osteoporosis en mujeres posmenopáusicas con riesgo de presentar déficit de vitamina D.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre ADROVANCE:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento ADROVANCE a Merck Sharp & Dohme Ltd el 4 de enero de 2007.
El texto completo del EPAR de ADROVANCE puede encontrarse aquí.
11-2006.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 364/ 001 EU/ 1/ 06/ 364/ 002 EU/ 1/ 06/ 364/ 003 EU/ 1/ 06/ 364/ 004 EU/ 1/ 06/ 364/ 005 EU/ 1/ 06/ 364/ 006 EU/ 1/ 06/ 364/ 007 EU/ 1/ 06/ 364/ 008 EU/ 1/ 06/ 364/ 009
Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance Adrovance
70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 5600 IU 70 mg/ 5600 IU 70 mg/ 5600 IU 70 mg/ 5600 IU
comprimidos comprimidos comprimidos comprimidos comprimidos comprimidos comprimidos comprimidos comprimidos
para uso oral para uso oral para uso oral para uso oral para uso oral para uso oral para uso oral para uso oral para uso oral
blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu)
2 comprimidos 4 comprimidos 6 comprimidos 12 comprimidos 40 comprimidos 2 comprimidos 4 comprimidos 12 comprimidos 40 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ADROVANCE 70 mg/ 2.800 UI comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 70 mg de ácido alendrónico como alendronato sódico trihidrato y 70 microgramos (2.800 UI) de colecalciferol (vitamina D3).
Excipientes:
Cada comprimido contiene 62 mg de lactosa anhidra y 8 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimidos de color blanco a blanquecino, con forma de cápsula, marcados con la silueta de un hueso en un lado y “ 710” en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis postmenopáusica en pacientes con riesgo de insuficiencia de vitamina D.
ADROVANCE reduce el riesgo de fracturas vertebrales y de cadera.
4.2 Posología y forma de administración
La dosis recomendada es un comprimido de ADROVANCE una vez a la semana.
Debido a la naturaleza del proceso de la enfermedad en la osteoporosis, ADROVANCE está indicado para usarse a largo plazo.
Para permitir la adecuada absorción de alendronato:
ADROVANCE se debe tomar con agua únicamente (no agua mineral), como mínimo 30 minutos antes de la primera comida, bebida o medicamento (incluyendo antiácidos, suplementos de calcio y vitaminas) del día.
Otras bebidas (incluida el agua mineral), los alimentos y algunos medicamentos pueden reducir la absorción de alendronato (ver sección 4.5).
Para minimizar el riesgo de irritación esofágica y de reacciones adversas relacionadas, deben seguirse exactamente las siguientes instrucciones (ver sección 4.4):
• ADROVANCE sólo debe tomarse después de levantarse por la mañana tragándolo con un vaso lleno de agua (no menos de 200 ml).
• Las pacientes no deben masticar el comprimido ni permitir que se disuelva en la boca debido a un peligro potencial de ulceración orofaríngea.
• Las pacientes no deben tumbarse hasta después de su primera comida del día, la cual debe ser al menos 30 minutos después de tomar el comprimido.
2 • Después de tomar ADROVANCE, las pacientes no deberán tumbarse hasta que hayan transcurrido al menos 30 minutos.
• No se debe tomar ADROVANCE al acostarse ni antes de levantarse por la mañana.
Las pacientes deben recibir suplementos de calcio si la ingestión con la dieta es insuficiente (ver sección 4.4).
Debe considerarse el suplemento adicional de vitamina D en cada caso individual, teniendo en cuenta cualquier cantidad de vitamina D ingerida con suplementos nutricionales y vitamínicos.
No se ha estudiado la equivalencia de la ingestión semanal de 2.800 UI de vitamina D3 en ADROVANCE con la administración diaria de 400 UI de vitamina D.
Uso en pacientes de edad avanzada:
En ensayos clínicos, no hubo diferencias relacionadas con la edad en los perfiles de eficacia o seguridad de alendronato.
Por tanto, no es necesario ajustar la dosis en pacientes de edad avanzada.
Uso en pacientes con insuficiencia renal:
No es necesario ajustar la dosis en pacientes con una tasa de filtración glomerular (TFG) mayor de 35 ml/ min.
Debido a la falta de experiencia, ADROVANCE no está recomendado en pacientes con insuficiencia renal en las que la TFG es menor de 35 ml/ min.
Uso en niñas y adolescentes:
ADROVANCE no está recomendado para uso en niñas menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes.
• Anormalidades esofágicas y otros factores que retrasen el vaciamiento esofágico, como la estenosis o la acalasia.
• Imposibilidad de permanecer en posición sentada erguida o en bipedestación durante al menos 30 minutos.
• Hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo
Alendronato Alendronato puede producir irritación local de la mucosa de la parte superior del aparato digestivo.
Debido al potencial de empeoramiento de las enfermedades subyacentes, alendronato debe administrarse con precaución a las pacientes con trastornos activos de la parte superior del aparato digestivo como disfagia, patologías esofágicas, gastritis, duodenitis, úlceras o con una historia reciente (durante el año anterior) de enfermedad gastrointestinal grave como úlcera péptica, o hemorragia gastrointestinal activa, o cirugía del tracto gastrointestinal superior distinta de la piloroplastia (ver sección 4.3).
En pacientes tratadas con alendronato se han descrito reacciones esofágicas (algunas veces graves y que requirieron hospitalización), como esofagitis y úlceras o erosiones esofágicas, raramente seguidas de estenosis esofágica.
Por tanto, los médicos deben vigilar la posible aparición de cualquier signo o síntoma que sugiera una posible reacción esofágica, y deben darse instrucciones a las pacientes para que interrumpan la toma de alendronato y busquen atención médica si desarrollan síntomas de irritación esofágica, como disfagia, dolor al tragar o dolor retrosternal, o aparición o empeoramiento de la pirosis (ver sección 4.8).
3 El riesgo de reacciones adversas esofágicas graves parece ser mayor en las pacientes que no toman alendronato adecuadamente y/ o que lo siguen tomando después de desarrollar síntomas indicativos de irritación esofágica.
Es muy importante que la paciente reciba y entienda las instrucciones completas de administración (ver sección 4.2).
Se debe advertir a las pacientes que el incumplimiento de estas instrucciones puede aumentar su riesgo de problemas esofágicos.
A pesar de que en los ensayos clínicos de gran extensión con alendronato no se ha observado incremento del riesgo, se han notificado casos raros (durante la experiencia post-comercialización) de úlceras gástricas y duodenales, algunos de los cuales fueron graves y con complicaciones (ver sección 4.8).
Se ha comunicado osteonecrosis de la mandíbula, normalmente asociada a extracción dental y/ o a infección local (incluyendo osteomielitis), en pacientes con cáncer que estaban recibiendo regímenes de tratamiento que incluían principalmente bisfosfonatos administrados por vía intravenosa.
Muchas de estas pacientes también estaban recibiendo quimioterapia y corticosteroides.
Se han notificado también casos de osteonecrosis de la mandíbula en pacientes con osteoporosis que estaban recibiendo bisfosfonatos por vía oral.
En pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal deficiente, enfermedad periodontal), antes de empezar el tratamiento con bisfosfonatos, debe considerarse realizar una revisión dental con un tratamiento odontológico preventivo adecuado.
Mientras estén en tratamiento, estas pacientes deben evitar, si es posible, las intervenciones quirúrgicas dentales invasivas.
En las pacientes que desarrollen osteonecrosis de la mandíbula mientras están en tratamiento con bisfosfonatos, la cirugía dental puede exacerbar este problema.
Para las pacientes que requieran intervenciones dentales, no hay datos disponibles que sugieran que la interrupción del tratamiento con bisfosfonatos reduzca el riesgo de osteonecrosis de la mandíbula.
La valoración clínica del médico debe guiar el plan de tratamiento de cada paciente, según la evaluación de la relación beneficio/ riesgo en cada caso individual.
Se ha notificado dolor óseo, articular y/ o muscular en pacientes en tratamiento con bisfosfonatos.
En la experiencia post-comercialización, estos síntomas raramente fueron graves y/ o incapacitantes (ver sección 4.8).
El tiempo hasta la aparición de los síntomas variaba desde un día hasta varios meses después de empezar el tratamiento.
En la mayoría de las pacientes se aliviaron los síntomas después de interrumpir el tratamiento.
Un subgrupo tuvo una recaída de los síntomas al reexponerse al mismo medicamento o a otro bisfosfonato.
Deben darse instrucciones a las pacientes para que, si olvidan una dosis de ADROVANCE tomen sólo un comprimido a la mañana siguiente de recordarlo.
No deben tomar dos comprimidos en el mismo día, sino que han de seguir tomando un comprimido una vez a la semana, en el mismo día originalmente fijado.
ADROVANCE no está recomendado en pacientes con insuficiencia renal con una TFG menor de 35 ml/ min (ver sección 4.2).
Deben considerarse otras causas de osteoporosis además del déficit de estrógenos y el envejecimiento.
Antes de comenzar el tratamiento con ADROVANCE debe corregirse la hipocalcemia (ver sección 4.3).
También deben tratarse de forma eficaz otras alteraciones que afecten al metabolismo mineral (como el déficit de vitamina D e hipoparatiroidismo) antes de iniciar el tratamiento con ADROVANCE.
El contenido de vitamina D en ADROVANCE no es adecuado para la corrección del déficit de vitamina D.
En pacientes con estas alteraciones, deben monitorizarse los niveles séricos de calcio y los síntomas de hipocalcemia durante el tratamiento con ADROVANCE.
4 Debido a los efectos positivos de alendronato sobre el aumento de la mineralización ósea, pueden producirse descensos del calcio y fosfato en suero, que generalmente son pequeños y asintomáticos.
Sin embargo, se han notificado casos raros de hipocalcemia sintomática, que ocasionalmente han sido graves, apareciendo a menudo en pacientes con factores predisponentes (p. ej., hipoparatiroidismo, déficit de vitamina D y malabsorción de calcio) (ver sección 4.8).
Colecalciferol La vitamina D3 puede aumentar el grado de hipercalcemia y/ o hipercalciuria cuando se administra a pacientes con enfermedades asociadas con sobreproducción no regulada de calcitriol (p. ej. leucemia, linfoma, sarcoidosis).
En estas pacientes deben monitorizarse los niveles de calcio en suero y en orina.
En las pacientes con malabsorción es posible que no se absorba la vitamina D3 adecuadamente.
Excipientes Este medicamento contiene lactosa y sacarosa.
Las pacientes con problemas hereditarios raros de intolerancia a la fructosa, intolerancia a la galactosa, insuficiencia de lactasa Lapp, problemas de absorción de glucosa-galactosa o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Alendronato Es probable que, si se toman al mismo tiempo alimentos y bebidas (incluyendo el agua mineral), suplementos de calcio, antiácidos y algunos medicamentos orales, haya una interferencia en la absorción de alendronato.
Por tanto, las pacientes deben esperar como mínimo 30 minutos después de tomar alendronato antes de tomar cualquier otro medicamento oral (ver secciones 4.2 y 5.2).
No es de esperar ninguna otra interacción clínicamente significativa con medicamentos.
En ensayos clínicos, algunas pacientes recibieron estrógenos (intravaginales, transdérmicos u orales) mientras tomaban alendronato.
No se identificaron reacciones adversas atribuibles al uso simultáneo de estos medicamentos.
Aunque no se han realizado estudios de interacción específicos, en los ensayos clínicos alendronato se utilizó de forma concomitante con una amplia gama de medicamentos prescritos con frecuencia sin que se observaran evidencias de interacciones de importancia clínica.
Colecalciferol Olestra, aceites minerales, orlistat y los secuestrantes de ácidos biliares (p. ej. colestiramina, colestipol) pueden alterar la absorción de la vitamina D.
Los antiepilépticos, la cimetidina y las tiazidas pueden aumentar el catabolismo de la vitamina D.
Los suplementos adicionales de vitamina D deben considerarse de forma individual.
4.6 Embarazo y lactancia
ADROVANCE sólo está indicado para el uso en mujeres postmenopáusicas y, por tanto, no debe usarse durante el embarazo o en mujeres que estén en periodo de lactancia.
No existen datos adecuados sobre la utilización de ADROVANCE en mujeres embarazadas.
Los estudios en animales con alendronato no muestran efectos dañinos directos sobre el embarazo, desarrollo embrionario/ fetal o desarrollo postnatal.
Alendronato administrado durante el embarazo en ratas causó distocia relacionada con hipocalcemia (ver sección 5.3).
Estudios con dosis altas de vitamina D en animales han demostrado hipercalcemia y toxicidad en la reproducción (ver sección 5.3).
No se sabe si alendronato se excreta en la leche humana.
Colecalciferol y algunos de sus metabolitos activos llegan a la leche materna.
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han llevado a cabo estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, no hay información que indique que ADROVANCE afecta a la capacidad del paciente para conducir o utilizar máquinas.
4.8 Reacciones adversas
Durante los ensayos clínicos y/ o en la post-comercialización, se han notificado las siguientes reacciones adversas con alendronato.
No se han identificado reacciones adversas adicionales con ADROVANCE.
[Frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000)]
Trastornos del sistema nervioso:
Frecuentes: cefalea
Trastornos gastrointestinales:
Raras: uveítis, escleritis, episcleritis Frecuentes: dolor abdominal, dispepsia, estreñimiento, diarrea, flatulencia, úlcera esofágica*, disfagia*, distensión abdominal, regurgitación ácida Poco frecuentes: náuseas, vómitos, gastritis, esofagitis*, erosiones esofágicas*, melena Raras: estenosis esofágica*, ulceración orofaríngea*, PUHs (perforación, úlceras, hemorragia) gastrointestinales superiores (ver sección 4.4). * Ver secciones 4.2 y 4.4
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: erupción cutánea, prurito, eritema Raras: erupción cutánea con fotosensibilidad Muy raras: reacciones cutáneas graves, incluyendo síndrome de Stevens- Johnson y necrólisis epidérmica tóxica
Trastornos del metabolismo y de la nutrición:
Frecuentes: dolor musculoesquelético (óseo, muscular o articular) Raras: dolor musculoesquelético grave (óseo, muscular o articular) (ver sección 4.4) Raras: hipocalcemia sintomática, a menudo asociada con enfermedades predisponentes.
(Ver sección 4.4)
Trastornos generales y alteraciones en el lugar de administración:
Trastornos del sistema inmunológico:
Raras: reacciones de hipersensibilidad incluyendo urticaria y angioedema
Durante la experiencia post-comercialización se han notificado las siguientes reacciones adversas (de frecuencia no conocida, no puede estimarse a partir de los datos disponibles):
Trastornos del sistema nervioso:
mareos
Trastornos del oído y del laberinto:
Trastornos de la piel y del alopecia tejido subcutáneo:
6 Trastornos musculoesqueléticos, del tejido conjuntivo y óseos:
se han notificado casos de osteonecrosis de la mandíbula en pacientes tratadas con bisfosfonatos.
La mayoría de las notificaciones se refieren a pacientes con cáncer, pero también se han notificado casos en pacientes tratadas de osteoporosis.
La osteonecrosis de la mandíbula normalmente se asocia a una extracción dental y/ o infección local (incluyendo osteomielitis).
El diagnóstico de cáncer, la quimioterapia, la radioterapia, los corticosteroides y una higiene bucal deficiente también parecen ser factores de riesgo (ver sección 4.4); hinchazón de las articulaciones.
Trastornos generales y alteraciones en el lugar de administración:
astenia, edema periférico
Análisis de laboratorio
En ensayos clínicos, se produjeron descensos asintomáticos, leves y transitorios de los niveles séricos de calcio y fosfato en aproximadamente el 18% y el 10%, respectivamente, de las pacientes tratadas con alendronato 10 mg/ día, en comparación con aproximadamente el 12% y el 3% de las que tomaron placebo.
Sin embargo, las incidencias de descensos de los niveles séricos de calcio a < 8,0 mg/ dl (2,0 mmol/ l) y fosfato a < 2,0 mg/ dl (0,65 mmol/ l) fueron similares en ambos grupos de tratamiento.
4.9 Sobredosis
Alendronato Como consecuencia de la sobredosis oral puede aparecer hipocalcemia, hipofosfatiemia y reacciones adversas en el tracto gastrointestinal superior como dolor de estómago, pirosis, esofagitis, gastritis o úlcera.
No se dispone de información específica sobre el tratamiento de la sobredosis con alendronato.
En caso de sobredosis con ADROVANCE, debe administrarse leche o antiácidos para fijar el alendronato.
Dado el riesgo de irritación esofágica, no debe inducirse el vómito y la paciente debe mantenerse en posición erguida.
Colecalciferol No se ha demostrado la toxicidad de la vitamina D durante el tratamiento crónico en adultos generalmente sanos a una dosis inferior a 10.000 UI/ día.
En un ensayo clínico en adultos sanos, la administración de una dosis diaria de 4.000 UI de vitamina D3 hasta cinco meses, no se asoció con hipercalciuria o hipercalcemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Bisfosfonatos, combinaciones, código ATC:
M05BB03.
ADROVANCE es un comprimido que contiene la combinación de dos principios activos, alendronato sódico trihidrato y colecalciferol (vitamina D3).
Alendronato Alendronato sódico es un bisfosfonato que inhibe la resorción ósea osteoclástica sin efecto directo sobre la formación de hueso.
Los estudios preclínicos han demostrado la localización preferente de alendronato en sitios de resorción activa.
La actividad de los osteoclastos se inhibe, pero el reclutamiento o fijación de los osteoclastos no se ve afectado.
El hueso formado durante el tratamiento con alendronato es de calidad normal.
7 Colecalciferol (vitamina D3) La vitamina D3 se produce en la piel por conversión del 7-dehidrocolesterol a la vitamina D3 mediante la luz ultravioleta.
En ausencia de una exposición adecuada a la luz del sol, la vitamina D3 es un nutriente alimenticio esencial.
La vitamina D3 se convierte en el hígado en la 25-hidroxivitamina D3 y se almacena hasta que se necesita.
La conversión a la hormona activa capaz de mobilizar el calcio, la 1,25-dihidroxivitamina D3 (calcitriol) en el riñón, está estrechamente regulada.
La principal acción de la 1,25-dihidroxivitamina D3 es aumentar la absorción intestinal tanto de calcio como de fosfato, así como regular los niveles séricos de calcio, la excreción renal de calcio y fosfato, la formación de hueso y la resorción ósea.
Se requiere vitamina D3 para la formación normal de hueso.
La insuficiencia de vitamina D se desarrolla cuando tanto la exposición a la luz del sol como la ingesta en la dieta son inadecuadas.
La insuficiencia se asocia con un balance negativo de calcio, pérdida de hueso y un mayor riesgo de fractura ósea.
En casos graves, el déficit resulta en hiperparatiroidismo secundario, hipofosfatiemia, debilidad muscular proximal y osteomalacia, además de aumentar el riesgo de caídas y fracturas en individuos osteoporóticos.
La vitamina D suplementaria reduce estos riesgos y sus consecuencias.
La osteoporosis se define como una densidad mineral ósea (DMO) de la columna o la cadera 2,5 desviaciones estándar (DE) por debajo de la media de una población joven normal o como una fractura por fragilidad previa, con independencia de la DMO.
Ensayos clínicos de ADROVANCE El efecto de ADROVANCE (alendronato 70 mg/ vitamina D3 2.800 UI) sobre el estado de la vitamina D se demostró en un ensayo multinacional de 15 semanas que incluyó a 682 mujeres postmenopáusicas con osteoporosis (25-hidroxivitamina D, nivel sérico basal: media, 56 nmol/ l [22,3 ng/ ml]; intervalo, 22,5-225 nmol/ l [9-90 ng/ ml]).
Las pacientes recibieron la dosis más baja de ADROVANCE (70 mg/ 2.800 UI) (n=350) o FOSAMAX (alendronato) 70 mg (n=332) una vez a la semana; se prohibieron los suplementos adicionales de vitamina D.
Después de 15 semanas de tratamiento, los niveles séricos medios de 25-hidroxivitamina D fueron significativamente superiores (26%) en el grupo de ADROVANCE (70 mg/ 2.800 UI) (56 nmol/ l [23 ng/ ml]) que en el grupo de alendronato sólo (46 nmol/ l [18,2 ng/ ml]).
El porcentaje de pacientes con insuficiencia de vitamina D (25-hidroxivitamina D sérica < 37,5 nmol/ l [< 15 ng/ ml]) se redujo significativamente en un 62,5% con ADROVANCE (70 mg/ 2.800 UI) frente a alendronato solo (12% frente a 32%, respectivamente), durante la semana 15.
El porcentaje de pacientes con déficit de vitamina D (25-hidroxivitamina D sérica < 22,5 nmol/ l) [< 9 ng/ ml]) se redujo significativamente en un 92% con ADROVANCE (70 mg/ 2.800 UI) frente a alendronato sólo (1% frente a 13%, respectivamente).
En este ensayo, los niveles medios de 25-hidroxivitamina D en pacientes con insuficiencia basal de vitamina D (25-hidroxivitamina D, 22,5 a 37,5 nmol/ l [de 9 a < 15 ng/ ml]) aumentó de 30 nmol/ l (12,1 ng/ ml) a 40 nmol/ l (15,9 ng/ ml) en la semana 15 en el grupo de ADROVANCE (70 mg/ 2.800 UI) (n=75) y disminuyó de 30 nmol/ l (12,0 ng/ ml) a nivel basal a 26 nmol/ l (10,4 ng/ ml) en la semana 15 en el grupo de alendronato solo (n=70).
No hubo diferencias entre los grupos de tratamiento en los niveles séricos de calcio y fosfato medios, ni en el calcio en orina de 24 horas.
Ensayos clínicos de alendronato La equivalencia terapéutica de 70 mg de alendronato una vez a la semana (n=519) y 10 mg de alendronato al día (n=370) se demostró en un ensayo multicéntrico de un año de duración en mujeres postmenopáusicas con osteoporosis.
Los aumentos medios, con respecto a los valores basales, en la DMO de la columna lumbar al año fueron del 5,1% (IC del 95%:
4,8; 5,4%) en el grupo de 70 mg una vez a la semana y del 5,4% (IC del 95%:
5,0; 5,8%) en el grupo de 10 mg diarios.
Los aumentos medios de DMO fueron 2,3% y 2,9% en el cuello femoral, y 2,9% y 3,1% en toda la cadera en los grupos de 70 mg una vez a la semana y 10 mg diarios, respectivamente.
Los aumentos de la DMO en otras zonas esqueléticas también fueron similares en los dos grupos de tratamiento.
Los efectos de alendronato sobre la masa ósea y la incidencia de fracturas en mujeres postmenopáusicas se investigaron en dos ensayos iniciales de eficacia de diseño idéntico (n=994), así como en el Ensayo de Intervención en Fracturas (FIT: n=6.459).
8 En los ensayos iniciales de eficacia, los aumentos medios en la DMO con alendronato 10 mg/ día, con respecto a placebo, a los tres años fueron del 8,8%, 5,9% y 7,8% en la columna, cuello femoral y trocánter, respectivamente.
La DMO corporal total también aumentó significativamente.
Se produjo una reducción del 48% (alendronato 3,2% frente a placebo 6,2%) en la proporción de pacientes tratadas con alendronato que presentaron una o más fracturas vertebrales con respecto a las tratadas con placebo.
En la extensión de dos años de estos ensayos, la DMO en la columna y el trocánter continuó aumentando, y se mantuvo en el cuello femoral y en el total del cuerpo.
Los ensayos FIT fueron dos ensayos controlados con placebo en los que se utilizó alendronato diariamente (5 mg diarios durante dos años y 10 mg diarios durante uno o dos años adicionales):
Un ensayo de tres años en 2.027 pacientes con, al menos, una fractura vertebral (compresión) en condiciones basales.
En este ensayo alendronato diario redujo la incidencia de > 1 nueva fractura vertebral en un 47% (alendronato 7,9% frente a placebo 15,0%).
Además, se encontró una reducción estadísticamente significativa en la incidencia de fracturas de cadera (1,1% frente a 2,2%, una reducción del 51%).
Un ensayo de cuatro años en 4.432 pacientes con masa ósea baja pero sin fracturas vertebrales en condiciones basales.
En este ensayo, se observó una diferencia significativa en el análisis del subgrupo de mujeres osteoporóticas (el 37% de la población total se corresponde con la definición anterior de osteoporosis) en la incidencia de fracturas de cadera (alendronato 1,0% frente a placebo 2,2%, una reducción del 56%) y en la incidencia de > 1 fractura vertebral (2,9% frente a 5,8%, una reducción del 50%).
5.2 Propiedades farmacocinéticas
Alendronato
Absorción En relación con una dosis de referencia intravenosa, la biodisponibilidad oral media de alendronato en mujeres fue del 0,64% con una dosis que osciló entre 5 y 70 mg cuando se administró después del ayuno nocturno y dos horas antes de un desayuno normalizado.
La biodisponibilidad disminuyó de forma similar hasta un valor estimado del 0,46% y 0,39% cuando alendronato se administró una hora o media hora antes de un desayuno normalizado.
En los ensayos de osteoporosis, alendronato fue eficaz cuando se administró al menos 30 minutos antes de la primera comida o bebida del día.
El componente alendronato en el comprimido en combinación de ADROVANCE (70 mg/ 2.800 UI) es bioequivalente al comprimido de alendronato 70 mg.
La biodisponibilidad era insignificante si alendronato se administraba con un desayuno normalizado o hasta dos horas después de éste.
La administración simultánea de alendronato con café o zumo de naranja redujo la biodisponibilidad aproximadamente en un 60%.
En sujetos sanos, prednisona oral (20 mg tres veces al día durante cinco días) no produjo un cambio clínicamente significativo en la biodisponibilidad oral de alendronato (con un aumento medio del 20% al 44%).
Distribución Los estudios efectuados en ratas demuestran que alendronato se distribuye transitoriamente por los tejidos blandos después de la administración intravenosa de 1 mg/ kg, pero a continuación se redistribuye rápidamente hacia el hueso o se excreta por la orina.
La media del volumen de distribución en el estado estacionario, sin considerar el hueso, es como mínimo de 28 litros en humanos.
Las concentraciones plasmáticas de alendronato tras la administración de dosis terapéuticas orales son demasiado bajas para poder detectarlas mediante análisis (< 5 ng/ ml).
La fijación a proteínas en el plasma humano es aproximadamente del 78%.
9 Metabolismo No hay evidencia de que alendronato se metabolice en los animales o en humanos.
Eliminación Después de administrar una dosis única de [14C] alendronato por vía intravenosa, se excretó aproximadamente el 50% de la radiactividad en orina durante las primeras 72 horas y la recuperación de radiactividad fue mínima o nula en heces.
Tras una dosis única de 10 mg por vía intravenosa, el aclaramiento renal de alendronato fue de 71 ml/ min y el aclaramiento sistémico no excedió de 200 ml/ min.
Las concentraciones plasmáticas disminuyeron más de un 95% durante las primeras 6 horas tras la administración intravenosa.
Se estima que la semivida de eliminación terminal en humanos supera los 10 años, lo que refleja la liberación de alendronato desde el esqueleto.
Alendronato no se excreta mediante los sistemas renales de transporte de ácidos o de bases en las ratas y, por tanto, no se espera que en humanos interfiera con la excreción de otros medicamentos mediante estos sistemas.
Colecalciferol
Absorción En sujetos adultos sanos (varones y mujeres), tras la administración de ADROVANCE después de un ayuno nocturno y dos horas antes de una comida, el área media bajo la curva suero-concentración- tiempo (AUC0-120h) para la vitamina D3 (sin ajustar para los niveles de vitamina D3 endógena) fue de 296,4 ng• h/ ml.
La media de la concentración sérica máxima (Cmax) de vitamina D3 fue de 5,9 ng/ ml y el tiempo medio hasta alcanzar la concentración sérica máxima (Tmax) fue de 12 horas.
La biodisponibilidad de las 2.800 UI de vitamina D3 en ADROVANCE es similar a la de 2.800 UI de vitamina D3 administrada sola.
Distribución Después de la absorción, la vitamina D3 entra en la sangre como parte de los quilomicrones.
La vitamina D3 se distribuye rápidamente en su mayor parte al hígado, donde se metaboliza a la 25-hidroxivitamina D3, la forma principal de almacenamiento.
Menores cantidades se distribuyen a los tejidos adiposo y muscular y, en estos lugares, se almacena como vitamina D3 para su posterior liberación a la circulación.
La vitamina D3 circulante se une a la proteína de unión de la vitamina D.
Metabolismo La vitamina D3 se metaboliza rápidamente por hidroxilación en el hígado a la 25-hidroxivitamina D3 y posteriormente, en el riñón se metaboliza a la 1,25-dihidroxivitamina D3, que representa la forma biológicamente activa.
La hidroxilación continúa antes de la eliminación.
Un pequeño porcentaje de vitamina D3 sufre glucuronidación antes de la eliminación.
Eliminación Cuando se administró vitamina D3 radioactiva a sujetos sanos, la excreción urinaria media de radioactividad después de 48 horas fue del 2,4% y la excreción fecal media de radioactividad después de 4 días fue del 4,9%.
En ambos casos, la radioactividad excretada estaba asociada casi exclusivamente a los metabolitos de los fármacos originales.
La media de la semivida de eliminación plasmática de la vitamina D3 después de una dosis oral de ADROVANCE (70 mg/ 2.800 UI) es de 24 horas aproximadamente.
Características de las pacientes Los estudios preclínicos muestran que el alendronato que no se deposita en el hueso se excreta rápidamente en orina.
No se hallaron datos de saturación de la captación ósea tras la dosis crónica con dosis intravenosas acumulativas de hasta 35 mg/ kg en animales.
Aunque no se dispone de información clínica, es probable que, como en los animales, la eliminación de alendronato por vía renal esté reducida en las pacientes con insuficiencia renal.
Por tanto, cabe esperar una acumulación algo mayor de alendronato en el hueso de las pacientes con insuficiencia renal (ver sección 4.2).
10 5.3 Datos preclínicos sobre seguridad
No se han realizado estudios no clínicos con la combinación de alendronato y colecalciferol.
Alendronato Los datos de estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios en ratas han demostrado que el tratamiento con alendronato durante el embarazo se asoció con distocia en madres lactantes durante el parto, lo cual se relacionó con hipocalcemia.
En los estudios, ratas a las que se administraron dosis altas mostraron una incidencia aumentada de osificación fetal incompleta.
La relevancia en humanos se desconoce.
Colecalciferol A dosis mucho más altas que el intervalo terapéutico humano, se ha observado toxicidad en la reproducción en estudios en animales.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Lactosa anhidra Triglicéridos de cadena media Gelatina Croscarmelosa de sodio Sacarosa Dióxido de silicio coloidal Estearato de magnesio (E572) Butil hidroxitolueno (E321) Almidón modificado (maíz) Silicato de aluminio y sodio (E554)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad y de la luz.
6.5 Naturaleza y contenido del envase
Díptico con blisters de aluminio/ aluminio sellados, en estuches conteniendo 2 (1 díptico de 2 comprimidos), 4 (1 díptico de 4 comprimidos), 6 (3 dípticos de 2 comprimidos), 12 (3 dípticos de 4 comprimidos) o 40 (10 dípticos de 4 comprimidos) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
11 7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 364/ 001 – 2 comprimidos EU/ 1/ 06/ 364/ 002 – 4 comprimidos EU/ 1/ 06/ 364/ 003 – 6 comprimidos EU/ 1/ 06/ 364/ 004 – 12 comprimidos EU/ 1/ 06/ 364/ 005 – 40 comprimidos
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
4 de enero de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
ADROVANCE 70 mg/ 5.600 UI comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 70 mg de ácido alendrónico como alendronato sódico trihidrato y 140 microgramos (5.600 UI) de colecalciferol (vitamina D3).
Excipientes:
Cada comprimido contiene 63 mg de lactosa anhidra y 16 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimidos de color blanco a blanquecino, con forma de rectángulo modificado, marcados con la silueta de un hueso en un lado y “ 270” en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis postmenopáusica en pacientes que no están recibiendo suplemento de vitamina D y están en riesgo de insuficiencia de vitamina D.
ADROVANCE reduce el riesgo de fracturas vertebrales y de cadera.
4.2 Posología y forma de administración
La dosis recomendada es un comprimido de ADROVANCE una vez a la semana.
Debido a la naturaleza del proceso de la enfermedad en la osteoporosis, ADROVANCE está indicado para usarse a largo plazo.
Para permitir la adecuada absorción de alendronato:
ADROVANCE se debe tomar con agua únicamente (no agua mineral), como mínimo 30 minutos antes de la primera comida, bebida o medicamento (incluyendo antiácidos, suplementos de calcio y vitaminas) del día.
Otras bebidas (incluida el agua mineral), los alimentos y algunos medicamentos pueden reducir la absorción de alendronato (ver sección 4.5).
Para minimizar el riesgo de irritación esofágica y de reacciones adversas relacionadas, deben seguirse exactamente las siguientes instrucciones (ver sección 4.4):
• ADROVANCE sólo debe tomarse después de levantarse por la mañana tragándolo con un vaso lleno de agua (no menos de 200 ml).
• Las pacientes no deben masticar el comprimido ni permitir que se disuelva en la boca debido a un peligro potencial de ulceración orofaríngea.
• Las pacientes no deben tumbarse hasta después de su primera comida del día, la cual debe ser al menos 30 minutos después de tomar el comprimido.
• No se debe tomar ADROVANCE al acostarse ni antes de levantarse por la mañana.
Las pacientes deben recibir suplementos de calcio si la ingestión con la dieta es insuficiente (ver sección 4.4).
No se ha estudiado la equivalencia de la ingestión semanal de 5.600 UI de vitamina D3 en ADROVANCE con la administración diaria de 800 UI de vitamina D.
Uso en pacientes de edad avanzada:
En ensayos clínicos, no hubo diferencias relacionadas con la edad en los perfiles de eficacia o seguridad de alendronato.
Por tanto, no es necesario ajustar la dosis en pacientes de edad avanzada.
Uso en pacientes con insuficiencia renal:
No es necesario ajustar la dosis en pacientes con una tasa de filtración glomerular (TFG) mayor de 35 ml/ min.
Debido a la falta de experiencia, ADROVANCE no está recomendado en pacientes con insuficiencia renal en las que la TFG es menor de 35 ml/ min.
Uso en niñas y adolescentes:
ADROVANCE no está recomendado para uso en niñas menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes.
• Anormalidades esofágicas y otros factores que retrasen el vaciamiento esofágico, como la estenosis o la acalasia.
• Imposibilidad de permanecer en posición sentada erguida o en bipedestación durante al menos 30 minutos.
• Hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo
Alendronato Alendronato puede producir irritación local de la mucosa de la parte superior del aparato digestivo.
Debido al potencial de empeoramiento de las enfermedades subyacentes, alendronato debe administrarse con precaución a las pacientes con trastornos activos de la parte superior del aparato digestivo como disfagia, patologías esofágicas, gastritis, duodenitis, úlceras o con una historia reciente (durante el año anterior) de enfermedad gastrointestinal grave como úlcera péptica, o hemorragia gastrointestinal activa, o cirugía del tracto gastrointestinal superior distinta de la piloroplastia (ver sección 4.3).
En pacientes tratadas con alendronato se han descrito reacciones esofágicas (algunas veces graves y que requirieron hospitalización), como esofagitis y úlceras o erosiones esofágicas, raramente seguidas de estenosis esofágica.
Por tanto, los médicos deben vigilar la posible aparición de cualquier signo o síntoma que sugiera una posible reacción esofágica, y deben darse instrucciones a las pacientes para que interrumpan la toma de alendronato y busquen atención médica si desarrollan síntomas de irritación esofágica, como disfagia, dolor al tragar o dolor retrosternal, o aparición o empeoramiento de la pirosis (ver sección 4.8).
El riesgo de reacciones adversas esofágicas graves parece ser mayor en las pacientes que no toman alendronato adecuadamente y/ o que lo siguen tomando después de desarrollar síntomas indicativos de irritación esofágica.
Es muy importante que la paciente reciba y entienda las instrucciones completas 14 de administración (ver sección 4.2).
Se debe advertir a las pacientes que el incumplimiento de estas instrucciones puede aumentar su riesgo de problemas esofágicos.
A pesar de que en los ensayos clínicos de gran extensión con alendronato no se ha observado incremento del riesgo, se han notificado casos raros (durante la experiencia post-comercialización) de úlceras gástricas y duodenales, algunos de los cuales fueron graves y con complicaciones (ver sección 4.8).
Se ha comunicado osteonecrosis de la mandíbula, normalmente asociada a extracción dental y/ o a infección local (incluyendo osteomielitis), en pacientes con cáncer que estaban recibiendo regímenes de tratamiento que incluían principalmente bisfosfonatos administrados por vía intravenosa.
Muchas de estas pacientes también estaban recibiendo quimioterapia y corticosteroides.
Se han notificado también casos de osteonecrosis de la mandíbula en pacientes con osteoporosis que estaban recibiendo bisfosfonatos por vía oral.
En pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal deficiente, enfermedad periodontal), antes de empezar el tratamiento con bisfosfonatos, debe considerarse realizar una revisión dental con un tratamiento odontológico preventivo adecuado.
Mientras estén en tratamiento, estas pacientes deben evitar, si es posible, las intervenciones quirúrgicas dentales invasivas.
En las pacientes que desarrollen osteonecrosis de la mandíbula mientras están en tratamiento con bisfosfonatos, la cirugía dental puede exacerbar este problema.
Para las pacientes que requieran intervenciones dentales, no hay datos disponibles que sugieran que la interrupción del tratamiento con bisfosfonatos reduzca el riesgo de osteonecrosis de la mandíbula.
La valoración clínica del médico debe guiar el plan de tratamiento de cada paciente, según la evaluación de la relación beneficio/ riesgo en cada caso individual.
Se ha notificado dolor óseo, articular y/ o muscular en pacientes en tratamiento con bisfosfonatos.
En la experiencia post-comercialización, estos síntomas raramente fueron graves y/ o incapacitantes (ver sección 4.8).
El tiempo hasta la aparición de los síntomas variaba desde un día hasta varios meses después de empezar el tratamiento.
En la mayoría de las pacientes se aliviaron los síntomas después de interrumpir el tratamiento.
Un subgrupo tuvo una recaída de los síntomas al reexponerse al mismo medicamento o a otro bisfosfonato.
Deben darse instrucciones a las pacientes para que, si olvidan una dosis de ADROVANCE tomen sólo un comprimido a la mañana siguiente de recordarlo.
No deben tomar dos comprimidos en el mismo día, sino que han de seguir tomando un comprimido una vez a la semana, en el mismo día originalmente fijado.
ADROVANCE no está recomendado en pacientes con insuficiencia renal con una TFG menor de 35 ml/ min (ver sección 4.2).
Deben considerarse otras causas de osteoporosis además del déficit de estrógenos y el envejecimiento.
Antes de comenzar el tratamiento con ADROVANCE debe corregirse la hipocalcemia (ver sección 4.3).
También deben tratarse de forma eficaz otras alteraciones que afecten al metabolismo mineral (como el déficit de vitamina D e hipoparatiroidismo) antes de iniciar el tratamiento con ADROVANCE.
El contenido de vitamina D en ADROVANCE no es adecuado para la corrección del déficit de vitamina D.
En pacientes con estas alteraciones, deben monitorizarse los niveles séricos de calcio y los síntomas de hipocalcemia durante el tratamiento con ADROVANCE.
Debido a los efectos positivos de alendronato sobre el aumento de la mineralización ósea, pueden producirse descensos del calcio y fosfato en suero, que generalmente son pequeños y asintomáticos.
Sin embargo, se han notificado casos raros de hipocalcemia sintomática, que ocasionalmente han sido
15 graves, apareciendo a menudo en pacientes con factores predisponentes (p. ej., hipoparatiroidismo, déficit de vitamina D y malabsorción de calcio) (ver sección 4.8).
Colecalciferol La vitamina D3 puede aumentar el grado de hipercalcemia y/ o hipercalciuria cuando se administra a pacientes con enfermedades asociadas con sobreproducción no regulada de calcitriol (p. ej. leucemia, linfoma, sarcoidosis).
En estas pacientes deben monitorizarse los niveles de calcio en suero y en orina.
En las pacientes con malabsorción es posible que no se absorba la vitamina D3 adecuadamente.
Excipientes Este medicamento contiene lactosa y sacarosa.
Las pacientes con problemas hereditarios raros de intolerancia a la fructosa, intolerancia a la galactosa, insuficiencia de lactasa Lapp, problemas de absorción de glucosa-galactosa o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Alendronato Es probable que, si se toman al mismo tiempo alimentos y bebidas (incluyendo el agua mineral), suplementos de calcio, antiácidos y algunos medicamentos orales, haya una interferencia en la absorción de alendronato.
Por tanto, las pacientes deben esperar como mínimo 30 minutos después de tomar alendronato antes de tomar cualquier otro medicamento oral (ver secciones 4.2 y 5.2).
No es de esperar ninguna otra interacción clínicamente significativa con medicamentos.
En ensayos clínicos, algunas pacientes recibieron estrógenos (intravaginales, transdérmicos u orales) mientras tomaban alendronato.
No se identificaron reacciones adversas atribuibles al uso simultáneo de estos medicamentos.
Aunque no se han realizado estudios de interacción específicos, en los ensayos clínicos alendronato se utilizó de forma concomitante con una amplia gama de medicamentos prescritos con frecuencia sin que se observaran evidencias de interacciones de importancia clínica.
Colecalciferol Olestra, aceites minerales, orlistat y los secuestrantes de ácidos biliares (p. ej. colestiramina, colestipol) pueden alterar la absorción de la vitamina D.
Los antiepilépticos, la cimetidina y las tiazidas pueden aumentar el catabolismo de la vitamina D.
Los suplementos adicionales de vitamina D deben considerarse de forma individual.
4.6 Embarazo y lactancia
ADROVANCE sólo está indicado para el uso en mujeres postmenopáusicas y, por tanto, no debe usarse durante el embarazo o en mujeres que estén en periodo de lactancia.
No existen datos adecuados sobre la utilización de ADROVANCE en mujeres embarazadas.
Los estudios en animales con alendronato no muestran efectos dañinos directos sobre el embarazo, desarrollo embrionario/ fetal o desarrollo postnatal.
Alendronato administrado durante el embarazo en ratas causó distocia relacionada con hipocalcemia (ver sección 5.3).
Estudios con dosis altas de vitamina D en animales han demostrado hipercalcemia y toxicidad en la reproducción (ver sección 5.3).
No se sabe si alendronato se excreta en la leche humana.
Colecalciferol y algunos de sus metabolitos activos llegan a la leche materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han llevado a cabo estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
16 No obstante, no hay información que indique que ADROVANCE afecta a la capacidad del paciente para conducir o utilizar máquinas.
4.8 Reacciones adversas
Durante los ensayos clínicos y/ o en la post-comercialización, se han notificado las siguientes reacciones adversas con alendronato.
No se han identificado reacciones adversas adicionales con ADROVANCE.
[Frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000)]
Trastornos del sistema nervioso:
Frecuentes: cefalea
Trastornos gastrointestinales:
Raras: uveítis, escleritis, episcleritis Frecuentes: dolor abdominal, dispepsia, estreñimiento, diarrea, flatulencia, úlcera esofágica*, disfagia*, distensión abdominal, regurgitación ácida Poco frecuentes: náuseas, vómitos, gastritis, esofagitis*, erosiones esofágicas*, melena Raras: estenosis esofágica*, ulceración orofaríngea*, PUHs (perforación, úlceras, hemorragia) gastrointestinales superiores (ver sección 4.4). * Ver secciones 4.2 y 4.4
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: erupción cutánea, prurito, eritema Raras: erupción cutánea con fotosensibilidad Muy raras: reacciones cutáneas graves, incluyendo síndrome de Stevens- Johnson y necrólisis epidérmica tóxica
Trastornos del metabolismo y de la nutrición:
Frecuentes: dolor musculoesquelético (óseo, muscular o articular) Raras: dolor musculoesquelético grave (óseo, muscular o articular) (ver sección 4.4) Raras: hipocalcemia sintomática, a menudo asociada con enfermedades predisponentes.
(Ver sección 4.4)
Trastornos generales y alteraciones en el lugar de administración:
Trastornos del sistema inmunológico:
Raras: reacciones de hipersensibilidad incluyendo urticaria y angioedema
Durante la experiencia post-comercialización se han notificado las siguientes reacciones adversas (de frecuencia no conocida, no puede estimarse a partir de los datos disponibles):
Trastornos del sistema nervioso:
mareos
Trastornos del oído y del laberinto:
vértigo
Trastornos de la piel y del alopecia tejido subcutáneo:
17 Trastornos musculoesqueléticos, del tejido conjuntivo y óseos:
La osteonecrosis de la mandíbula normalmente se asocia a una extracción dental y/ o infección local (incluyendo osteomielitis).
El diagnóstico de cáncer, la quimioterapia, la radioterapia, los corticosteroides y una higiene bucal deficiente también parecen ser factores de riesgo (ver sección 4.4); hinchazón de las articulaciones.
astenia, edema periférico
Análisis de laboratorio
En ensayos clínicos, se produjeron descensos asintomáticos, leves y transitorios de los niveles séricos de calcio y fosfato en aproximadamente el 18% y el 10%, respectivamente, de las pacientes tratadas con alendronato 10 mg/ día, en comparación con aproximadamente el 12% y el 3% de las que tomaron placebo.
Sin embargo, las incidencias de descensos de los niveles séricos de calcio a < 8,0 mg/ dl (2,0 mmol/ l) y fosfato a < 2,0 mg/ dl (0,65 mmol/ l) fueron similares en ambos grupos de tratamiento.
4.9 Sobredosis
Alendronato Como consecuencia de la sobredosis oral puede aparecer hipocalcemia, hipofosfatiemia y reacciones adversas en el tracto gastrointestinal superior como dolor de estómago, pirosis, esofagitis, gastritis o úlcera.
No se dispone de información específica sobre el tratamiento de la sobredosis con alendronato.
En caso de sobredosis con ADROVANCE, debe administrarse leche o antiácidos para fijar el alendronato.
Dado el riesgo de irritación esofágica, no debe inducirse el vómito y la paciente debe mantenerse en posición erguida.
Colecalciferol No se ha demostrado la toxicidad de la vitamina D durante el tratamiento crónico en adultos generalmente sanos a una dosis inferior a 10.000 UI/ día.
En un ensayo clínico en adultos sanos, la administración de una dosis diaria de 4.000 UI de vitamina D3 hasta cinco meses, no se asoció con hipercalciuria o hipercalcemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Bisfosfonatos, combinaciones, código ATC:
M05BB03.
ADROVANCE es un comprimido que contiene la combinación de dos principios activos, alendronato sódico trihidrato y colecalciferol (vitamina D3).
Alendronato Alendronato sódico es un bisfosfonato que inhibe la resorción ósea osteoclástica sin efecto directo sobre la formación de hueso.
Los estudios preclínicos han demostrado la localización preferente de alendronato en sitios de resorción activa.
La actividad de los osteoclastos se inhibe, pero el reclutamiento o fijación de los osteoclastos no se ve afectado.
El hueso formado durante el tratamiento con alendronato es de calidad normal.
18 Colecalciferol (vitamina D3) La vitamina D3 se produce en la piel por conversión del 7-dehidrocolesterol a la vitamina D3 mediante la luz ultravioleta.
En ausencia de una exposición adecuada a la luz del sol, la vitamina D3 es un nutriente alimenticio esencial.
La vitamina D3 se convierte en el hígado en la 25-hidroxivitamina D3 y se almacena hasta que se necesita.
La conversión a la hormona activa capaz de mobilizar el calcio, la 1,25-dihidroxivitamina D3 (calcitriol) en el riñón, está estrechamente regulada.
La principal acción de la 1,25-dihidroxivitamina D3 es aumentar la absorción intestinal tanto de calcio como de fosfato, así como regular los niveles séricos de calcio, la excreción renal de calcio y fosfato, la formación de hueso y la resorción ósea.
Se requiere vitamina D3 para la formación normal de hueso.
La insuficiencia de vitamina D se desarrolla cuando tanto la exposición a la luz del sol como la ingesta en la dieta son inadecuadas.
La insuficiencia se asocia con un balance negativo de calcio, pérdida de hueso y un mayor riesgo de fractura ósea.
En casos graves, el déficit resulta en hiperparatiroidismo secundario, hipofosfatiemia, debilidad muscular proximal y osteomalacia, además de aumentar el riesgo de caídas y fracturas en individuos osteoporóticos.
La vitamina D suplementaria reduce estos riesgos y sus consecuencias.
La osteoporosis se define como una densidad mineral ósea (DMO) de la columna o la cadera 2,5 desviaciones estándar (DE) por debajo de la media de una población joven normal o como una fractura por fragilidad previa, con independencia de la DMO.
Ensayos clínicos de ADROVANCE El efecto de la dosis más baja de ADROVANCE (alendronato 70 mg/ vitamina D3 2.800 UI) sobre el estado de la vitamina D se demostró en un ensayo multinacional de 15 semanas que incluyó a 682 mujeres postmenopáusicas con osteoporosis (25-hidroxivitamina D, nivel sérico basal: media, 56 nmol/ l [22,3 ng/ ml]; intervalo, 22,5-225 nmol/ l [9-90 ng/ ml]).
Las pacientes recibieron la dosis más baja de ADROVANCE (70 mg/ 2.800 UI) (n=350) o FOSAMAX (alendronato) 70 mg (n=332) una vez a la semana; se prohibieron los suplementos adicionales de vitamina D.
Después de 15 semanas de tratamiento, los niveles séricos medios de 25-hidroxivitamina D fueron significativamente superiores (26%) en el grupo de ADROVANCE (70 mg/ 2.800 UI) (56 nmol/ l [23 ng/ ml]) que en el grupo de alendronato sólo (46 nmol/ l [18,2 ng/ ml]).
El porcentaje de pacientes con insuficiencia de vitamina D (25-hidroxivitamina D sérica < 37,5 nmol/ l [< 15 ng/ ml]) se redujo significativamente en un 62,5% con ADROVANCE (70 mg/ 2.800 I) frente a alendronato solo (12% frente a 32%, respectivamente), durante la semana 15.
El porcentaje de pacientes con déficit de vitamina D (25-hidroxivitamina D sérica < 22,5 nmol/ l) [< 9 ng/ ml]) se redujo significativamente en un 92% con ADROVANCE (70 mg/ 2.800 UI) frente a alendronato sólo (1% frente a 13%, respectivamente).
En este ensayo, los niveles medios de 25-hidroxivitamina D en pacientes con insuficiencia basal de vitamina D (25-hidroxivitamina D, 22,5 a 37,5 nmol/ l [de 9 a < 15 ng/ ml]) aumentó de 30 nmol/ l (12,1 ng/ ml) a 40 nmol/ l (15,9 ng/ ml) en la semana 15 en el grupo de ADROVANCE (70 mg/ 2.800 UI) (n=75) y disminuyó de 30 nmol/ l (12,0 ng/ ml) a nivel basal a 26 nmol/ l (10,4 ng/ ml) en la semana 15 en el grupo de alendronato solo (n=70).
No hubo diferencias entre los grupos de tratamiento en los niveles séricos de calcio y fosfato medios, ni en el calcio en orina de 24 horas.
El efecto de la dosis más baja de ADROVANCE (alendronato 70 mg/ vitamina D3 2.800 UI) más una dosis adicional de 2.800 UI de vitamina D3 para un total de 5.600 UI (la cantidad de vitamina D3 en la dosis más alta de ADROVANCE) una vez a la semana se demostró en un ensayo de extensión de 24 semanas, que incluyó 619 mujeres postmenopáusicas con osteoporosis.
Las pacientes en el grupo de vitamina D3 2.800 recibieron ADROVANCE (70 mg/ 2.800 UI) (n=299) y las pacientes en el grupo de vitamina D3 5.600 recibieron ADROVANCE (70 mg/ 2.800 UI) más una dosis adicional de 2.800 UI de vitamina D3 (n=309) una vez a la semana; se permitieron suplementos de vitamina D adicionales.
Después de 24 semanas de tratamiento, los niveles séricos medios de 25-hidroxivitamina D fueron significativamente mayores en el grupo de vitamina D3 5.600 (69 nmol/ l [27,6 ng/ ml]) que en el grupo de vitamina D3 2.800 (64 nmol/ l [25,5 ng/ ml]).
El porcentaje de pacientes con insuficiencia de vitamina D fue del 5,4% en el grupo de vitamina D3 2.800 frente al 3,2% en el grupo de vitamina D3 5.600 durante la extensión a 24 semanas.
El porcentaje de pacientes con déficit de vitamina D fue del 0,3% en el grupo de vitamina D3 2.800 frente a cero en el grupo de vitamina D3 5.600.
No hubo diferencias entre los grupos de tratamiento en los niveles séricos de calcio 19 y fosfato medios, ni en el calcio en orina de 24 horas.
El porcentaje de pacientes con hipercalciuria al final de la extensión de 24 semanas no fue estadísticamente diferente entre los grupos de tratamiento.
Ensayos clínicos de alendronato La equivalencia terapéutica de 70 mg de alendronato una vez a la semana (n=519) y 10 mg de alendronato al día (n=370) se demostró en un ensayo multicéntrico de un año de duración en mujeres postmenopáusicas con osteoporosis.
Los aumentos medios, con respecto a los valores basales, en la DMO de la columna lumbar al año fueron del 5,1% (IC del 95%:
4,8; 5,4%) en el grupo de 70 mg una vez a la semana y del 5,4% (IC del 95%:
5,0; 5,8%) en el grupo de 10 mg diarios.
Los aumentos medios de DMO fueron 2,3% y 2,9% en el cuello femoral, y 2,9% y 3,1% en toda la cadera en los grupos de 70 mg una vez a la semana y 10 mg diarios, respectivamente.
Los aumentos de la DMO en otras zonas esqueléticas también fueron similares en los dos grupos de tratamiento.
Los efectos de alendronato sobre la masa ósea y la incidencia de fracturas en mujeres postmenopáusicas se investigaron en dos ensayos iniciales de eficacia de diseño idéntico (n=994), así como en el Ensayo de Intervención en Fracturas (FIT: n=6.459).
En los ensayos iniciales de eficacia, los aumentos medios en la DMO con alendronato 10 mg/ día, con respecto a placebo, a los tres años fueron del 8,8%, 5,9% y 7,8% en la columna, cuello femoral y trocánter, respectivamente.
La DMO corporal total también aumentó significativamente.
Se produjo una reducción del 48% (alendronato 3,2% frente a placebo 6,2%) en la proporción de pacientes tratadas con alendronato que presentaron una o más fracturas vertebrales con respecto a las tratadas con placebo.
En la extensión de dos años de estos ensayos, la DMO en la columna y el trocánter continuó aumentando, y se mantuvo en el cuello femoral y en el total del cuerpo.
Los ensayos FIT fueron dos ensayos controlados con placebo en los que se utilizó alendronato diariamente (5 mg diarios durante dos años y 10 mg diarios durante uno o dos años adicionales):
Un ensayo de tres años en 2.027 pacientes con, al menos, una fractura vertebral (compresión) en condiciones basales.
En este ensayo alendronato diario redujo la incidencia de > 1 nueva fractura vertebral en un 47% (alendronato 7,9% frente a placebo 15,0%).
Además, se encontró una reducción estadísticamente significativa en la incidencia de fracturas de cadera (1,1% frente a 2,2%, una reducción del 51%).
Un ensayo de cuatro años en 4.432 pacientes con masa ósea baja pero sin fracturas vertebrales en condiciones basales.
En este ensayo, se observó una diferencia significativa en el análisis del subgrupo de mujeres osteoporóticas (el 37% de la población total se corresponde con la definición anterior de osteoporosis) en la incidencia de fracturas de cadera (alendronato 1,0% frente a placebo 2,2%, una reducción del 56%) y en la incidencia de > 1 fractura vertebral (2,9% frente a 5,8%, una reducción del 50%).
5.2 Propiedades farmacocinéticas
Alendronato
Absorción En relación con una dosis de referencia intravenosa, la biodisponibilidad oral media de alendronato en mujeres fue del 0,64% con una dosis que osciló entre 5 y 70 mg cuando se administró después del ayuno nocturno y dos horas antes de un desayuno normalizado.
La biodisponibilidad disminuyó de forma similar hasta un valor estimado del 0,46% y 0,39% cuando alendronato se administró una hora o media hora antes de un desayuno normalizado.
En los ensayos de osteoporosis, alendronato fue eficaz cuando se administró al menos 30 minutos antes de la primera comida o bebida del día.
El componente alendronato en el comprimido en combinación de ADROVANCE (70 mg/ 5.600 UI) es bioequivalente al comprimido de alendronato 70 mg.
20 La biodisponibilidad era insignificante si alendronato se administraba con un desayuno normalizado o hasta dos horas después de éste.
La administración simultánea de alendronato con café o zumo de naranja redujo la biodisponibilidad aproximadamente en un 60%.
En sujetos sanos, prednisona oral (20 mg tres veces al día durante cinco días) no produjo un cambio clínicamente significativo en la biodisponibilidad oral de alendronato (con un aumento medio del 20% al 44%).
Distribución Los estudios efectuados en ratas demuestran que alendronato se distribuye transitoriamente por los tejidos blandos después de la administración intravenosa de 1 mg/ kg, pero a continuación se redistribuye rápidamente hacia el hueso o se excreta por la orina.
La media del volumen de distribución en el estado estacionario, sin considerar el hueso, es como mínimo de 28 litros en humanos.
Las concentraciones plasmáticas de alendronato tras la administración de dosis terapéuticas orales son demasiado bajas para poder detectarlas mediante análisis (< 5 ng/ ml).
La fijación a proteínas en el plasma humano es aproximadamente del 78%.
Metabolismo No hay evidencia de que alendronato se metabolice en los animales o en humanos.
Eliminación Después de administrar una dosis única de [14C] alendronato por vía intravenosa, se excretó aproximadamente el 50% de la radiactividad en orina durante las primeras 72 horas y la recuperación de radiactividad fue mínima o nula en heces.
Tras una dosis única de 10 mg por vía intravenosa, el aclaramiento renal de alendronato fue de 71 ml/ min y el aclaramiento sistémico no excedió de 200 ml/ min.
Las concentraciones plasmáticas disminuyeron más de un 95% durante las primeras 6 horas tras la administración intravenosa.
Se estima que la semivida de eliminación terminal en humanos supera los 10 años, lo que refleja la liberación de alendronato desde el esqueleto.
Alendronato no se excreta mediante los sistemas renales de transporte de ácidos o de bases en las ratas y, por tanto, no se espera que en humanos interfiera con la excreción de otros medicamentos mediante estos sistemas.
Colecalciferol
Absorción En sujetos adultos sanos (varones y mujeres), tras la administración de ADROVANCE 70 mg/ 5.600 UI después de un ayuno nocturno y dos horas antes de una comida, el área media bajo la curva suero-concentración-tiempo (AUC0-80h) para la vitamina D3 (sin ajustar para los niveles de vitamina D3 endógena) fue de 490,2 ng• h/ ml.
La media de la concentración sérica máxima (Cmax) de vitamina D3 fue de 12,2 ng/ ml y el tiempo medio hasta alcanzar la concentración sérica máxima (Tmax) fue de 10,6 horas.
La biodisponibilidad de las 5.600 UI de vitamina D3 en ADROVANCE es similar a la de 5.600 UI de vitamina D3 administrada sola.
Distribución Después de la absorción, la vitamina D3 entra en la sangre como parte de los quilomicrones.
La vitamina D3 se distribuye rápidamente en su mayor parte al hígado, donde se metaboliza a la 25-hidroxivitamina D3, la forma principal de almacenamiento.
Menores cantidades se distribuyen a los tejidos adiposo y muscular y, en estos lugares, se almacena como vitamina D3 para su posterior liberación a la circulación.
La vitamina D3 circulante se une a la proteína de unión de la vitamina D.
Metabolismo La vitamina D3 se metaboliza rápidamente por hidroxilación en el hígado a la 25-hidroxivitamina D3 y posteriormente, en el riñón se metaboliza a la 1,25-dihidroxivitamina D3, que representa la forma biológicamente activa.
La hidroxilación continúa antes de la eliminación.
Un pequeño porcentaje de vitamina D3 sufre glucuronidación antes de la eliminación.
21 Eliminación Cuando se administró vitamina D3 radioactiva a sujetos sanos, la excreción urinaria media de radioactividad después de 48 horas fue del 2,4% y la excreción fecal media de radioactividad después de 4 días fue del 4,9%.
En ambos casos, la radioactividad excretada estaba asociada casi exclusivamente a los metabolitos de los fármacos originales.
La media de la semivida de eliminación plasmática de la vitamina D3 después de una dosis oral de ADROVANCE (70 mg/ 2.80 UI) es de 24 horas aproximadamente.
Características de las pacientes Los estudios preclínicos muestran que el alendronato que no se deposita en el hueso se excreta rápidamente en orina.
No se hallaron datos de saturación de la captación ósea tras la dosis crónica con dosis intravenosas acumulativas de hasta 35 mg/ kg en animales.
Aunque no se dispone de información clínica, es probable que, como en los animales, la eliminación de alendronato por vía renal esté reducida en las pacientes con insuficiencia renal.
Por tanto, cabe esperar una acumulación algo mayor de alendronato en el hueso de las pacientes con insuficiencia renal (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios no clínicos con la combinación de alendronato y colecalciferol.
Alendronato Los datos de estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios en ratas han demostrado que el tratamiento con alendronato durante el embarazo se asoció con distocia en madres lactantes durante el parto, lo cual se relacionó con hipocalcemia.
En los estudios, ratas a las que se administraron dosis altas mostraron una incidencia aumentada de osificación fetal incompleta.
La relevancia en humanos se desconoce.
Colecalciferol A dosis mucho más altas que el intervalo terapéutico humano, se ha observado toxicidad en la reproducción en estudios en animales.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Lactosa anhidra Triglicéridos de cadena media Gelatina Croscarmelosa de sodio Sacarosa Dióxido de silicio coloidal Estearato de magnesio (E572) Butil hidroxitolueno (E321) Almidón modificado (maíz) Silicato de aluminio y sodio (E554)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses.
22 6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad y de la luz.
6.5 Naturaleza y contenido del envase
Díptico con blisters de aluminio/ aluminio sellados, en estuches conteniendo 2 (1 díptico de 2 comprimidos), 4 (1 díptico de 4 comprimidos), 12 (3 dípticos de 4 comprimidos) o 40 (10 dípticos de 4 comprimidos) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 364/ 006 – 2 comprimidos EU/ 1/ 06/ 364/ 007 – 4 comprimidos EU/ 1/ 06/ 364/ 008 – 12 comprimidos EU/ 1/ 06/ 364/ 009 – 40 comprimidos
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
4 de enero de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
24 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
FROSST IBERICA, S. A.
Vía Complutense, 140 ES-28805 Alcalá de Henares Madrid, España.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal como se describe en la versión 2 que se presenta en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización esté implementado y en funcionamiento antes de que el producto salga al mercado y durante su comercialización.
Plan de Gestión de Riesgos
El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales que se detallan en el Plan de Farmacovigilancia, acordado en la versión 2 del Plan de Gestión de Riesgos (PGR) que se presenta en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en todas las actualizaciones posteriores del PGR acordadas por el CHMP.
Según la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado: • Cuando se reciba nueva información que pueda tener repercusiones sobre las Especificaciones de Seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos vigentes • En el plazo de 60 días de haberse alcanzado un hito importante (de farmacovigilancia o de minimización del riesgo) • A petición de la EMEA
IPSs
El ciclo de IPS de ADROVANCE está alineado con el del producto, FOSAVANCE, a no ser que se especifique lo contrario.
25 ANEXO III
ETIQUETADO Y PROSPECTO
26 A.
ETIQUETADO
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR – CAJA PARA 1, 3 ó 10 ENVASES TRIPLES DE 2 ó 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
ADROVANCE 70 mg/ 2.800 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
70 mg de ácido alendrónico como alendronato sódico trihidrato y 70 microgramos (2.800 UI) de colecalciferol (vitamina D3).
3.
LISTA DE EXCIPIENTES
También contiene: lactosa anhidra y sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos 4 comprimidos 6 comprimidos 12 comprimidos 40 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Tomar una vez a la semana, en el mismo día cada semana.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Una vez a la semana
8.
FECHA DE CADUCIDAD
CAD
28 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad y de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 364/ 001 (2 comprimidos) EU/ 1/ 06/ 364/ 002 (4 comprimidos) EU/ 1/ 06/ 364/ 003 (6 comprimidos) EU/ 1/ 06/ 364/ 004 (12 comprimidos) EU/ 1/ 06/ 364/ 005 (40 comprimidos)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADROVANCE 70 mg 2.800 UI
29 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ACONDICIONAMIENTO PRIMARIO – ENVASE TRIPLE DE 2 ó 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
ADROVANCE 70 mg/ 2.800 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
70 mg de ácido alendrónico como alendronato sódico trihidrato y 70 microgramos (2.800 UI) de colecalciferol (vitamina D3).
3.
LISTA DE EXCIPIENTES
También contiene: lactosa anhidra y sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos 4 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Información importante
Cómo tomar ADROVANCE comprimidos
1.
Tome un comprimido una vez a la semana 2.
Escoja el día de la semana que mejor se adapte a su rutina.
Al levantarse de la cama el día que ha elegido, y antes de tomar la primera comida, bebida u otros medicamentos, trague (no mastique ni chupe) un comprimido de ADROVANCE con un vaso lleno de agua (no agua mineral).
3.
Continúe sus actividades matutinas.
Puede sentarse, estar de pie o caminar - simplemente permanezca en posición erguida.
No se tumbe, coma, beba o tome otros medicamentos durante al menos 30 minutos.
No se tumbe hasta después de su primera comida del día.
4.
Recuerde, tome ADROVANCE una vez a la semana el mismo día durante el tiempo que su médico se lo recete.
Si olvida una dosis, tome solamente un comprimido de ADROVANCE a la mañana siguiente de recordarlo.
No tome dos comprimidos el mismo día.
Vuelva a tomar un comprimido una vez a la semana, en el mismo día originalmente fijado.
30 Tome un comprimido una vez a la semana
Marque el día de la semana que mejor se adapta a su rutina:
LUN VIE MAR SAB MIE DOM JUE
SEMANA 1.
Fecha: ____ SEMANA 2.
Fecha: ____ SEMANA 3.
Fecha: ____ SEMANA 4.
Fecha: ____ MOMENTO DE REABASTECERSE
Para su comodidad, coloque una pegatina cada semana en su calendario, como recordatorio de tomar ADROVANCE.
ADROVANCE SEMANA 1 ADROVANCE SEMANA 2 ADROVANCE SEMANA 3 ADROVANCE SEMANA 4 MOMENTO DE REABASTECERSE
Para sacar, presione los comprimidos desde este lado.
Para sacar, presione los comprimidos desde el otro lado.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Una vez a la semana
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad y de la luz.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 364/ 001 (2 comprimidos) EU/ 1/ 06/ 364/ 002 (4 comprimidos) EU/ 1/ 06/ 364/ 003 (6 comprimidos) EU/ 1/ 06/ 364/ 004 (12 comprimidos) EU/ 1/ 06/ 364/ 005 (40 comprimidos)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
--
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR – CAJA PARA 1, 3 ó 10 ENVASES TRIPLES DE 2 ó 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
ADROVANCE 70 mg/ 5.600 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
70 mg de ácido alendrónico como alendronato sódico trihidrato y 140 microgramos (5.600 UI) de colecalciferol (vitamina D3).
3.
LISTA DE EXCIPIENTES
También contiene: lactosa anhidra y sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos 4 comprimidos 12 comprimidos 40 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Tomar una vez a la semana, en el mismo día cada semana.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Una vez a la semana
8.
FECHA DE CADUCIDAD
CAD
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad y de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 364/ 006 (2 comprimidos) EU/ 1/ 06/ 364/ 007 (4 comprimidos) EU/ 1/ 06/ 364/ 008 (12 comprimidos) EU/ 1/ 06/ 364/ 009 (40 comprimidos)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADROVANCE 70 mg 5.600 UI
34 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ACONDICIONAMIENTO PRIMARIO – ENVASE TRIPLE DE 2 ó 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
ADROVANCE 70 mg/ 5.600 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
70 mg de ácido alendrónico como alendronato sódico trihidrato y 140 microgramos (5.600 UI) de colecalciferol (vitamina D3).
3.
LISTA DE EXCIPIENTES
También contiene: lactosa anhidra y sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos 4 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Información importante
Cómo tomar ADROVANCE comprimidos
1.
Tome un comprimido una vez a la semana 2.
Escoja el día de la semana que mejor se adapte a su rutina.
Al levantarse de la cama el día que ha elegido, y antes de tomar la primera comida, bebida u otros medicamentos, trague (no mastique ni chupe) un comprimido de ADROVANCE con un vaso lleno de agua (no agua mineral).
3.
Continúe sus actividades matutinas.
Puede sentarse, estar de pie o caminar - simplemente permanezca en posición erguida.
No se tumbe, coma, beba o tome otros medicamentos durante al menos 30 minutos.
No se tumbe hasta después de su primera comida del día.
4.
Recuerde, tome ADROVANCE una vez a la semana el mismo día durante el tiempo que su médico se lo recete.
Si olvida una dosis, tome solamente un comprimido de ADROVANCE a la mañana siguiente de recordarlo.
No tome dos comprimidos el mismo día.
Vuelva a tomar un comprimido una vez a la semana, en el mismo día originalmente fijado.
35 Tome un comprimido una vez a la semana
Marque el día de la semana que mejor se adapta a su rutina:
LUN VIE MAR SAB MIE DOM JUE
SEMANA 1.
Fecha: ____ SEMANA 2.
Fecha: ____ SEMANA 3.
Fecha: ____ SEMANA 4.
Fecha: ____ MOMENTO DE REABASTECERSE
Para su comodidad, coloque una pegatina cada semana en su calendario, como recordatorio de tomar ADROVANCE.
ADROVANCE SEMANA 1 ADROVANCE SEMANA 2 ADROVANCE SEMANA 3 ADROVANCE SEMANA 4 MOMENTO DE REABASTECERSE
Para sacar, presione los comprimidos desde este lado.
Para sacar, presione los comprimidos desde el otro lado.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Una vez a la semana
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad y de la luz.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 364/ 006 (2 comprimidos) EU/ 1/ 06/ 364/ 007 (4 comprimidos) EU/ 1/ 06/ 364/ 008 (12 comprimidos) EU/ 1/ 06/ 364/ 009 (40 comprimidos)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
--
37 B.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADROVANCE 70 mg/ 2.800 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato / colecalciferol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento, incluso si ésta es una prescripción repetida. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. • Es especialmente importante que entienda la información incluida en el apartado 3.
CÓMO TOMAR ADROVANCE, antes de tomar este medicamento.
Contenido del prospecto:
1.
Qué es ADROVANCE y para qué se utiliza 2.
Antes de tomar ADROVANCE 3.
Cómo tomar ADROVANCE 4.
Posibles efectos adversos 5 Conservación de ADROVANCE 6.
Información adicional
1.
QUÉ ES ADROVANCE Y PARA QUÉ SE UTILIZA
ADROVANCE es un comprimido que contiene dos principios activos, alendronato sódico trihidrato y colecalciferol, conocido como vitamina D3.
¿Qué es el alendronato?
El alendronato pertenece a un grupo de medicamentos no hormonales denominados bisfosfonatos.
El alendronato previene la pérdida de hueso que se produce en las mujeres después de que hayan entrado en la menopausia, y ayuda a reconstruir el hueso.
Reduce el riesgo de fracturas de columna vertebral y de cadera.
¿Qué es la vitamina D?
La vitamina D es un nutriente esencial, necesario para la absorción de calcio y para mantener los huesos sanos.
El cuerpo sólo puede absorber calcio correctamente a partir de los alimentos, si éstos contienen suficiente vitamina D, lo que ocurre con muy pocos alimentos.
La fuente principal de vitamina D es la producción en la piel, a través de la exposición a la luz solar.
A medida que envejecemos, nuestra piel produce menos vitamina D.
El déficit de vitamina D puede conducir a la pérdida de hueso y osteoporosis, y en casos graves puede causar debilidad muscular que puede resultar en caídas y aumentar el riesgo de fracturas.
¿Para qué se utiliza ADROVANCE?
Su médico le ha recetado ADROVANCE para tratar su osteoporosis y porque tiene riesgo de tener un déficit de vitamina D.
ADROVANCE reduce el riesgo de fracturas de columna vertebral y de cadera.
ADROVANCE es un tratamiento semanal.
¿Qué es la osteoporosis?
La osteoporosis causa desgaste y fragilidad de los huesos.
Es frecuente en las mujeres después de la menopausia.
En la menopausia, los ovarios dejan de producir un tipo de hormonas femeninas, los 39 estrógenos, que ayudan a mantener el esqueleto sano.
Como resultado, se produce la pérdida de hueso y los huesos se vuelven más frágiles.
Cuanto antes alcanza una mujer la menopausia, mayor es el riesgo de osteoporosis.
Inicialmente, la osteoporosis no presenta síntomas.
Sin embargo, si no se trata, puede provocar fracturas de huesos.
Aunque éstas normalmente son dolorosas, las fracturas de columna vertebral pueden pasar inadvertidas hasta que causan pérdida de altura.
Los huesos debilitados pueden romperse durante la actividad cotidiana normal, como al levantarse o por lesiones menores que, por lo general, no romperían un hueso normal.
Las fracturas de huesos generalmente se producen en la cadera, columna vertebral o en la muñeca, y pueden producir no sólo dolor sino también problemas considerables como postura encorvada (joroba de viuda) y pérdida de movilidad.
¿Cómo puede tratarse la osteoporosis?
La osteoporosis puede tratarse y nunca es demasiado tarde para empezar el tratamiento.
ADROVANCE no sólo previene la pérdida de hueso sino que realmente ayuda a reconstruir el hueso que puede haber perdido y reduce el riesgo de fractura de huesos en la columna vertebral y en la cadera.
Así como su tratamiento con ADROVANCE, su médico puede sugerirle que haga cambios en su estilo de vida para ayudar a frenar su enfermedad, tales como:
Dejar de fumar
Fumar parece que aumenta la velocidad de pérdida de hueso y, por tanto, puede aumentar su riesgo de fracturas de huesos.
Ejercicio
Como los músculos, los huesos necesitan ejercicio para mantenerse fuertes y sanos.
Consulte a su médico antes de empezar cualquier programa de ejercicios.
Comer una dieta equilibrada
Su médico puede aconsejarle sobre su dieta o sobre si debe tomar algún suplemento alimenticio.
2.
ANTES DE TOMAR ADROVANCE
No tome ADROVANCE (1) si es alérgico (hipersensible) al alendronato sódico trihidrato, al colecalciferol o a cualquiera de los demás componentes de ADROVANCE, (2) si tiene ciertos problemas en su garganta (esófago - el tubo que conecta su boca con su estómago), como estrechamiento o dificultad al tragar, (3) si no puede permanecer de pie o sentada erguida al menos 30 minutos, (4) si su médico le ha dicho que tiene los niveles de calcio en sangre bajos.
Si cree que cualquiera de estos casos se aplican a usted, no tome los comprimidos.
Consulte antes con su médico y siga su consejo.
Tenga especial cuidado con ADROVANCE Es importante que le diga a su médico antes de tomar ADROVANCE • si tiene problemas de riñón, • si tiene alguna alergia, • si tiene problemas al tragar o digestivos, • si tiene niveles bajos de calcio en sangre, • si tiene cáncer, • si está en tratamiento con quimioterapia o radioterapia, • si está tomando esteroides, • si no recibe habitualmente cuidado dental.
40 Puede producirse irritación, inflamación o úlcera de la garganta (esófago - el tubo que conecta su boca con su estómago), a menudo con síntomas de dolor de pecho, ardor, dificultad o dolor al tragar, especialmente si las pacientes no beben un vaso lleno de agua y/ o si se tumban antes de 30 minutos después de tomar ADROVANCE.
Estos efectos adversos pueden empeorar si las pacientes continúan tomando ADROVANCE después de desarrollar estos síntomas.
Niñas y adolescentes ADROVANCE no debe administrarse a niñas y adolescentes.
Uso de otros medicamentos Es probable que los suplementos de calcio, antiácidos, y algunos medicamentos orales interfieran con la absorción de ADROVANCE si se toman al mismo tiempo.
Por tanto, es importante que siga las indicaciones dadas en el apartado 3.
CÓMO TOMAR ADROVANCE.
Es probable que ciertos medicamentos o aditivos alimentarios impidan que se absorba la vitamina D de ADROVANCE, incluyendo los sustitutos artificiales de la grasa, aceites minerales, orlistat y medicamentos para reducir el nivel de colesterol, colestiramina y colestipol.
Los medicamentos para las crisis epilépticas (convulsiones) pueden disminuir la eficacia de la vitamina D.
De forma individual, puede considerarse la necesidad de suplementos adicionales de vitamina D.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de ADROVANCE con los alimentos y bebidas Es probable que los alimentos y bebidas (incluida el agua mineral) disminuyan la eficacia de ADROVANCE si se toman al mismo tiempo.
Por tanto, es importante que siga los consejos dados en el apartado 3.
CÓMO TOMAR ADROVANCE.
Embarazo y lactancia ADROVANCE sólo está destinado para el uso en mujeres postmenopáusicas.
No debe tomar ADROVANCE si está o cree que puede estar embarazada, o si está en periodo de lactancia.
Conducción y uso de máquinas ADROVANCE no debería afectar a su capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de ADROVANCE ADROVANCE contiene lactosa y sacarosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, consulte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR ADROVANCE
Tome un comprimido de ADROVANCE una vez a la semana.
Siga estas instrucciones cuidadosamente para asegurarse de que se beneficiará de ADROVANCE.
1) Escoja el día de la semana que se adapte mejor a su rutina.
Cada semana tome un comprimido de ADROVANCE en el día que haya escogido.
Es muy importante que siga las instrucciones 2), 3), 4) y 5) para favorecer que el comprimido de ADROVANCE llegue rápidamente a su estómago y ayudar a reducir la posible irritación de la garganta (esófago - el tubo que conecta su boca con su estómago).
41 • No lo tome con café ni té. • No lo tome con zumo ni leche.
No mastique el comprimido ni permita que se disuelva en su boca.
3) No se acueste - permanezca erguida (sentada, de pie o caminando) - durante al menos 30 minutos después de tragar el comprimido.
No se acueste hasta después de la primera comida del día.
4) No tome ADROVANCE a la hora de acostarse o antes de levantarse por la mañana.
5) Si tiene dificultades o dolor al tragar, dolor en el pecho, o un ardor nuevo o que empeora, deje de tomar ADROVANCE y avise a su médico.
6) Después de tragar un comprimido de ADROVANCE, espere al menos 30 minutos antes de tomar la primera comida, bebida u otro medicamento del día, incluyendo antiácidos, suplementos de calcio y vitaminas.
ADROVANCE sólo es eficaz si se toma con el estómago vacío.
Si toma más ADROVANCE del que debiera Si toma demasiados comprimidos por equivocación, beba un vaso lleno de leche y acuda al médico inmediatamente.
No se provoque el vómito y no se acueste.
Si olvidó tomar ADROVANCE Si olvida una dosis, tome un solo comprimido a la mañana siguiente de recordarlo.
No tome dos comprimidos en el mismo día.
Después vuelva a tomar un comprimido una vez a la semana, en el día originalmente escogido.
Si interrumpe el tratamiento con ADROVANCE Es importante que continúe tomando ADROVANCE mientras su médico le recete el medicamento.
ADROVANCE puede tratar su osteoporosis sólo si continúa tomando los comprimidos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADROVANCE puede producir efectos adversos, aunque no todas las personas los sufran.
Según la frecuencia con que se han registrado, los efectos adversos se clasifican como:
Poco frecuentes (se producen en al menos 1 de 1.000 pacientes y menos de 1 de 100 pacientes tratadas).
Muy raros (se producen en menos de 1 de 10.000 pacientes tratadas).
Frecuentes: • ardor; dificultad para tragar; dolor al tragar; úlcera en la garganta (esófago - el tubo que conecta su boca con su estómago) que puede causar dolor torácico, ardor o dificultad o dolor al tragar, • dolor óseo, muscular y/ o articular, • dolor abdominal; sensación incómoda en el estómago o eructos después de comer; estreñimiento; sensación de estómago lleno o hinchado; diarrea; flatulencia, • dolor de cabeza.
42 Poco frecuentes: • náuseas; vómitos, • irritación o inflamación de la garganta (esófago - el tubo que conecta su boca con su estómago) o del estómago, • heces negras o parecidas al alquitrán, • erupción cutánea; picor; enrojecimiento de la piel.
Raros: • reacciones alérgicas tales como urticaria; hinchazón de la cara, labios, lengua y/ o garganta, que puede causar dificultad para respirar o tragar, • síntomas de niveles bajos de calcio en sangre, incluyendo calambres o espasmos musculares y/ o sensación de hormigueo en los dedos o alrededor de la boca, • úlceras de estómago o úlceras pépticas (a veces graves o con hemorragia), • estrechamiento de la garganta (esófago - el tubo que conecta su boca con su estómago), • visión borrosa, dolor o enrojecimiento en el ojo, • erupción cutánea que empeora con la luz del sol, • dolor óseo, muscular y/ o articular grave, • úlceras en la boca, cuando los comprimidos se han masticado o chupado, • síntomas transitorios parecidos a los de la gripe como dolor muscular, sensación general de malestar y algunas veces con fiebre que por lo general aparecen al principio del tratamiento.
Muy raros: • reacciones graves de la piel.
Durante la experiencia después de la comercialización se han comunicado los siguientes efectos adversos (de frecuencia no conocida): • mareos, • hinchazón de las articulaciones, • cansancio, • pérdida de pelo, • problemas de la mandíbula asociados con retraso en la cicatrización e infección, a menudo después de una extracción dental, • hinchazón de las manos o piernas.
Informe rápidamente a su médico o farmacéutico si aprecia cualquiera de estos síntomas u otros síntomas inusuales.
Puede resultar útil anotar lo que experimentó, cuándo empezó y cuánto duró.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ADROVANCE
Mantener fuera del alcance y de la vista de los niños.
No utilice ADROVANCE después de la fecha de caducidad que aparece en el embalaje y el díptico después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el envase original para protegerlo de la humedad y de la luz.
43 6.
INFORMACIÓN ADICIONAL
Composición de ADROVANCE
Los principios activos son alendronato sódico trihidrato y colecalciferol (vitamina D3).
Cada comprimido contiene 70 mg de ácido alendrónico como alendronato sódico trihidrato y 70 microgramos (2.800 UI) de colecalciferol (vitamina D3).
Los demás componentes son celulosa microcristalina (E460), lactosa anhidra, triglicéridos de cadena media, gelatina, croscarmelosa de sodio, sacarosa, dióxido de silicio coloidal, estearato de magnesio (E572), butil hidroxitolueno (E321), almidón modificado (maíz) y silicato de aluminio y sodio (E554).
Aspecto del producto y contenido del envase
Los comprimidos de ADROVANCE 70 mg/ 2.800 UI tienen color blanco a blanquecino, forma de cápsula, y están marcados con la silueta de un hueso en un lado y “ 710” en el otro.
Los comprimidos se suministran en dípticos con blisters de aluminio sellado, en cajas con los siguientes tamaños de envase:
• 2 comprimidos (1 díptico que contiene 2 comprimidos en blisters de aluminio). • 4 comprimidos (1 díptico que contiene 4 comprimidos en blisters de aluminio). • 6 comprimidos (3 dípticos que contienen 2 comprimidos en blisters de aluminio). • 12 comprimidos (3 dípticos que contienen 4 comprimidos en blisters de aluminio). • 40 comprimidos (10 dípticos que contienen 4 comprimidos en blisters de aluminio).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Responsable de la fabricación FROSST IBÉRICA, S. A.
Vía Complutense, 140 E 28805 Alcalá de Henares Madrid España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
44 Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo. com
Portugal Tecnifar- Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@tecnifar. pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE-BILLANCOURT Tél: +33 (0)1 58 33 50 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Addenda Pharma S. r. l., Tel: +39-06-9139 3303 info@addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en.
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADROVANCE 70 mg/ 5.600 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento, incluso si ésta es una prescripción repetida. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. • Es especialmente importante que entienda la información incluida en el apartado 3.
CÓMO TOMAR ADROVANCE, antes de tomar este medicamento.
Contenido del prospecto:
1.
Qué es ADROVANCE y para qué se utiliza 2.
Antes de tomar ADROVANCE 3.
Cómo tomar ADROVANCE 4.
Posibles efectos adversos 5 Conservación de ADROVANCE 6.
Información adicional
1.
QUÉ ES ADROVANCE Y PARA QUÉ SE UTILIZA
ADROVANCE es un comprimido que contiene dos principios activos, alendronato sódico trihidrato y colecalciferol, conocido como vitamina D3.
¿Qué es el alendronato?
El alendronato pertenece a un grupo de medicamentos no hormonales denominados bisfosfonatos.
El alendronato previene la pérdida de hueso que se produce en las mujeres después de que hayan entrado en la menopausia, y ayuda a reconstruir el hueso.
Reduce el riesgo de fracturas de columna vertebral y de cadera.
¿Qué es la vitamina D?
La vitamina D es un nutriente esencial, necesario para la absorción de calcio y para mantener los huesos sanos.
El cuerpo sólo puede absorber calcio correctamente a partir de los alimentos, si éstos contienen suficiente vitamina D, lo que ocurre con muy pocos alimentos.
La fuente principal de vitamina D es la producción en la piel, a través de la exposición a la luz solar.
A medida que envejecemos, nuestra piel produce menos vitamina D.
El déficit de vitamina D puede conducir a la pérdida de hueso y osteoporosis, y en casos graves puede causar debilidad muscular que puede resultar en caídas y aumentar el riesgo de fracturas.
¿Para qué se utiliza ADROVANCE?
Su médico le ha recetado ADROVANCE para tratar su osteoporosis y porque tiene riesgo de tener un déficit de vitamina D.
ADROVANCE reduce el riesgo de fracturas de columna vertebral y de cadera.
ADROVANCE es un tratamiento semanal.
47 ¿Qué es la osteoporosis?
La osteoporosis causa desgaste y fragilidad de los huesos.
Es frecuente en las mujeres después de la menopausia.
En la menopausia, los ovarios dejan de producir un tipo de hormonas femeninas, los estrógenos, que ayudan a mantener el esqueleto sano.
Como resultado, se produce la pérdida de hueso y los huesos se vuelven más frágiles.
Cuanto antes alcanza una mujer la menopausia, mayor es el riesgo de osteoporosis.
Inicialmente, la osteoporosis no presenta síntomas.
Sin embargo, si no se trata, puede provocar fracturas de huesos.
Aunque éstas normalmente son dolorosas, las fracturas de columna vertebral pueden pasar inadvertidas hasta que causan pérdida de altura.
Los huesos debilitados pueden romperse durante la actividad cotidiana normal, como al levantarse o por lesiones menores que, por lo general, no romperían un hueso normal.
Las fracturas de huesos generalmente se producen en la cadera, columna vertebral o en la muñeca, y pueden producir no sólo dolor sino también problemas considerables como postura encorvada (joroba de viuda) y pérdida de movilidad.
¿Cómo puede tratarse la osteoporosis?
La osteoporosis puede tratarse y nunca es demasiado tarde para empezar el tratamiento.
ADROVANCE no sólo previene la pérdida de hueso sino que realmente ayuda a reconstruir el hueso que puede haber perdido y reduce el riesgo de fractura de huesos en la columna vertebral y en la cadera.
Así como su tratamiento con ADROVANCE, su médico puede sugerirle que haga cambios en su estilo de vida para ayudar a frenar su enfermedad, tales como:
Dejar de fumar
Fumar parece que aumenta la velocidad de pérdida de hueso y, por tanto, puede aumentar su riesgo de fracturas de huesos.
Ejercicio
Como los músculos, los huesos necesitan ejercicio para mantenerse fuertes y sanos.
Consulte a su médico antes de empezar cualquier programa de ejercicios.
Comer una dieta equilibrada
Su médico puede aconsejarle sobre su dieta o sobre si debe tomar algún suplemento alimenticio.
2.
ANTES DE TOMAR ADROVANCE
No tome ADROVANCE (1) si es alérgico (hipersensible) al alendronato sódico trihidrato, al colecalciferol o a cualquiera de los demás componentes de ADROVANCE, (2) si tiene ciertos problemas en su garganta (esófago - el tubo que conecta su boca con su estómago), como estrechamiento o dificultad al tragar, (3) si no puede permanecer de pie o sentada erguida al menos 30 minutos, (4) si su médico le ha dicho que tiene los niveles de calcio en sangre bajos.
Si cree que cualquiera de estos casos se aplican a usted, no tome los comprimidos.
Consulte antes con su médico y siga su consejo.
Tenga especial cuidado con ADROVANCE Es importante que le diga a su médico antes de tomar ADROVANCE • si tiene problemas de riñón, • si tiene alguna alergia, • si tiene problemas al tragar o digestivos, • si tiene niveles bajos de calcio en sangre, • si tiene cáncer, • si está en tratamiento con quimioterapia o radioterapia, • si está tomando esteroides, 48 • si no recibe habitualmente cuidado dental.
Puede producirse irritación, inflamación o úlcera de la garganta (esófago - el tubo que conecta su boca con su estómago), a menudo con síntomas de dolor de pecho, ardor, dificultad o dolor al tragar, especialmente si las pacientes no beben un vaso lleno de agua y/ o si se tumban antes de 30 minutos después de tomar ADROVANCE.
Estos efectos adversos pueden empeorar si las pacientes continúan tomando ADROVANCE después de desarrollar estos síntomas.
Niñas y adolescentes ADROVANCE no debe administrarse a niñas y adolescentes.
Uso de otros medicamentos Es probable que los suplementos de calcio, antiácidos, y algunos medicamentos orales interfieran con la absorción de ADROVANCE si se toman al mismo tiempo.
Por tanto, es importante que siga las indicaciones dadas en el apartado 3.
CÓMO TOMAR ADROVANCE.
Es probable que ciertos medicamentos o aditivos alimentarios impidan que se absorba la vitamina D de ADROVANCE, incluyendo los sustitutos artificiales de la grasa, aceites minerales, orlistat y medicamentos para reducir el nivel de colesterol, colestiramina y colestipol.
Los medicamentos para las crisis epilépticas (convulsiones) pueden disminuir la eficacia de la vitamina D.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso vitamina D o los adquiridos sin receta.
Toma de ADROVANCE con los alimentos y bebidas Es probable que los alimentos y bebidas (incluida el agua mineral) disminuyan la eficacia de ADROVANCE si se toman al mismo tiempo.
Por tanto, es importante que siga los consejos dados en el apartado 3.
CÓMO TOMAR ADROVANCE.
Embarazo y lactancia ADROVANCE sólo está destinado para el uso en mujeres postmenopáusicas.
No debe tomar ADROVANCE si está o cree que puede estar embarazada, o si está en periodo de lactancia.
Conducción y uso de máquinas ADROVANCE no debería afectar a su capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de ADROVANCE ADROVANCE contiene lactosa y sacarosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, consulte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR ADROVANCE
Tome un comprimido de ADROVANCE una vez a la semana.
Siga estas instrucciones cuidadosamente para asegurarse de que se beneficiará de ADROVANCE.
1) Escoja el día de la semana que se adapte mejor a su rutina.
Cada semana tome un comprimido de ADROVANCE en el día que haya escogido.
Es muy importante que siga las instrucciones 2), 3), 4) y 5) para favorecer que el comprimido de ADROVANCE llegue rápidamente a su estómago y ayudar a reducir la posible irritación de la garganta (esófago - el tubo que conecta su boca con su estómago).
49 • No lo tome con agua mineral (con o sin gas). • No lo tome con café ni té. • No lo tome con zumo ni leche.
No mastique el comprimido ni permita que se disuelva en su boca.
3) No se acueste - permanezca erguida (sentada, de pie o caminando) - durante al menos 30 minutos después de tragar el comprimido.
No se acueste hasta después de la primera comida del día.
4) No tome ADROVANCE a la hora de acostarse o antes de levantarse por la mañana.
5) Si tiene dificultades o dolor al tragar, dolor en el pecho, o un ardor nuevo o que empeora, deje de tomar ADROVANCE y avise a su médico.
6) Después de tragar un comprimido de ADROVANCE, espere al menos 30 minutos antes de tomar la primera comida, bebida u otro medicamento del día, incluyendo antiácidos, suplementos de calcio y vitaminas.
ADROVANCE sólo es eficaz si se toma con el estómago vacío.
Si toma más ADROVANCE del que debiera Si toma demasiados comprimidos por equivocación, beba un vaso lleno de leche y acuda al médico inmediatamente.
No se provoque el vómito y no se acueste.
Si olvidó tomar ADROVANCE Si olvida una dosis, tome un solo comprimido a la mañana siguiente de recordarlo.
No tome dos comprimidos en el mismo día.
Después vuelva a tomar un comprimido una vez a la semana, en el día originalmente escogido.
Si interrumpe el tratamiento con ADROVANCE Es importante que continúe tomando ADROVANCE mientras su médico le recete el medicamento.
ADROVANCE puede tratar su osteoporosis sólo si continúa tomando los comprimidos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADROVANCE puede producir efectos adversos, aunque no todas las personas los sufran.
Según la frecuencia con que se han registrado, los efectos adversos se clasifican como:
Poco frecuentes (se producen en al menos 1 de 1.000 pacientes y menos de 1 de 100 pacientes tratadas).
Muy raros (se producen en menos de 1 de 10.000 pacientes tratadas).
Frecuentes: • ardor; dificultad para tragar; dolor al tragar; úlcera en la garganta (esófago - el tubo que conecta su boca con su estómago) que puede causar dolor torácico, ardor o dificultad o dolor al tragar, • dolor óseo, muscular y/ o articular, • dolor abdominal; sensación incómoda en el estómago o eructos después de comer; estreñimiento; sensación de estómago lleno o hinchado; diarrea; flatulencia, • dolor de cabeza.
50 Poco frecuentes: • náuseas; vómitos, • irritación o inflamación de la garganta (esófago - el tubo que conecta su boca con su estómago) o del estómago, • heces negras o parecidas al alquitrán, • erupción cutánea; picor; enrojecimiento de la piel.
Raros: • reacciones alérgicas tales como urticaria; hinchazón de la cara, labios, lengua y/ o garganta, que puede causar dificultad para respirar o tragar, • síntomas de niveles bajos de calcio en sangre, incluyendo calambres o espasmos musculares y/ o sensación de hormigueo en los dedos o alrededor de la boca, • úlceras de estómago o úlceras pépticas (a veces graves o con hemorragia), • estrechamiento de la garganta (esófago - el tubo que conecta su boca con su estómago), • visión borrosa, dolor o enrojecimiento en el ojo, • erupción cutánea que empeora con la luz del sol, • dolor óseo, muscular y/ o articular grave, • úlceras en la boca, cuando los comprimidos se han masticado o chupado, • síntomas transitorios parecidos a los de la gripe como dolor muscular, sensación general de malestar y algunas veces con fiebre que por lo general aparecen al principio del tratamiento.
Muy raros: • reacciones graves de la piel.
Durante la experiencia después de la comercialización se han comunicado los siguientes efectos adversos (de frecuencia no conocida): • mareos, • hinchazón de las articulaciones, • cansancio, • pérdida de pelo, • problemas de la mandíbula asociados con retraso en la cicatrización e infección, a menudo después de una extracción dental, • hinchazón de las manos o piernas.
Informe rápidamente a su médico o farmacéutico si aprecia cualquiera de estos síntomas u otros síntomas inusuales.
Puede resultar útil anotar lo que experimentó, cuándo empezó y cuánto duró.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ADROVANCE
Mantener fuera del alcance y de la vista de los niños.
No utilice ADROVANCE después de la fecha de caducidad que aparece en el embalaje y el díptico después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el envase original para protegerlo de la humedad y de la luz.
51 6.
INFORMACIÓN ADICIONAL
Composición de ADROVANCE
Los principios activos son alendronato sódico trihidrato y colecalciferol (vitamina D3).
Cada comprimido contiene 70 mg de ácido alendrónico como alendronato sódico trihidrato y 140 microgramos (5.600 UI) de colecalciferol (vitamina D3).
Los demás componentes son celulosa microcristalina (E460), lactosa anhidra, triglicéridos de cadena media, gelatina, croscarmelosa de sodio, sacarosa, dióxido de silicio coloidal, estearato de magnesio (E572), butil hidroxitolueno (E321), almidón modificado (maíz) y silicato de aluminio y sodio (E554).
Aspecto del producto y contenido del envase
Los comprimidos de ADROVANCE 70 mg/ 5.600 UI tienen color blanco a blanquecino, forma de rectángulo modificado, y están marcados con la silueta de un hueso en un lado y “ 270” en el otro.
• 2 comprimidos (1 díptico que contiene 2 comprimidos en blisters de aluminio). • 4 comprimidos (1 díptico que contiene 4 comprimidos en blisters de aluminio). • 12 comprimidos (3 dípticos que contienen 4 comprimidos en blisters de aluminio). • 40 comprimidos (10 dípticos que contienen 4 comprimidos en blisters de aluminio).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido Responsable de la fabricación FROSST IBÉRICA, S. A.
Vía Complutense, 140 E 28805 Alcalá de Henares Madrid España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
52 Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo. com
Portugal Tecnifar- Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@tecnifar. pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE-BILLANCOURT Tél: +33 (0)1 58 33 50 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Addenda Pharma S. r. l., Tel: +39-06-91393303 info@addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en.
54
European Medicines Agency
EMEA/ H/ C/ 712
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ADVAGRAF
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Advagraf?
Advagraf es un medicamento que contiene el principio activo tacrolimus.
5 mg: rojo grisáceo y naranja).
El término « liberación prolongada » significa que el tacrolimus se va liberando lentamente de la cápsula a lo largo de varias horas.
¿Para qué se utiliza Advagraf?
Advagraf está indicado en pacientes adultos que han recibido un trasplante de hígado o de riñón, para prevenir el rechazo (cuando el sistema inmunitario ataca el órgano trasplantado).
Puede utilizarse también para el tratamiento del rechazo de órganos en pacientes adultos cuando otros medicamentos inmunosupresores no son eficaces.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Advagraf?
El tratamiento con Advagraf sólo debe ser recetado por médicos con experiencia en el tratamiento de pacientes con trasplantes.
Advagraf está indicado para tratamientos de larga duración.
La dosis se calcula en función del peso del paciente.
El médico debe vigilar la concentración de tacrolimus en la sangre para comprobar que se mantiene dentro de los límites establecidos.
Para la prevención del rechazo, la dosis necesaria de Advagraf dependerá del tipo de trasplante que haya recibido el paciente.
En el trasplante de riñón, la dosis inicial es de 0,20 a 0,30 mg por kilogramo de peso corporal.
En el trasplante de hígado, la dosis inicial es de 0,10 a 0,20 mg por kilogramo de peso corporal.
Para el tratamiento del rechazo, se pueden administrar esas mismas dosis en los transplantes de riñón y de hígado.
La dosis inicial en otros tipos de trasplante (corazón, pulmón, páncreas o intestino) es de 0,10 a 0,30 mg/ kg.
Advagraf se administra una vez al día, por la mañana, al menos una hora antes o entre dos y tres horas después de ingerir alimentos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Advagraf?
El tacrolimus, principio activo de Advagraf, es un agente inmunosupresor, lo que significa que reduce la actividad del sistema inmunitario (las defensas naturales del organismo).
El tacrolimus actúa sobre unas células especiales del sistema inmunitario llamadas linfocitos T, que son las que atacan sobre todo al órgano trasplantado (rechazo del órgano).
El tacrolimus se utiliza desde mediados de los años noventa.
En la Unión Europea (UE), se ha comercializado en forma de cápsulas con el nombre de Prograf o Prograft (dependiendo del país).
Advagraf es muy similar a Prograf/ Prograft, pero se ha cambiado la forma de producir el medicamento para conseguir que el principio activo se libere más despacio de la cápsula que con Prograf/ Prograft.
De esta forma se puede administrar Advagraf una sola vez al día, mientras que Prograf/ Prograft debe administrarse dos veces al día.
Esto puede ayudar a que los pacientes cumplan el tratamiento.
¿Qué tipo de estudios se han realizado con Advagraf?
Dado que el tacrolimus y Prograf/ Prograft se han utilizado ya en la Unión Europea, la empresa presentó los resultados de estudios realizados anteriormente con Prograf/ Prograft, así como datos procedentes de los estudios publicados.
Presentó también los resultados de un estudio clínico realizado en 668 pacientes con trasplante de riñón en el que se comparaba el uso de Advagraf con el de Prograf/ Prograft o ciclosporina (otro medicamento inmunosupresor utilizado para prevenir el rechazo).
Los pacientes recibieron además micofenolato mofetilo (otro medicamento utilizado para la prevención del rechazo).
El principal criterio de eficacia fue el número de pacientes en los que fracasó el trasplante (medido en función de, por ejemplo, la necesidad de un nuevo trasplante o de volver a recibir diálisis) después de un año de tratamiento.
Se realizaron también otros estudios más breves en 119 pacientes con trasplante de riñón y en 129 pacientes con trasplante de hígado, en los que se comparó la absorción por el organismo de Advagraf y de Prograf/ Prograft.
¿Qué beneficio ha demostrado tener Advagraf durante los estudios?
Advagraf fue tan eficaz como los dos medicamentos con los que se comparó.
Al cabo de un año de tratamiento, el 14% de los pacientes que recibieron Advagraf habían experimentado fracaso del órgano.
Los porcentajes fueron del 15,1% en los pacientes tratados con Prograf/ Prograft y del 17% en los que recibieron ciclosporina.
Los estudios más breves realizados en pacientes con trasplante de riñón y de hígado demostraron que Advagraf y Prograf/ Prograft son absorbidos de manera similar por el organismo.
¿Cuál es el riesgo asociado a Advagraf?
Los efectos secundarios más frecuentes con Advagraf (observados en más de 1 de cada 10 pacientes) son temblor, dolor de cabeza, náuseas, diarrea, problemas renales, hiperglucemia (niveles elevados de glucosa en sangre), diabetes, hiperpotasemia (niveles elevados de potasio en sangre), hipertensión e insomnio.
La lista completa de efectos secundarios comunicados sobre Advagraf puede consultarse en el prospecto.
Advagraf no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al tacrolimus, a antibióticos macrólidos (como la eritromicina) o a cualquiera de los demás componentes del medicamento.
Tanto los pacientes como los médicos deben tener cuidado cuando se administren otros medicamentos (incluidos algunos remedios de herbolario) al mismo tiempo que Advagraf, porque puede que haya que ajustar la dosis de Advagraf o la del otro medicamento.
Consulte todos los detalles en el prospecto.
¿Por qué se ha aprobado Advagraf?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Advagraf son mayores que sus riesgos para la prevención del rechazo del trasplante en pacientes adultos que han recibido un aloinjerto de riñón o de hígado, y en el tratamiento del rechazo de aloinjertos que no responde a otros medicamentos inmunosupresores en pacientes adultos.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Advagraf.
Otras informaciones sobre Advagraf:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Advagraf el 23 de abril de 2007.
El titular de la autorización de comercialización es Astellas Pharma Europe B. V.
2/ 3 El texto completo del EPAR de Advagraf puede encontrarse aquí.
02-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 07/ 387/ 001
Advagraf
0.5 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
30 cápsulas
EU/ 1/ 07/ 387/ 002
Advagraf
0.5 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
50 cápsulas
EU/ 1/ 07/ 387/ 003
Advagraf
1 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
30 cápsulas
EU/ 1/ 07/ 387/ 004
Advagraf
1 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
50 cápsulas
EU/ 1/ 07/ 387/ 005
Advagraf
1 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
60 cápsulas
EU/ 1/ 07/ 387/ 006
Advagraf
1 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
100 cápsulas
EU/ 1/ 07/ 387/ 007
Advagraf
5 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
30 cápsulas
EU/ 1/ 07/ 387008
Advagraf
5 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
50 cápsulas
EU/ 1/ 07/ 387/ 009
Advagraf
0.5 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
100 cápsulas
EU/ 1/ 07/ 387010
Advagraf
5 mg
Cápsula dura de liberación prolongada
Vía oral
blister (PVC/ PVDC/ alu)
100 cápsulas
1/ 1
1 1.
NOMBRE DEL MEDICAMENTO
Advagraf 0,5 mg Cápsulas duras de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula de liberación prolongada contiene 0,5 mg de tacrolimus.
Cada cápsula de liberación prolongada contiene 53,64 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras de liberación prolongada Cápsulas de gelatina de color amarillo-naranja impresas en rojo con “ 0.5 mg” en la cubierta amarilla clara de la cápsula y “ 647” en el cuerpo naranja de la cápsula, que contienen polvo blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis del rechazo del trasplante en receptores adultos de aloinjertos renales o hepáticos.
Tratamiento del rechazo de aloinjertos resistente a los tratamientos con otros medicamentos inmunosupresores en pacientes adultos.
4.2 Posología y forma de administración
Advagraf es una formulación oral de tacrolimus que se toma una vez al día.
El tratamiento con Advagraf requiere un control cuidadoso realizado por personal debidamente cualificado y equipado.
Este medicamento sólo debe ser recetado por médicos con experiencia previa en terapia inmunosupresora y tratamiento de pacientes con trasplantes, que puedan realizar cambios en la terapia de inmunosupresión ya iniciada.
Un cambio involuntario, no intencionado o no supervisado entre las formulaciones de tacrolimus de liberación inmediata ó de liberación prolongada es peligroso.
Esto puede conducir a un rechazo del injerto o un aumento de la incidencia de efectos adversos, incluyendo una baja o elevada inmunosupresión, debido a importantes diferencias clínicas en la exposición sistémica a tacrolimus.
Se debe mantener a los pacientes en una única formulación de tacrolimus con la posología diaria correspondiente; solamente deben producirse modificaciones de la formulación o de la posología bajo una estrecha supervisión de un especialista en trasplantes (ver secciones 4.4 y 4.8).
Tras la conversión a cualquier formulación alternativa debe realizarse una monitorización del medicamento, y realizar ajustes de dosis para asegurar que se mantiene la exposición sistémica a tacrolimus.
Consideraciones generales Las dosis iniciales recomendadas indicadas más adelante tienen fines orientativos.
Advagraf se administra habitualmente en combinación con otros agentes inmunosupresores en el periodo postoperatorio inicial.
La dosis puede variar dependiendo del régimen inmunosupresor elegido.
La dosis de Advagraf debe basarse principalmente en la evaluación clínica del rechazo y la tolerancia de cada paciente individualmente, con la ayuda de la monitorización de los niveles en sangre (ver más adelante en “ Recomendaciones sobre la concentración diana de los niveles valle en sangre total”).
En caso de que se observen síntomas clínicos de rechazo, debe considerarse la modificación del régimen inmunosupresor.
2 En pacientes estables en los que se había efectuado la conversión de Prograf (dos veces al día) a Advagraf (una vez al día) en una relación 1:1 (mg: mg) manteniendo la dosis diaria total, la exposición sistémica a tacrolimus (AUC0-24) con Advagraf fue aproximadamente un 10% menor que con Prograf.
La relación entre los niveles valle de tacrolimus (C24) y la exposición sistémica (AUC0-24) con Advagraf es similar a la de Prograf.
Cuando se realice la conversión de Prograf cápsulas a Advagraf deben medirse los niveles valle de tacrolimus antes de realizar la conversión y a las dos semanas después de la conversión.
Se deben realizar ajustes de dosis para asegurar que se mantiene una exposición sistémica similar.
En los pacientes trasplantados renales y hepáticos de novo el valor de AUC0-24 de tacrolimus para Advagraf el Día 1 fue un 30% y un 50% menor respectivamente, cuando se comparó con el de Prograf a dosis equivalentes.
En el Día 4 la exposición sistémica medida a través de los niveles valle es similar para los pacientes trasplantados de hígado y de riñón con las dos formulaciones.
Se recomienda realizar una monitorización de los niveles valle de tacrolimus cuidadosa y frecuente en las primeras dos semanas post- trasplante con Advagraf para asegurar una exposición adecuada al fármaco en el periodo post-trasplante inmediato.
Debido a que tacrolimus es una sustancia con un aclaramiento bajo, los ajustes de dosis en el tratamiento con Advagraf pueden durar varios días antes de alcanzar el estado estacionario.
En pacientes incapaces de tomar medicamentos por vía oral durante el periodo inmediato post- trasplante, el tratamiento con tacrolimus puede iniciarse por vía intravenosa (Prograf 5 mg/ ml Concentrado para solución para perfusión) a una dosis de aproximadamente 1/ 5 de la dosis oral recomendada para esa indicación.
Normas para la correcta administración Se recomienda administrar la dosis diaria oral de Advagraf una vez al día por la mañana.
Las cápsulas de liberación prolongada de Advagraf deben tomarse inmediatamente después de sacarlas del blíster.
Debe advertirse a los pacientes que no se traguen el desecante.
Las cápsulas deben tragarse con líquido (preferentemente agua).
Advagraf debe administrarse generalmente con el estómago vacío o al menos una hora antes o 2-3 horas después de la ingesta de alimentos, para obtener la máxima absorción (ver sección 5.2).
Una dosis de la mañana olvidada debe tomarse lo antes posible en ese mismo día.
No debe tomar una dosis doble a la mañana siguiente.
Por lo tanto, no es posible establecer un límite para la duración del tratamiento oral.
Recomendaciones de administración - Trasplante renal Profilaxis del rechazo del trasplante El tratamiento oral con Advagraf debe comenzar a una dosis de 0,20-0,30 mg/ kg/ día, administrada una vez al día por la mañana.
La administración debe iniciarse dentro de las 24 horas después de que haya finalizado la cirugía.
Ajuste de dosis durante el periodo post-trasplante La dosis de Advagraf se reduce generalmente durante el periodo post-trasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una monoterapia basada en Advagraf.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus y hacer necesarios posteriores ajustes de dosis.
Recomendaciones de administración - Trasplante hepático Profilaxis del rechazo del trasplante El tratamiento oral con Advagraf debe comenzar a una dosis de 0,10-0,20 mg/ kg/ día, administrada una vez al día por la mañana.
La administración debe iniciarse aproximadamente 12-18 horas después de que haya finalizado la cirugía.
Ajuste de dosis durante el periodo post-trasplante La dosis de Advagraf se reduce generalmente durante el periodo post-trasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una monoterapia basada en Advagraf.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus y hacer necesarios posteriores ajustes de dosis.
3 Recomendaciones posológicas – Conversión de pacientes tratados con Prograf a Advagraf En los pacientes con trasplantes de aloinjertos que se encuentran en mantenimiento con una posología de Prograf cápsulas dos veces al día, que precisen conversión a Advagraf administrado una vez al día, ésta se realizará en una relación 1:1 (mg: mg) manteniendo la dosis diaria total.
Advagraf debe administrarse por la mañana.
Después de la conversión, deben monitorizarse los niveles valle de tacrolimus y, si es necesario, deben hacerse ajustes de la dosis para mantener una exposición sistémica similar.
Recomendaciones posológicas – Tratamiento del rechazo Para tratar los episodios de rechazo se han utilizado dosis crecientes de tacrolimus, tratamiento suplementario con corticosteroides e introducción de ciclos cortos de anticuerpos mono-/ policlonales.
Si se observan signos de toxicidad (p. ej., reacciones adversas importantes – ver Sección 4.8), puede ser necesario reducir la dosis de Advagraf.
Para información sobre conversión de ciclosporina a Advagraf, véase en “ Ajustes de dosis en poblaciones específicas de pacientes”.
Trasplante renal y hepático En la conversión de otros inmunosupresores a Advagraf una vez al día, el tratamiento debe comenzar con la dosis oral inicial recomendada para el trasplante renal y hepático respectivamente para la profilaxis del rechazo del trasplante.
Trasplante cardíaco En pacientes adultos en los que el tratamiento se convierte a Advagraf, debe administrarse una dosis oral inicial de 0,15 mg/ kg/ día una vez al día por la mañana.
Trasplante de otros aloinjertos A pesar de que no existe experiencia clínica con Advagraf en pacientes trasplantados de pulmón, páncreas e intestino, se ha utilizado Prograf en pacientes con trasplantes pulmonares a una dosis oral inicial de 0,10 – 0,15 mg/ kg/ día, en pacientes con trasplante pancreático a una dosis oral inicial de 0,2 mg/ kg/ día, y en el trasplante intestinal a una dosis oral inicial de 0,3 mg/ kg/ día.
Ajustes de dosis en poblaciones específicas de pacientes Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática grave puede ser necesaria una reducción de la dosis para mantener los niveles valle en sangre dentro de los límites recomendados.
Pacientes con insuficiencia renal La función renal no afecta la farmacocinética de tacrolimus, por lo que generalmente no es necesario realizar ajustes de dosis.
Sin embargo, debido al potencial nefrotóxico de tacrolimus, se recomienda vigilar cuidadosamente la función renal (incluyendo determinaciones seriadas de la concentración de creatinina en suero, el cálculo del aclaramiento de la creatinina y la vigilancia de la producción de orina).
Raza Los pacientes de raza negra pueden necesitar dosis superiores de tacrolimus para alcanzar unos niveles valle similares en comparación con los pacientes de raza caucásica.
Sexo No existe evidencia de que los pacientes hombres y mujeres necesiten dosis diferentes para alcanzar niveles valle similares.
Pacientes ancianos Actualmente no existen datos disponibles que indiquen que sea necesario realizar ajustes de dosis en los pacientes de edad avanzada.
Conversión de ciclosporina a Advagraf Se debe tener precaución cuando se cambie a los pacientes de un tratamiento basado en ciclosporina a otro basado en tacrolimus (ver secciones 4.4 y 4.5).
El tratamiento con Advagraf debe iniciarse después de evaluar las concentraciones de ciclosporina en sangre y la situación clínica del paciente.
Debe retrasarse la administración en presencia de niveles elevados de ciclosporina en sangre.
Recomendaciones sobre la concentración diana de los niveles valle en sangre total
4 La dosis debe basarse principalmente en las valoraciones clínicas de rechazo y tolerancia de cada paciente individual con la ayuda de la monitorización de los niveles valle de tacrolimus en sangre total.
Como ayuda para optimizar la dosis, existen varias técnicas de inmunoensayo disponibles para determinar la concentración de tacrolimus en sangre total.
La comparación de las concentraciones que se indican en la literatura publicada y los valores individuales determinados en la práctica clínica debe evaluarse cuidadosamente, teniendo en consideración los métodos de análisis utilizados.
En la práctica clínica actual, los niveles en sangre total se determinan con métodos de inmunoensayo.
La relación entre los niveles valle de tacrolimus (C24) y la exposición sistémica (AUC0-24) es similar entre las dos formulaciones Advagraf y Prograf.
Los niveles valle de tacrolimus en sangre deben vigilarse durante el periodo post-trasplante.
Los niveles valle de Advagraf en sangre deben analizarse aproximadamente 24 horas después de la dosis, justo antes de la siguiente administración.
Se recomienda la monitorización frecuente del nivel valle en las dos semanas iniciales post-trasplante, seguida de una monitorización periódica durante la terapia de mantenimiento.
También deben controlarse los niveles valle en sangre de tacrolimus tras la conversión de Prograf a Advagraf, después de ajustes de dosis, cambios en el tratamiento inmunosupresor, o administración simultánea de sustancias que pueden alterar las concentraciones de tacrolimus en sangre total (ver sección 4.5).
La frecuencia del control de los niveles en sangre debe estar basada en las necesidades clínicas.
Debido a que Advagraf es un medicamento de aclaramiento lento, una vez realizados ajustes en la dosis se puede tardar varios días en alcanzar el estado estacionario.
El análisis de los ensayos clínicos indica que la mayoría de los pacientes pueden ser controlados con éxito si los niveles valle de tacrolimus en sangre se mantienen por debajo de 20 ng/ ml.
Es necesario tener en cuenta el estado clínico del paciente al interpretar los niveles en sangre total.
En la práctica clínica, los niveles valle en sangre total detectados suelen estar entre 5 y 20 ng/ ml en pacientes con trasplante hepático, y entre 10 y 20 ng/ ml en pacientes con trasplante renal y cardiaco durante el periodo postoperatorio temprano.
Posteriormente, durante la terapia de mantenimiento, se debe intentar mantener las concentraciones en sangre entre 5 y 15 ng/ ml en los pacientes con trasplante hepático, renal y cardiaco.
4.3 Contraindicaciones
Hipersensibilidad a tacrolimus o a otros macrólidos o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se han observado errores de medicación incluyendo cambio involuntario, no intencionado o no supervisado entre las formulaciones de tacrolimus de liberación inmediata ó de liberación prolongada.
Esto ha conducido a acontecimientos adversos graves, incluyendo rechazo del injerto u otros efectos adversos que pudieran ser consecuencia bien de una baja exposición o de una sobreexposición a tacrolimus.
Se debe mantener a los pacientes en una única formulación de tacrolimus con la posología diaria correspondiente; solamente deben producirse modificaciones de la formulación o de la posología bajo una estrecha supervisión de un especialista en trasplantes (ver secciones 4.2 y 4.8).
Existe una experiencia limitada en pacientes de raza no-caucásica y en pacientes con elevado riesgo inmunológico (por ej. retrasplante, evidencia de anticuerpos reactivos contra panel (ARP)).
Para el tratamiento del rechazo de aloinjertos resistente al tratamiento con otros medicamentos inmunosupresores en pacientes adultos, no se dispone todavía de datos clínicos para la formulación de liberación prolongada Advagraf.
Para la profilaxis del rechazo del trasplante en receptores de aloinjertos de corazón adultos y para receptores de aloinjertos pediátricos, no existen todavía datos disponibles para la formulación de liberación prolongada Advagraf.
En caso de
5 que se observen variaciones clínicamente significativas, debe considerarse un ajuste del régimen inmunosupresor.
Cuando se toma Advagraf se deben evitar las preparaciones de herbolario que contienen la Hierba de San Juan (Hypericum perforatum) u otras preparaciones a base de plantas debido al riesgo de interacciones que conducen a una disminución de las concentraciones sanguíneas de tacrolimus y a un menor efecto clínico de tacrolimus (ver sección 4.5).
Debido a que los niveles sanguíneos de tacrolimus pueden cambiar significativamente durante los episodios de diarrea, se recomienda una monitorización adicional de las concentraciones de tacrolimus durante los episodios de diarrea.
Debe evitarse la administración concomitante de ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes que han recibido previamente ciclosporina (ver secciones 4.2 y 4.5).
Se han observado en raras ocasiones casos de hipertrofia ventricular o de hipertrofia del septum, notificados como miocardiopatías, en los pacientes en tratamiento con Prograf, y por lo tanto, también pueden aparecer con Advagraf.
En la mayor parte de los casos han sido reversibles y se produjeron principalmente con concentraciones valle de tacrolimus en sangre mucho más elevadas que los niveles máximos recomendados.
Otros factores que se ha observado que aumentan el riesgo de estas condiciones clínicas incluyen patología cardiaca pre-existente, uso de corticosteroides, hipertensión, disfunción renal o hepática, infecciones, sobrecarga de líquidos y edema.
Por tanto, los pacientes de alto riesgo que reciben un tratamiento inmunosupresor importante deben ser controlados, utilizando procedimientos tales como ecocardiografía o ECG antes y después del trasplante (por ejemplo inicialmente, a los 3 meses y, posteriormente, a los 9-12 meses).
En caso de que se observaran alteraciones, debe evaluarse una reducción de la dosis de Advagraf o el cambio de tratamiento a otro agente inmunosupresor.
Tacrolimus puede prolongar el intervalo QT, sin embargo, en este momento no hay evidencia sustancial para demostrar que causa taquicardia ventricular “ Torsade de Pointes”.
Debe tenerse precaución en pacientes en los que se ha diagnosticado o se sospecha el Síndrome congénito de intervalo QT prolongado.
Se ha descrito que los pacientes tratados con tacrolimus desarrollan alteraciones linfoproliferativas asociadas al virus Epstein-Barr (VEB).
Cuando se administra de forma concomitante una combinación de inmunosupresores como anticuerpos antilinfocíticos, aumenta el riesgo de alteraciones linfoproliferativas asociadas al VEB.
Se ha descrito que los pacientes negativos al VEB-VCA (Antígeno de la cápside viral) presentan un mayor riesgo de desarrollar alteraciones linfoproliferativas.
Por lo tanto, en este grupo de pacientes debe determinarse la serología VEB-VCA antes de iniciar el tratamiento con Advagraf.
Durante el tratamiento se recomienda una monitorización cuidadosa con VEB-PCR.
Un resultado de VEB-PCR positivo puede persistir durante meses, y no es indicativo de por sí de enfermedad linfoproliferativa o linfoma.
Los pacientes en tratamiento con medicamentos inmunosupresores, incluido Advagraf, presentan un mayor riesgo de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias).
Entre estas condiciones se encuentran la nefropatía asociada a virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada a virus JC.
Con frecuencia estas infecciones están asociadas a una elevada carga inmunosupresora total, y pueden conducir a situaciones graves o potencialmente mortales que los médicos deben de considerar en el diagnóstico diferencial de los pacientes inmunodeprimidos que presenten una función renal deteriorada o síntomas neurológicos.
Al igual que con otros agentes inmunosupresores, debido al riesgo potencial de alteraciones malignas de la piel, debe minimizarse la exposición a la luz solar y a los rayos UV utilizando ropa protectora adecuada y empleando una crema protectora con un elevado factor de protección.
Al igual que con otros potentes agentes inmunosupresores, el riesgo de cáncer secundario es desconocido (ver sección 4.8).
Se ha notificado que pacientes tratados con tacrolimus han desarrollado el síndrome de encefalopatía posterior reversible (PRES).
Si los pacientes tratados con tacrolimus presentan síntomas que indican PRES como dolor de cabeza, alteración del estado mental, convulsiones ó alteraciones visuales, se
Si se diagnostica PRES, se aconseja un control adecuado de la presión sanguínea y de las convulsiones, y la suspensión inmediata del tacrolimus sistémico.
La mayoría de los pacientes se recupera de forma completa una vez tomadas las medidas apropiadas.
Advagraf cápsulas de liberación prolongada contiene lactosa por lo que los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa deben tener especial precaución.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones metabólicas El tacrolimus disponible sistémicamente se metaboliza a través de la CYP3A4 hepática.
También existe evidencia de metabolismo gastrointestinal a través del CYP3A4 de la pared intestinal.
El uso concomitante de medicamentos o preparados a base de plantas conocidas por inhibir o inducir CYP3A4 puede afectar al metabolismo de tacrolimus y, por lo tanto, elevar o disminuir su nivel sanguíneo.
Por ello, se recomienda monitorizar los niveles sanguíneos de tacrolimus cuando se utilizan de forma concomitante sustancias con potencial de alterar el metabolismo de CYP3A, y ajustar de forma apropiada la dosis de tacrolimus para mantener una exposición similar de tacrolimus (ver secciones 4.2 y 4.4).
Inhibidores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias aumentan los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con agentes antifúngicos como ketoconazol, fluconazol, itraconazol y voriconazol, el antibiótico macrólido eritromicina o inhibidores de la proteasa VIH (por ejemplo, ritonavir).
El uso concomitante de estas sustancias puede requerir menores dosis de tacrolimus en prácticamente todos los pacientes.
Estudios farmacocinéticos han indicado que el aumento de los niveles sanguíneos es principalmente un resultado del incremento de la biodisponibilidad oral de tacrolimus debido a la inhibición del metabolismo gastrointestinal.
El efecto sobre el aclaramiento hepático es menos pronunciado.
Se han observado interacciones más débiles con clotrimazol, claritromicina, josamicina, nifedipino, nicardipino, diltiazem, verapamilo, danazol, etinilestradiol, omeprazol y nefazodona.
Se ha demostrado in vitro que las siguientes sustancias son inhibidores potenciales del metabolismo de tacrolimus: bromocriptina, cortisona, dapsona, ergotamina, gestodeno, lidocaína, mefenitoína, miconazol, midazolam, nilvadipino, noretindrona, quinidina, tamoxifeno, (triacetil)oleandomicina.
Se ha notificado que el zumo de pomelo eleva el nivel sanguíneo de tacrolimus, y por lo tanto debe evitarse.
Lansoprazol y ciclosporina pueden inhibir potencialmente el metabolismo de tacrolimus mediado por CYP3A4, y por lo tanto aumentar las concentraciones de tacrolimus en sangre total.
Inductores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias disminuyen los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con rifampicina, fenitoína, Hierba de San Juan (Hypericum perforatum) que pueden requerir mayores dosis de tacrolimus en prácticamente todos los pacientes.
También se han observado interacciones clínicamente significativas con fenobarbital.
Se ha demostrado que las dosis de mantenimiento de corticosteroides reducen los niveles sanguíneos de tacrolimus.
Dosis elevadas de prednisona o metilprednisolona administradas para el tratamiento del rechazo agudo pueden aumentar o disminuir los niveles sanguíneos de tacrolimus.
Carbamacepina, metamizol e isoniazida pueden disminuir las concentraciones de tacrolimus.
Efecto de tacrolimus sobre el metabolismo de otros medicamentos Tacrolimus es un conocido inhibidor de CYP3A4; por lo tanto, su uso concomitante con medicamentos conocidos por metabolizarse por vías dependientes de CYP3A4 puede afectar el metabolismo de dichos medicamentos.
La semivida de ciclosporina se alarga cuando se administra concomitantemente con tacrolimus.
Por este motivo, no se recomienda la
7 asociación de ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes tratados previamente con ciclosporina (ver secciones 4.2 y 4.4).
Se ha demostrado que tacrolimus eleva el nivel sanguíneo de fenitoína.
Debido a que tacrolimus puede reducir el aclaramiento de los anticonceptivos basados en esteroides conduciendo a un aumento de la exposición hormonal, se debe tener una especial precaución cuando se decidan los métodos anticonceptivos.
Existe un conocimiento limitado de las interacciones entre tacrolimus y las estatinas.
Los datos clínicos sugieren ampliamente que la farmacocinética de las estatinas no se modifica por la administración concomitante de tacrolimus.
Datos en animales han mostrado que tacrolimus puede disminuir potencialmente el aclaramiento y aumentar la vida media de pentobarbital y antipirina.
Otras interacciones potenciales que pueden aumentar la exposición sistémica de tacrolimus Agentes procinéticos como metoclopramida y cisaprida Cimetidina Hidróxido de magnesio-aluminio
Otras interacciones que han producido efectos clínicos perjudiciales El uso simultáneo de tacrolimus con medicamentos con conocidos efectos nefrotóxicos o neurotóxicos puede elevar el nivel de toxicidad (por ejemplo, antibióticos aminoglucósidos, inhibidores de la girasa, vancomicina, cotrimoxazol, AINEs, ganciclovir o aciclovir).
Se ha observado el aumento de la nefrotoxicidad después de la administración de anfotericina B e ibuprofeno junto con tacrolimus.
Debido a que el tratamiento con tacrolimus puede asociarse con hiperkalemia, o puede elevar la hiperkalemia previa, debe evitarse la toma elevada de potasio o diuréticos ahorradores de potasio (por ejemplo, amilorida, triamtereno o espironolactona).
Los inmunosupresores pueden influir sobre la respuesta a la vacunación, y, por ello, las vacunas pueden ser menos eficaces durante el tratamiento con tacrolimus.
Debe evitarse el uso de vacunas vivas atenuadas.
Consideraciones respecto a la unión a proteínas Tacrolimus se une extensamente a las proteínas plasmáticas.
Deben considerarse posibles interacciones con otros medicamentos con alta afinidad conocida por las proteínas plasmáticas (por ejemplo, AINE, anticoagulantes orales o antidiabéticos orales).
4.6 Embarazo y lactancia
Datos en humanos demuestran que tacrolimus es capaz de atravesar la placenta.
Los datos disponibles limitados acerca de receptores de trasplante de órganos no muestran ninguna evidencia de un aumento del riesgo de acontecimientos adversos a lo largo y al finalizar el embarazo con tacrolimus comparado con otros fármacos inmunosupresores.
Hasta la fecha de hoy, no se dispone de datos epidemiológicos pertinentes adicionales.
El tratamiento en mujeres embarazadas puede ser considerado, cuando no exista ninguna alternativa más segura y cuando los beneficios justifiquen el riesgo potencial para el feto..
En caso de exposición en el útero, se recomienda monitorizar acontecimientos adversos potenciales de tacrolimus en el recién nacido (especialmente los efectos en los riñones).
Existe un riesgo de parto prematuro (< 37 semanas) así como de hiperkalemia en el recién nacido (incidencia en 8 de cada 111 neonatos, es decir 7,2%), que sin embargo se normaliza de forma espontánea.
En ratas y conejos, tacrolimus causó toxicidad embriofetal a dosis que demostraron toxicidad en la madre (ver sección 5.3).
En las ratas tacrolimus afecta a la fertilidad de los machos (ver sección 5.3).
Lactancia Los datos en humanos demuestran que tacrolimus se excreta en la leche materna.
Como no es posible descartar los efectos perjudiciales sobre el recién nacido, las pacientes no deben amamantar a sus hijos mientras estén bajo tratamiento con Advagraf.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
8 Tacrolimus puede producir trastornos visuales y neurológicos.
Este efecto puede potenciarse si se ingiere alcohol junto con Advagraf.
4.8 Reacciones adversas
El perfil de reacciones adversas asociado con el uso de medicamentos inmunosupresores es con frecuencia difícil de establecer debido a la presencia de enfermedades subyacentes y al uso conjunto de otros medicamentos.
Muchas de las reacciones adversas que se indican a continuación son reversibles y/ o responden a una reducción de la dosis.
Dentro de cada agrupación por frecuencia, se presentan las reacciones adversas en orden de gravedad decreciente.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia: muy frecuentes ≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a ≤ 1/ 100); raras (≥ 1/ 10.000 a ≤ 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
alteraciones isquémicas de las arterias coronarias, taquicardia arritmias ventriculares y parada cardiaca, insuficiencia cardíaca, cardiomiopatías, hipertrofia ventricular, arritmias supraventriculares, palpitaciones, ECG anormal, frecuencia cardiaca y pulso anormales
raras: muy raras:
derrame pericárdico ecocardiograma anormal
anemia, leucopenia, trombocitopenia, leucocitosis, análisis de hematíes anormal coagulopatías, análisis de coagulación y hemorragia anormales, pancitopenia, neutropenia
púrpura trombocitopénica trombótica, hipoprotrombinemia
Trastornos del sistema nervioso muy frecuentes: frecuentes:
temblor, dolor de cabeza convulsiones, alteraciones de la conciencia, parestesias y disestesias, neuropatías periféricas, mareo, dificultad para la escritura, alteraciones del sistema nervioso
Poco frecuentes:
coma, hemorragias del sistema nervioso central y accidentes cerebrovasculares, parálisis y paresia, encefalopatía, alteraciones del habla y del lenguaje, amnesia
raras: muy raras:
hipertonía miastenia
Trastornos oculares
frecuentes: poco frecuentes: raras:
visión borrosa, fotofobia, alteraciones oculares cataratas ceguera
Trastornos del oído y del laberinto frecuentes: poco frecuentes: raras: muy raras:
tinnitus hipoacusia sordera neurosensorial dificultad de audición
Trastornos respiratorios, torácicos y mediastínicos frecuentes:
insuficiencia respiratoria, alteraciones del tracto respiratorio, asma síndrome disneico agudo respiratorio
Trastornos gastrointestinales
diarrea, náusea trastornos inflamatorios gastrointestinales, perforación y úlceras gastrointestinales, hemorragias gastrointestinales, estomatitis y úlceras, ascitis, vómitos, dolores gastrointestinales y abdominales, signos y síntomas dispépticos, estreñimiento, flatulencia, hinchazón y distensión, diarrea, signos y síntomas gastrointestinales
poco frecuentes:
íleo paralítico, peritonitis, pancreatitis aguda y crónica, aumento de amilasa sanguínea, enfermedad del reflujo gastroesofágico, alteración del vaciado gástrico
raras:
“ subileus”, pseudoquiste pancreático
Trastornos renales y urinarios muy frecuentes: frecuentes:
insuficiencia renal fallo renal, insuficiencia renal aguda, oliguria, necrosis tubular renal, nefropatía tóxica, alteraciones urinarias, síntomas de la vejiga y de la uretra
poco frecuentes: muy raras:
anuria, síndrome urémico hemolítico nefropatía, cistitis hemorrágica
Trastornos de la piel frecuentes: poco frecuentes: raras: muy raras:
y del tejido subcutáneo prurito, rash, alopecia, acné, aumento de la sudoración dermatitis, fotosensibilidad necrolisis epidérmica tóxica (síndrome de Lyell) síndrome de Stevens-Johnson
Trastornos musculoesqueléticos y del tejido conjuntivo frecuentes: poco frecuentes:
Trastornos endocrinos raras:
hirsutismo
Trastornos del metabolismo y de la nutrición muy frecuentes: frecuentes:
hiperglucemia, diabetes mellitus, hiperkalemia hipomagnesemia, hipofosfatemia, hipopotasemia, hipocalcemia, hiponatremia, sobrecarga de líquidos, hiperuricemia, disminución del apetito, anorexia, acidosis metabólica, hiperlipemia, hipercolesterolemia, hipertrigliceridemia, otras anomalías electrolíticas
poco frecuentes:
deshidratación, hipoproteinemia, hiperfosfatemia, hipoglucemia
Infecciones e infestaciones Como es bien conocido en otros potentes agentes inmunosupresores, los pacientes tratados con tacrolimus tienen frecuentemente un elevado riesgo de infecciones (virales, bacterianas, fúngicas, protozoarias).
Puede agravarse la evolución de las infecciones preexistentes.
Pueden producirse infecciones generalizadas y localizadas.
Se han observado errores
entre las formulaciones de tacrolimus de liberación inmediata y de liberación prolongada.
Se han notificado un número de casos de rechazo de trasplantes asociados a este hecho (no se puede estimar la frecuencia a partir de los datos disponibles).
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Los pacientes tratados con inmunosupresores tienen mayor riesgo de sufrir neoplasias.
Se han notificado neoplasias benignas, así como malignas, incluyendo trastornos linfoproliferativos asociados con VEB y neoplasias de piel asociadas al tratamiento con tacrolimus.
10 Trastornos vasculares muy frecuentes: frecuentes:
poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración frecuentes:
astenia, alteraciones febriles, edema, dolor y malestar, aumento de la fosfatasa alcalina en sangre, aumento de peso, alteración de la percepción de la temperatura corporal
poco frecuentes:
fallo multiorgánico, enfermedad semejante a la gripe, intolerancia a la temperatura, sensación de presión en el pecho, nerviosismo, sentirse raro, aumento de la lactatodeshidrogenasa sanguínea, disminución de peso
raras: muy raras:
sed, caída, opresión del pecho, disminución de la movilidad, úlcera incremento del tejido graso
Trastornos del sistema inmunológico Se han observado reacciones alérgicas y anafilactoides en pacientes tratados con tacrolimus (ver Sección 4.4).
Trastornos hepatobiliares frecuentes:
raras: muy raras:
trombosis arterial hepática, enfermedad hepática venooclusiva insuficiencia hepática, estenosis del conducto biliar
Trastornos del aparato reproductor y de la mama poco frecuentes:
dismenorrea y hemorragia uterina
Trastornos psiquiátricos muy frecuentes: frecuentes:
insomnio síntomas de ansiedad, confusión y desorientación, depresión, ánimo deprimido, alteraciones del humor, pesadillas, alucinaciones, alteraciones mentales
4.9 Sobredosis
La experiencia en relación con la sobredosificación es limitada.
Se han descrito varios casos de sobredosis accidental con tacrolimus; entre los síntomas observados están: temblor, cefaleas, náusea y vómitos, infecciones, urticaria, letargo, aumento en los niveles de nitrógeno uréico en sangre y concentraciones elevadas de creatinina en suero, y aumento de los niveles de alanina-aminotransferasa.
No existe un antídoto específico para tacrolimus.
En caso de que se produzca una sobredosis, deben implementarse los métodos habituales de apoyo y el tratamiento sintomático.
Por su alto peso molecular, su baja solubilidad en agua y su alta afinidad por las proteínas del plasma y los eritrocitos, es de suponer que tacrolimus no es dializable.
En pacientes aislados con niveles en plasma muy elevados, la hemofiltración o la hemodiafiltración han resultado eficaces para reducir las concentraciones tóxicas.
En casos de intoxicación oral puede resultar útil el lavado gástrico y/ o el uso de adsorbentes (como el carbón activado), si se utilizan poco después de la ingesta.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la calcineurina código ATC:
L04AD02
11 A nivel molecular, los efectos de tacrolimus parecen estar mediados por su unión a una proteína citosólica (FKBP12), que es la responsable de la acumulación intracelular del compuesto.
Esto produce una inhibición dependiente de calcio de las vías de transducción de señales en las células T, lo que impide la transcripción de un grupo concreto de genes de linfocinas.
Tacrolimus es un potente agente inmunosupresor cuya actividad se ha demostrado en experimentos tanto in vivo como in vitro.
En particular, tacrolimus inhibe la formación de linfocitos citotóxicos, que son los principales responsables del rechazo del implante.
Tacrolimus inhibe la activación de las células T y la proliferación de los linfocitos B dependiente de las células T auxiliares, así como la formación de linfocinas (como las interleucinas 2, 3 y γ -interferón y la expresión del receptor de la interleucina-2).
Resultados de los ensayos clínicos realizados con Advagraf, tacrolimus una vez al día Trasplante hepático La eficacia y seguridad de Advagraf y Prograf, ambos en combinación con corticosteroides, fue comparada en 471 receptores de trasplante hepático “ de novo”.
La tasa de episodios de rechazo agudo confirmados con biopsia dentro de las primeras 24 semanas después del trasplante fue de 32,6% en el grupo de Advagraf (N=237) y de 29,3% en el grupo de Prograf (N=234).
La diferencia entre tratamientos (Advagraf – Prograf) fue de 3,3% (intervalo de confianza de 95% [-5,7%, 12,3%]).
Las tasas de supervivencia del paciente transcurridos 12 meses fueron de 89,2% para Advagraf y 90,8% para Prograf; en la rama de Advagraf fallecieron 25 pacientes (14 mujeres, 11 hombres) y en la rama de Prograf fallecieron 24 pacientes (5 mujeres, 19 hombres).
La supervivencia del injerto transcurridos 12 meses fue de 85,3% para Advagraf y de 85,6% para Prograf.
Trasplante renal La eficacia y seguridad de Advagraf y Prograf, ambos en combinación con micofenolato de mofetilo (MMF) y corticosteroides, fue comparada en 667 receptores de trasplante renal “ de novo”.
La tasa de episodios de rechazo agudo confirmados con biopsia dentro de las primeras 24 semanas después del trasplante fue de 18,6% en el grupo de Advagraf (N=331) y de 14,9% en el grupo de Prograf (N=336).
La diferencia entre tratamientos (Advagraf– Prograf) fue de 3,8% (intervalo de confianza de 95% [- 2,1%, 9,6%]).
Las tasas de supervivencia del paciente transcurridos 12 meses fueron de 96,9% para Advagraf y 97,5% para Prograf; en la rama de Advagraf fallecieron 10 pacientes (3 mujeres, 7 hombres) y en la rama de Prograf fallecieron 8 pacientes (3 mujeres, 5 hombres).
La supervivencia del injerto transcurridos 12 meses fue de 91,5% para Advagraf y de 92,8% para Prograf.
La eficacia y seguridad de Prograf, ciclosporina y Advagraf, todos en combinación con inducción con anticuerpos a base de basiliximab, MMF y corticosteroides, fue comparada en 638 receptores de trasplante renal “ de novo”.
La incidencia de falta de eficacia a los 12 meses (definida como muerte, pérdida del injerto, rechazo agudo confirmado con biopsia o pérdida de seguimiento) fue de 14% en el grupo de Advagraf (N=214), 15,1% en el grupo de Prograf (N=212) y 17,0% en el grupo de ciclosporina (N=212).
La diferencia entre tratamientos fue -3,0% (Advagraf-ciclosporina) (intervalo de confianza de 95,2% [-9,9%, 4,0%]) para Advagraf frente a ciclosporina y -1,9% (Prograf- ciclosporina) (intervalo de confianza de 95,2% [-8,9%, 5,2%]) para Prograf frente a ciclosporina.
Las tasas de supervivencia del paciente transcurridos 12 meses fueron de 98,6% para Advagraf, 95,7% para Prograf y 97,6% para ciclosporina; en la rama de Advagraf fallecieron 3 pacientes (todos hombres), en la rama de Prograf fallecieron 10 pacientes (3 mujeres, 7 hombres) y en la rama de ciclosporina fallecieron 6 pacientes (3 mujeres, 3 hombres).
La supervivencia del injerto transcurridos 12 meses fue de 96,7% para Advagraf, de 92,9% para Prograf y de 95,7% para ciclosporina.
Resultados de datos publicados sobre tacrolimus administrado como cápsulas de Prograf dos veces al día en otros trasplantes primarios de órganos Prograf ha llegado a ser un tratamiento aceptado como medicamento inmunosupresor primario después del trasplante de páncreas, pulmón e intestino.
En estudios prospectivos publicados se investigó Prograf oral como inmunosupresor primario en aproximadamente 175 pacientes después de trasplante de pulmón, en 475 pacientes después del trasplante de páncreas y en 630 pacientes después del trasplante intestinal.
En general, el perfil de seguridad de Prograf oral en estos estudios publicados pareció ser similar al informado en los estudios extensos, en que se utilizó Prograf como tratamiento
Trasplante de pulmón El análisis intermedio de un estudio multicéntrico reciente con Prograf oral examinó 110 pacientes que se aleatorizaron en una proporción 1:1 a tacrolimus o ciclosporina.
Tacrolimus se inició en perfusión intravenosa continua en una dosis de 0,01 a 0,03 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,05 a 0,3 mg/ kg/ día.
Se informó una menor incidencia de episodios de rechazo agudo en los pacientes tratados con tacrolimus comparado con los tratados con ciclosporina (11,5% comparado con 22,6%) y una menor incidencia de rechazo crónico, el síndrome de bronquiolitis obliterante (2,86% comparado con 8,57%), en el primer año después del trasplante.
La supervivencia de pacientes a un año fue de 80,8% en el grupo de tacrolimus y 83% en el grupo de ciclosporina (Treede y cols., 3rd ICI San Diego, EE. UU., 2004; Abstract 22).
Otro estudio aleatorizado incluyó 66 pacientes en el grupo de tacrolimus comparado con 67 pacientes en el grupo de ciclosporina.
Tacrolimus se inició como una perfusión intravenosa continua en una dosis de 0,025 mg/ kg/ día y tacrolimus por vía oral se administró en una dosis de 0,15 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 10 a 20 nanogramos/ ml.
La supervivencia de pacientes a 1 año fue de 83% en el grupo de tacrolimus y 71% en el grupo de ciclosporina, las tasas de supervivencia a 2 años fueron 76% y 66%, respectivamente.
Los episodios de rechazo agudo por 100 paciente-días fueron numéricamente inferiores en el grupo de tacrolimus (0,85 episodios) que en el grupo de ciclosporina (1,09 episodios).
La bronquiolitis obliterante apareció en el 21,7% de los pacientes en el grupo de tacrolimus comparado con 38,0% de los pacientes en el grupo de ciclosporina (p = 0,025).
Un número significativamente mayor de pacientes tratados con ciclosporina (n = 13) requirió un cambio a tacrolimus, comparado con los pacientes tratados con tacrolimus que requirieron el cambio a ciclosporina (n = 2) (p = 0,02) (Keenan y cols., Ann Thoracic Surg 1995; 60:580).
En otro estudio realizado en dos centros, se aleatorizó a 26 pacientes a tacrolimus comparado con 24 pacientes asignados al grupo de ciclosporina.
Tacrolimus se inició como perfusión intravenosa continua en una dosis de 0,05 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,1 a 0,3 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 12 a 15 ng/ ml.
Las tasas de supervivencia a 1 año fueron 73,1% en el grupo de tacrolimus comparado con 79,2% en el grupo de ciclosporina.
La libertad de rechazo agudo fue superior en el grupo de tacrolimus en 6 meses (57,7% comparado con 45,8%) y en 1 año después del trasplante pulmonar (50% comparado con 33,3%) (Treede y cols., J Heart Lung Transplant 2001; 20:511).
Los tres estudios demostraron tasas de supervivencia similares.
Las incidencias de rechazo agudo fueron numéricamente inferiores con tacrolimus en los tres estudios, y uno de los estudios notificó una incidencia significativamente inferior de síndrome de bronquiolitis obliterante con tacrolimus.
Trasplante de páncreas Un estudio multicéntrico con Prograf oral incluyó 205 pacientes que sufrieron trasplante de riñón y páncreas simultáneo y que se aleatorizaron a tacrolimus (n = 103) o a ciclosporina (n = 102).
La dosis oral inicial por protocolo de tacrolimus fue de 0,2 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 8 a 15 ng/ ml antes del Día 5, y 5 a 10 ng/ ml después del Mes 6.
La supervivencia del páncreas en 1 año fue significativamente superior con tacrolimus:
91,3% comparado con 74,5% con ciclosporina (p < 0,0005), mientras que la supervivencia del injerto renal fue similar en ambos grupos.
En total 34 pacientes cambiaron el tratamiento de ciclosporina a tacrolimus, mientras que sólo 6 pacientes tratados con tacrolimus requirieron un tratamiento alternativo (Bechstein y cols, Transplantation 2004; 77:1221).
Trasplante intestinal La experiencia clínica publicada de un solo centro acerca del uso de Prograf oral como tratamiento de base después del trasplante intestinal demostró que la tasa de supervivencia actuarial de 155 pacientes (65 sólo intestino, 75 hígado e intestino, y 25 multivisceral) que recibieron tacrolimus y prednisona fue de 75% en 1 año, 54% en 5 años y 42% en 10 años.
En los primeros años la dosis oral inicial de tacrolimus fue de 0,3 mg/ kg/ día.
Los resultados mejoraron continuamente al aumentar la experiencia a lo largo de 11 años.
Diversas innovaciones, tal como técnicas para la detección precoz de infecciones por virus Epstein-Barr (VEB) y CMV, aumento de médula ósea, uso complementario del antagonista de la interleucina-2 daclizumab, dosis iniciales de tacrolimus inferiores con concentraciones mínimas elegidas como objetivo de 10 a 15 ng/ ml, y más recientemente la irradiación del aloinjerto se
5.2 Propiedades farmacocinéticas
Absorción En el hombre se ha demostrado que tacrolimus es capaz de absorberse a lo largo de todo el tracto gastrointestinal.
El tacrolimus disponible generalmente se absorbe rápido.
Advagraf es una formulación de liberación prolongada de tacrolimus, que produce un perfil de absorción oral ampliado con un tiempo promedio hasta la Cmáx de aproximadamente 2 horas.
La absorción es variable, y la biodisponibilidad oral media de tacrolimus (investigada con la formulación de Prograf) está en el intervalo del 20% - 25% (intervalo individual en pacientes adultos 6%-43%).
La biodisponibilidad oral de Advagraf se redujo cuando se administró después de la ingesta de alimentos.
Tanto la velocidad como la magnitud de la absorción de Advagraf se redujeron cuando se administró con alimentos.
El flujo biliar no tiene influencia sobre la absorción de tacrolimus, y en consecuencia el tratamiento con Advagraf puede iniciarse por vía oral.
Existe una importante correlación entre el AUC y los niveles valle en sangre en estado estacionario para Advagraf.
Por este motivo, el control de los niveles valle en sangre proporciona una buena estimación de la exposición sistémica.
Distribución y eliminación En el hombre, la eliminación de tacrolimus después de la perfusión intravenosa puede considerarse bifásica.
En la circulación sistémica, tacrolimus se une de manera importante a los eritrocitos, produciendo un cociente de distribución de concentraciones en sangre/ plasma de aproximadamente 20:1.
En el plasma, tacrolimus se une principalmente (> 98,8%) a las proteínas del plasma, en particular a la albúmina sérica y a la glicoproteína ácida α -1.
Tacrolimus se distribuye ampliamente en el organismo.
Los resultados correspondientes basados en determinaciones en sangre mostraron una media de 47,6 l.
Tacrolimus es una sustancia de aclaramiento bajo.
En individuos sanos, la media del aclaramiento total del organismo, calculada a partir de las concentraciones en sangre fue de 2,25 l/ h.
En pacientes adultos con trasplante hepático, renal y cardiaco, se ha observado un TBC de 4,1 l/ h, 6,7 l/ h y 3,9 l/ h, respectivamente.
Ciertos factores, como los valores bajos de hematocrito y proteínas, que producen un aumento en la fracción libre de tacrolimus, o los aumentos del metabolismo inducidos por el uso de corticosteroides, se consideran responsables de las tasas elevadas de aclaramiento observadas después del trasplante.
La semivida de eliminación de tacrolimus es larga y variable.
En individuos sanos, la semivida de eliminación en sangre es de aproximadamente 43 horas.
Metabolismo y biotransformación Tacrolimus se metaboliza ampliamente en el hígado, principalmente a través del citocromo P450-3A4.
Tacrolimus también se metaboliza considerablemente en la pared intestinal.
Se han identificado varios metabolitos.
Se ha demostrado in vitro que solamente uno de estos metabolitos presenta una actividad inmunosupresora similar a la de tacrolimus.
Los demás metabolitos no tienen o tienen una leve actividad inmunosupresora.
En la circulación sistémica solamente se encuentra presente uno de los metabolitos inactivos en bajas concentraciones.
Por lo tanto, los metabolitos no contribuyen a la actividad farmacológica de tacrolimus.
Excreción Tras la administración oral e intravenosa de tacrolimus marcado con C14, la mayor parte de la marca radiactiva se eliminó en las heces.
Aproximadamente el 2% de la radiactividad se eliminó en la orina.
En la orina y heces se detectó menos del 1% de tacrolimus no metabolizado, indicando que tacrolimus se metaboliza casi por completo antes de la eliminación, siendo la bilis la vía principal de eliminación.
14 5.3 Datos preclínicos sobre seguridad
Los riñones y el páncreas fueron los primeros órganos afectados en los estudios de toxicidad realizados en ratas y monos.
En ratas, tacrolimus produjo efectos tóxicos sobre el sistema nervioso y los ojos.
En conejos, tras la administración intravenosa de tacrolimus se observaron efectos cardiotóxicos reversibles.
Se observó toxicidad embriofetal en ratas y conejos, que se limitaron a dosis que causaron una toxicidad significativa en los animales maternos.
En ratas, con dosis tóxicas se alteró la función reproductora femenina incluido el alumbramiento, y la descendencia presentó un menor crecimiento, viabilidad y pesos reducidos al nacer.
En ratas, se observó un efecto negativo de tacrolimus en la fertilidad masculina en forma de recuento espermático y motilidad reducidas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Etilcelulosa Lactosa monohidratada Estearato magnésico.
Cubierta de la cápsula:
Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172) Óxido de hierro rojo (E 172) Gelatina.
Tinta de impresión (Opacode S-1-15083):
Goma laca Lecitina (de soja) Simeticona Oxido de hierro rojo (E 172) Hidroxipropilcelulosa.
6.2 Incompatibilidades
Tacrolimus no es compatible con el PVC.
Los tubos, las jeringas y otros equipos empleados para preparar una suspensión del contenido de la cápsula de Advagraf no deben contener PVC.
6.3 Periodo de validez
3 años Después de abrir la envoltura de aluminio:
1 año
6.4 Precauciones especiales de conservación
Conservar en el embalaje original en un lugar seco para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blíster de PVC/ PVDC y aluminio envuelto en una bolsa de aluminio con un desecante.
Diez cápsulas por blíster.
Tamaños de los envases:
30, 50 y 100 cápsulas de liberación prolongada
15 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 387/ 001 EU/ 1/ 07/ 387/ 002 EU/ 1/ 07/ 387/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
23/ 04/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
16 1.
NOMBRE DEL MEDICAMENTO
Advagraf 1 mg Cápsulas duras de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula de liberación prolongada contiene 1 mg de tacrolimus.
Cada cápsula de liberación prolongada contiene 107,28 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras de liberación prolongada Cápsulas de gelatina de color blanco-naranja impresas en rojo con “ 1 mg” en la cubierta blanca de la cápsula y “ 677” en el cuerpo naranja de la cápsula, que contienen polvo blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis del rechazo del trasplante en receptores adultos de aloinjertos renales o hepáticos.
Tratamiento del rechazo de aloinjertos resistente a los tratamientos con otros medicamentos inmunosupresores en pacientes adultos.
4.2 Posología y forma de administración
Advagraf es una formulación oral de tacrolimus que se toma una vez al día.
El tratamiento con Advagraf requiere un control cuidadoso realizado por personal debidamente cualificado y equipado.
Este medicamento sólo debe ser recetado por médicos con experiencia previa en terapia inmunosupresora y tratamiento de pacientes con trasplantes, que puedan realizar cambios en la terapia de inmunosupresión ya iniciada.
Un cambio involuntario, no intencionado o no supervisado entre las formulaciones de tacrolimus de liberación inmediata ó de liberación prolongada es peligroso.
Esto puede conducir a un rechazo del injerto o un aumento de la incidencia de efectos adversos, incluyendo una baja o elevada inmunosupresión, debido a importantes diferencias clínicas en la exposición sistémica a tacrolimus.
Se debe mantener a los pacientes en una única formulación de tacrolimus con la posología diaria correspondiente; solamente deben producirse modificaciones de la formulación o de la posología bajo una estrecha supervisión de un especialista en trasplantes (ver secciones 4.4 y 4.8).
Tras la conversión a cualquier formulación alternativa debe realizarse una monitorización del medicamento, y realizar ajustes de dosis para asegurar que se mantiene la exposición sistémica a tacrolimus.
Consideraciones generales Las dosis iniciales recomendadas indicadas más adelante tienen fines orientativos.
Advagraf se administra habitualmente en combinación con otros agentes inmunosupresores en el periodo postoperatorio inicial.
La dosis puede variar dependiendo del régimen inmunosupresor elegido.
La dosis de Advagraf debe basarse principalmente en la evaluación clínica del rechazo y la tolerancia de cada paciente individualmente, con la ayuda de la monitorización de los niveles en sangre (ver más adelante en “ Recomendaciones sobre la concentración diana de los niveles valle en sangre total”).
En caso de que se observen síntomas clínicos de rechazo, debe considerarse la modificación del régimen inmunosupresor.
17 En pacientes estables en los que se había efectuado la conversión de Prograf (dos veces al día) a Advagraf (una vez al día) en una relación 1:1 (mg: mg) manteniendo la dosis diaria total, la exposición sistémica a tacrolimus (AUC0-24) con Advagraf fue aproximadamente un 10% menor que con Prograf.
La relación entre los niveles valle de tacrolimus (C24) y la exposición sistémica (AUC0-24) con Advagraf es similar a la de Prograf.
Cuando se realice la conversión de Prograf cápsulas a Advagraf deben medirse los niveles valle de tacrolimus antes de realizar la conversión y a las dos semanas después de la conversión.
Se deben realizar ajustes de dosis para asegurar que se mantiene una exposición sistémica similar.
En los pacientes trasplantados renales y hepáticos de novo el valor de AUC0-24 de tacrolimus para Advagraf el Día 1 fue un 30% y un 50% menor respectivamente, cuando se comparó con el de Prograf a dosis equivalentes.
En el Día 4 la exposición sistémica medida a través de los niveles valle es similar para los pacientes trasplantados de hígado y de riñón con las dos formulaciones.
Se recomienda realizar una monitorización de los niveles valle de tacrolimus cuidadosa y frecuente en las primeras dos semanas post- trasplante con Advagraf para asegurar una exposición adecuada al fármaco en el periodo post-trasplante inmediato.
Debido a que tacrolimus es una sustancia con un aclaramiento bajo, los ajustes de dosis en el tratamiento con Advagraf pueden durar varios días antes de alcanzar el estado estacionario.
En pacientes incapaces de tomar medicamentos por vía oral durante el periodo inmediato post- trasplante, el tratamiento con tacrolimus puede iniciarse por vía intravenosa (Prograf 5 mg/ ml Concentrado para solución para perfusión) a una dosis de aproximadamente 1/ 5 de la dosis oral recomendada para esa indicación.
Normas para la correcta administración Se recomienda administrar la dosis diaria oral de Advagraf una vez al día por la mañana.
Las cápsulas de liberación prolongada de Advagraf deben tomarse inmediatamente después de sacarlas del blíster.
Debe advertirse a los pacientes que no se traguen el desecante.
Las cápsulas deben tragarse con líquido (preferentemente agua).
Advagraf debe administrarse generalmente con el estómago vacío o al menos una hora antes o 2-3 horas después de la ingesta de alimentos, para obtener la máxima absorción (ver sección 5.2).
Una dosis de la mañana olvidada debe tomarse lo antes posible en ese mismo día.
No debe tomar una dosis doble a la mañana siguiente.
Por lo tanto, no es posible establecer un límite para la duración del tratamiento oral.
Recomendaciones de administración - Trasplante renal Profilaxis del rechazo del trasplante El tratamiento oral con Advagraf debe comenzar a una dosis de 0,20-0,30 mg/ kg/ día, administrada una vez al día por la mañana.
La administración debe iniciarse dentro de las 24 horas después de que haya finalizado la cirugía.
Ajuste de dosis durante el periodo post-trasplante La dosis de Advagraf se reduce generalmente durante el periodo post-trasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una monoterapia basada en Advagraf.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus y hacer necesarios posteriores ajustes de dosis.
Recomendaciones de administración - Trasplante hepático Profilaxis del rechazo del trasplante El tratamiento oral con Advagraf debe comenzar a una dosis de 0,10-0,20 mg/ kg/ día, administrada una vez al día por la mañana.
La administración debe iniciarse aproximadamente 12-18 horas después de que haya finalizado la cirugía.
Ajuste de dosis durante el periodo post-trasplante La dosis de Advagraf se reduce generalmente durante el periodo post-trasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una monoterapia basada en Advagraf.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus y hacer necesarios posteriores ajustes de dosis.
18 Recomendaciones posológicas – Conversión de pacientes tratados con Prograf a Advagraf En los pacientes con trasplantes de aloinjertos que se encuentran en mantenimiento con una posología de Prograf cápsulas dos veces al día, que precisen conversión a Advagraf administrado una vez al día, ésta se realizará en una relación 1:1 (mg: mg) manteniendo la dosis diaria total.
Advagraf debe administrarse por la mañana.
Después de la conversión, deben monitorizarse los niveles valle de tacrolimus y, si es necesario, deben hacerse ajustes de la dosis para mantener una exposición sistémica similar.
Recomendaciones posológicas – Tratamiento del rechazo Para tratar los episodios de rechazo se han utilizado dosis crecientes de tacrolimus, tratamiento suplementario con corticosteroides e introducción de ciclos cortos de anticuerpos mono-/ policlonales.
Si se observan signos de toxicidad (p. ej., reacciones adversas importantes – ver Sección 4.8), puede ser necesario reducir la dosis de Advagraf.
Para información sobre conversión de ciclosporina a Advagraf, véase en “ Ajustes de dosis en poblaciones específicas de pacientes”.
Trasplante renal y hepático En la conversión de otros inmunosupresores a Advagraf una vez al día, el tratamiento debe comenzar con la dosis oral inicial recomendada para el trasplante renal y hepático respectivamente para la profilaxis del rechazo del trasplante.
Trasplante cardíaco En pacientes adultos en los que el tratamiento se convierte a Advagraf, debe administrarse una dosis oral inicial de 0,15 mg/ kg/ día una vez al día por la mañana.
Trasplante de otros aloinjertos A pesar de que no existe experiencia clínica con Advagraf en pacientes trasplantados de pulmón, páncreas e intestino, se ha utilizado Prograf en pacientes con trasplantes pulmonares a una dosis oral inicial de 0,10 – 0,15 mg/ kg/ día, en pacientes con trasplante pancreático a una dosis oral inicial de 0,2 mg/ kg/ día, y en el trasplante intestinal a una dosis oral inicial de 0,3 mg/ kg/ día.
Ajustes de dosis en poblaciones específicas de pacientes Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática grave puede ser necesaria una reducción de la dosis para mantener los niveles valle en sangre dentro de los límites recomendados.
Pacientes con insuficiencia renal La función renal no afecta la farmacocinética de tacrolimus, por lo que generalmente no es necesario realizar ajustes de dosis.
Sin embargo, debido al potencial nefrotóxico de tacrolimus, se recomienda vigilar cuidadosamente la función renal (incluyendo determinaciones seriadas de la concentración de creatinina en suero, el cálculo del aclaramiento de la creatinina y la vigilancia de la producción de orina).
Raza Los pacientes de raza negra pueden necesitar dosis superiores de tacrolimus para alcanzar unos niveles valle similares en comparación con los pacientes de raza caucásica.
Sexo No existe evidencia de que los pacientes hombres y mujeres necesiten dosis diferentes para alcanzar niveles valle similares.
Pacientes ancianos Actualmente no existen datos disponibles que indiquen que sea necesario realizar ajustes de dosis en los pacientes de edad avanzada.
Conversión de ciclosporina a Advagraf Se debe tener precaución cuando se cambie a los pacientes de un tratamiento basado en ciclosporina a otro basado en tacrolimus (ver secciones 4.4 y 4.5).
El tratamiento con Advagraf debe iniciarse después de evaluar las concentraciones de ciclosporina en sangre y la situación clínica del paciente.
Debe retrasarse la administración en presencia de niveles elevados de ciclosporina en sangre.
Recomendaciones sobre la concentración diana de los niveles valle en sangre total
19 La dosis debe basarse principalmente en las valoraciones clínicas de rechazo y tolerancia de cada paciente individual con la ayuda de la monitorización de los niveles valle de tacrolimus en sangre total.
Como ayuda para optimizar la dosis, existen varias técnicas de inmunoensayo disponibles para determinar la concentración de tacrolimus en sangre total.
La comparación de las concentraciones que se indican en la literatura publicada y los valores individuales determinados en la práctica clínica debe evaluarse cuidadosamente, teniendo en consideración los métodos de análisis utilizados.
En la práctica clínica actual, los niveles en sangre total se determinan con métodos de inmunoensayo.
La relación entre los niveles valle de tacrolimus (C24) y la exposición sistémica (AUC0-24) es similar entre las dos formulaciones Advagraf y Prograf.
Los niveles valle de tacrolimus en sangre deben vigilarse durante el periodo post-trasplante.
Los niveles valle de Advagraf en sangre deben analizarse aproximadamente 24 horas después de la dosis, justo antes de la siguiente administración.
Se recomienda la monitorización frecuente del nivel valle en las dos semanas iniciales post-trasplante, seguida de una monitorización periódica durante la terapia de mantenimiento.
También deben controlarse los niveles valle en sangre de tacrolimus tras la conversión de Prograf a Advagraf, después de ajustes de dosis, cambios en el tratamiento inmunosupresor, o administración simultánea de sustancias que pueden alterar las concentraciones de tacrolimus en sangre total (ver sección 4.5).
La frecuencia del control de los niveles en sangre debe estar basada en las necesidades clínicas.
Debido a que Advagraf es un medicamento de aclaramiento lento, una vez realizados ajustes en la dosis se puede tardar varios días en alcanzar el estado estacionario.
El análisis de los ensayos clínicos indica que la mayoría de los pacientes pueden ser controlados con éxito si los niveles valle de tacrolimus en sangre se mantienen por debajo de 20 ng/ ml.
Es necesario tener en cuenta el estado clínico del paciente al interpretar los niveles en sangre total.
En la práctica clínica, los niveles valle en sangre total detectados suelen estar entre 5 y 20 ng/ ml en pacientes con trasplante hepático, y entre 10 y 20 ng/ ml en pacientes con trasplante renal y cardiaco durante el periodo postoperatorio temprano.
Posteriormente, durante la terapia de mantenimiento, se debe intentar mantener las concentraciones en sangre entre 5 y 15 ng/ ml en los pacientes con trasplante hepático, renal y cardiaco.
4.3 Contraindicaciones
Hipersensibilidad a tacrolimus o a otros macrólidos o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se han observado errores de medicación incluyendo cambio involuntario, no intencionado o no supervisado entre las formulaciones de tacrolimus de liberación inmediata ó de liberación prolongada.
Esto ha conducido a acontecimientos adversos graves, incluyendo rechazo del injerto u otros efectos adversos que pudieran ser consecuencia bien de una baja exposición o de una sobreexposición a tacrolimus.
Se debe mantener a los pacientes en una única formulación de tacrolimus con la posología diaria correspondiente; solamente deben producirse modificaciones de la formulación o de la posología bajo una estrecha supervisión de un especialista en trasplantes (ver secciones 4.2 y 4.8).
Existe una experiencia limitada en pacientes de raza no-caucásica y en pacientes con elevado riesgo inmunológico (por ej. retrasplante, evidencia de anticuerpos reactivos contra panel (ARP)).
Para el tratamiento del rechazo de aloinjertos resistente al tratamiento con otros medicamentos inmunosupresores en pacientes adultos, no se dispone todavía de datos clínicos para la formulación de liberación prolongada Advagraf.
Para la profilaxis del rechazo del trasplante en receptores de aloinjertos de corazón adultos y para receptores de aloinjertos pediátricos, no existen todavía datos disponibles para la formulación de liberación prolongada Advagraf.
En caso de
20 que se observen variaciones clínicamente significativas, debe considerarse un ajuste del régimen inmunosupresor.
Cuando se toma Advagraf se deben evitar las preparaciones de herbolario que contienen la Hierba de San Juan (Hypericum perforatum) u otras preparaciones a base de plantas debido al riesgo de interacciones que conducen a una disminución de las concentraciones sanguíneas de tacrolimus y a un menor efecto clínico de tacrolimus (ver sección 4.5).
Debido a que los niveles sanguíneos de tacrolimus pueden cambiar significativamente durante los episodios de diarrea, se recomienda una monitorización adicional de las concentraciones de tacrolimus durante los episodios de diarrea.
Debe evitarse la administración concomitante de ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes que han recibido previamente ciclosporina (ver secciones 4.2 y 4.5).
Se han observado en raras ocasiones casos de hipertrofia ventricular o de hipertrofia del septum, notificados como miocardiopatías, en los pacientes en tratamiento con Prograf, y por lo tanto, también pueden aparecer con Advagraf.
En la mayor parte de los casos han sido reversibles y se produjeron principalmente con concentraciones valle de tacrolimus en sangre mucho más elevadas que los niveles máximos recomendados.
Otros factores que se ha observado que aumentan el riesgo de estas condiciones clínicas incluyen patología cardiaca pre-existente, uso de corticosteroides, hipertensión, disfunción renal o hepática, infecciones, sobrecarga de líquidos y edema.
Por tanto, los pacientes de alto riesgo que reciben un tratamiento inmunosupresor importante deben ser controlados, utilizando procedimientos tales como ecocardiografía o ECG antes y después del trasplante (por ejemplo inicialmente, a los 3 meses y, posteriormente, a los 9-12 meses).
En caso de que se observaran alteraciones, debe evaluarse una reducción de la dosis de Advagraf o el cambio de tratamiento a otro agente inmunosupresor.
Tacrolimus puede prolongar el intervalo QT, sin embargo, en este momento no hay evidencia sustancial para demostrar que causa taquicardia ventricular “ Torsade de Pointes”.
Debe tenerse precaución en pacientes en los que se ha diagnosticado o se sospecha el Síndrome congénito de intervalo QT prolongado.
Se ha descrito que los pacientes tratados con tacrolimus desarrollan alteraciones linfoproliferativas asociadas al virus Epstein-Barr (VEB).
Cuando se administra de forma concomitante una combinación de inmunosupresores como anticuerpos antilinfocíticos, aumenta el riesgo de alteraciones linfoproliferativas asociadas al VEB.
Se ha descrito que los pacientes negativos al VEB-VCA (Antígeno de la cápside viral) presentan un mayor riesgo de desarrollar alteraciones linfoproliferativas.
Por lo tanto, en este grupo de pacientes debe determinarse la serología VEB-VCA antes de iniciar el tratamiento con Advagraf.
Durante el tratamiento se recomienda una monitorización cuidadosa con VEB-PCR.
Un resultado de VEB-PCR positivo puede persistir durante meses, y no es indicativo de por sí de enfermedad linfoproliferativa o linfoma.
Los pacientes en tratamiento con medicamentos inmunosupresores, incluido Advagraf, presentan un mayor riesgo de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias).
Entre estas condiciones se encuentran la nefropatía asociada a virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada a virus JC.
Con frecuencia estas infecciones están asociadas a una elevada carga inmunosupresora total, y pueden conducir a situaciones graves o potencialmente mortales que los médicos deben de considerar en el diagnóstico diferencial de los pacientes inmunodeprimidos que presenten una función renal deteriorada o síntomas neurológicos.
Al igual que con otros agentes inmunosupresores, debido al riesgo potencial de alteraciones malignas de la piel, debe minimizarse la exposición a la luz solar y a los rayos UV utilizando ropa protectora adecuada y empleando una crema protectora con un elevado factor de protección.
Al igual que con otros potentes agentes inmunosupresores, el riesgo de cáncer secundario es desconocido (ver sección 4.8).
Se ha notificado que pacientes tratados con tacrolimus han desarrollado el síndrome de encefalopatía posterior reversible (PRES).
Si los pacientes tratados con tacrolimus presentan síntomas que indican PRES como dolor de cabeza, alteración del estado mental, convulsiones ó alteraciones visuales, se
Si se diagnostica PRES, se aconseja un control adecuado de la presión sanguínea y de las convulsiones, y la suspensión inmediata del tacrolimus sistémico.
La mayoría de los pacientes se recupera de forma completa una vez tomadas las medidas apropiadas.
Advagraf cápsulas de liberación prolongada contiene lactosa por lo que los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa deben tener especial precaución.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones metabólicas El tacrolimus disponible sistémicamente se metaboliza a través de la CYP3A4 hepática.
También existe evidencia de metabolismo gastrointestinal a través del CYP3A4 de la pared intestinal.
El uso concomitante de medicamentos o preparados a base de plantas conocidas por inhibir o inducir CYP3A4 puede afectar al metabolismo de tacrolimus y, por lo tanto, elevar o disminuir su nivel sanguíneo.
Por ello, se recomienda monitorizar los niveles sanguíneos de tacrolimus cuando se utilizan de forma concomitante sustancias con potencial de alterar el metabolismo de CYP3A, y ajustar de forma apropiada la dosis de tacrolimus para mantener una exposición similar de tacrolimus (ver secciones 4.2 y 4.4).
Inhibidores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias aumentan los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con agentes antifúngicos como ketoconazol, fluconazol, itraconazol y voriconazol, el antibiótico macrólido eritromicina o inhibidores de la proteasa VIH (por ejemplo, ritonavir).
El uso concomitante de estas sustancias puede requerir menores dosis de tacrolimus en prácticamente todos los pacientes.
Estudios farmacocinéticos han indicado que el aumento de los niveles sanguíneos es principalmente un resultado del incremento de la biodisponibilidad oral de tacrolimus debido a la inhibición del metabolismo gastrointestinal.
El efecto sobre el aclaramiento hepático es menos pronunciado.
Se han observado interacciones más débiles con clotrimazol, claritromicina, josamicina, nifedipino, nicardipino, diltiazem, verapamilo, danazol, etinilestradiol, omeprazol y nefazodona.
Se ha demostrado in vitro que las siguientes sustancias son inhibidores potenciales del metabolismo de tacrolimus: bromocriptina, cortisona, dapsona, ergotamina, gestodeno, lidocaína, mefenitoína, miconazol, midazolam, nilvadipino, noretindrona, quinidina, tamoxifeno, (triacetil)oleandomicina.
Se ha notificado que el zumo de pomelo eleva el nivel sanguíneo de tacrolimus, y por lo tanto debe evitarse.
Lansoprazol y ciclosporina pueden inhibir potencialmente el metabolismo de tacrolimus mediado por CYP3A4, y por lo tanto aumentar las concentraciones de tacrolimus en sangre total.
Inductores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias disminuyen los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con rifampicina, fenitoína, Hierba de San Juan (Hypericum perforatum) que pueden requerir mayores dosis de tacrolimus en prácticamente todos los pacientes.
También se han observado interacciones clínicamente significativas con fenobarbital.
Se ha demostrado que las dosis de mantenimiento de corticosteroides reducen los niveles sanguíneos de tacrolimus.
Dosis elevadas de prednisona o metilprednisolona administradas para el tratamiento del rechazo agudo pueden aumentar o disminuir los niveles sanguíneos de tacrolimus.
Carbamacepina, metamizol e isoniazida pueden disminuir las concentraciones de tacrolimus.
Efecto de tacrolimus sobre el metabolismo de otros medicamentos Tacrolimus es un conocido inhibidor de CYP3A4; por lo tanto, su uso concomitante con medicamentos conocidos por metabolizarse por vías dependientes de CYP3A4 puede afectar el metabolismo de dichos medicamentos.
La semivida de ciclosporina se alarga cuando se administra concomitantemente con tacrolimus.
Por este motivo, no se recomienda la
22 asociación de ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes tratados previamente con ciclosporina (ver secciones 4.2 y 4.4).
Se ha demostrado que tacrolimus eleva el nivel sanguíneo de fenitoína.
Debido a que tacrolimus puede reducir el aclaramiento de los anticonceptivos basados en esteroides conduciendo a un aumento de la exposición hormonal, se debe tener una especial precaución cuando se decidan los métodos anticonceptivos.
Existe un conocimiento limitado de las interacciones entre tacrolimus y las estatinas.
Los datos clínicos sugieren ampliamente que la farmacocinética de las estatinas no se modifica por la administración concomitante de tacrolimus.
Datos en animales han mostrado que tacrolimus puede disminuir potencialmente el aclaramiento y aumentar la vida media de pentobarbital y antipirina.
Otras interacciones potenciales que pueden aumentar la exposición sistémica de tacrolimus Agentes procinéticos como metoclopramida y cisaprida Cimetidina Hidróxido de magnesio-aluminio
Otras interacciones que han producido efectos clínicos perjudiciales El uso simultáneo de tacrolimus con medicamentos con conocidos efectos nefrotóxicos o neurotóxicos puede elevar el nivel de toxicidad (por ejemplo, antibióticos aminoglucósidos, inhibidores de la girasa, vancomicina, cotrimoxazol, AINEs, ganciclovir o aciclovir).
Se ha observado el aumento de la nefrotoxicidad después de la administración de anfotericina B e ibuprofeno junto con tacrolimus.
Debido a que el tratamiento con tacrolimus puede asociarse con hiperkalemia, o puede elevar la hiperkalemia previa, debe evitarse la toma elevada de potasio o diuréticos ahorradores de potasio (por ejemplo, amilorida, triamtereno o espironolactona).
Los inmunosupresores pueden influir sobre la respuesta a la vacunación, y, por ello, las vacunas pueden ser menos eficaces durante el tratamiento con tacrolimus.
Debe evitarse el uso de vacunas vivas atenuadas.
Consideraciones respecto a la unión a proteínas Tacrolimus se une extensamente a las proteínas plasmáticas.
Deben considerarse posibles interacciones con otros medicamentos con alta afinidad conocida por las proteínas plasmáticas (por ejemplo, AINE, anticoagulantes orales o antidiabéticos orales).
4.6 Embarazo y lactancia
Datos en humanos demuestran que tacrolimus es capaz de atravesar la placenta.
Los datos disponibles limitados acerca de receptores de trasplante de órganos no muestran ninguna evidencia de un aumento del riesgo de acontecimientos adversos a lo largo y al finalizar el embarazo con tacrolimus comparado con otros fármacos inmunosupresores.
Hasta la fecha de hoy, no se dispone de datos epidemiológicos pertinentes adicionales.
El tratamiento en mujeres embarazadas puede ser considerado, cuando no exista ninguna alternativa más segura y cuando los beneficios justifiquen el riesgo potencial para el feto..
En caso de exposición en el útero, se recomienda monitorizar acontecimientos adversos potenciales de tacrolimus en el recién nacido (especialmente los efectos en los riñones).
Existe un riesgo de parto prematuro (< 37 semanas) así como de hiperkalemia en el recién nacido (incidencia en 8 de cada 111 neonatos, es decir 7,2%), que sin embargo se normaliza de forma espontánea.
En ratas y conejos, tacrolimus causó toxicidad embriofetal a dosis que demostraron toxicidad en la madre (ver sección 5.3).
En las ratas tacrolimus afecta a la fertilidad de los machos (ver sección 5.3).
Lactancia Los datos en humanos demuestran que tacrolimus se excreta en la leche materna.
Como no es posible descartar los efectos perjudiciales sobre el recién nacido, las pacientes no deben amamantar a sus hijos mientras estén bajo tratamiento con Advagraf.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
23 Tacrolimus puede producir trastornos visuales y neurológicos.
Este efecto puede potenciarse si se ingiere alcohol junto con Advagraf.
4.8 Reacciones adversas
El perfil de reacciones adversas asociado con el uso de medicamentos inmunosupresores es con frecuencia difícil de establecer debido a la presencia de enfermedades subyacentes y al uso conjunto de otros medicamentos.
Muchas de las reacciones adversas que se indican a continuación son reversibles y/ o responden a una reducción de la dosis.
Dentro de cada agrupación por frecuencia, se presentan las reacciones adversas en orden de gravedad decreciente.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia: muy frecuentes ≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a ≤ 1/ 100); raras (≥ 1/ 10.000 a ≤ 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
alteraciones isquémicas de las arterias coronarias, taquicardia arritmias ventriculares y parada cardiaca, insuficiencia cardíaca, cardiomiopatías, hipertrofia ventricular, arritmias supraventriculares, palpitaciones, ECG anormal, frecuencia cardiaca y pulso anormales
raras: muy raras:
derrame pericárdico ecocardiograma anormal
anemia, leucopenia, trombocitopenia, leucocitosis, análisis de hematíes anormal coagulopatías, análisis de coagulación y hemorragia anormales, pancitopenia, neutropenia
púrpura trombocitopénica trombótica, hipoprotrombinemia
Trastornos del sistema nervioso muy frecuentes: frecuentes:
temblor, dolor de cabeza convulsiones, alteraciones de la conciencia, parestesias y disestesias, neuropatías periféricas, mareo, dificultad para la escritura, alteraciones del sistema nervioso
Poco frecuentes:
coma, hemorragias del sistema nervioso central y accidentes cerebrovasculares, parálisis y paresia, encefalopatía, alteraciones del habla y del lenguaje, amnesia
raras: muy raras:
hipertonía miastenia
Trastornos oculares
frecuentes: poco frecuentes: raras:
visión borrosa, fotofobia, alteraciones oculares cataratas ceguera
Trastornos del oído y del laberinto frecuentes: poco frecuentes: raras: muy raras:
tinnitus hipoacusia sordera neurosensorial dificultad de audición
Trastornos respiratorios, torácicos y mediastínicos frecuentes:
insuficiencia respiratoria, alteraciones del tracto respiratorio, asma síndrome disneico agudo respiratorio
Trastornos gastrointestinales
diarrea, náusea trastornos inflamatorios gastrointestinales, perforación y úlceras gastrointestinales, hemorragias gastrointestinales, estomatitis y úlceras, ascitis, vómitos, dolores gastrointestinales y abdominales, signos y síntomas dispépticos, estreñimiento, flatulencia, hinchazón y distensión, diarrea, signos y síntomas gastrointestinales
poco frecuentes:
íleo paralítico, peritonitis, pancreatitis aguda y crónica, aumento de amilasa sanguínea, enfermedad del reflujo gastroesofágico, alteración del vaciado gástrico
raras:
“ subileus”, pseudoquiste pancreático
Trastornos renales y urinarios muy frecuentes: frecuentes:
insuficiencia renal fallo renal, insuficiencia renal aguda, oliguria, necrosis tubular renal, nefropatía tóxica, alteraciones urinarias, síntomas de la vejiga y de la uretra
poco frecuentes: muy raras:
anuria, síndrome urémico hemolítico nefropatía, cistitis hemorrágica
Trastornos de la piel frecuentes: poco frecuentes: raras: muy raras:
y del tejido subcutáneo prurito, rash, alopecia, acné, aumento de la sudoración dermatitis, fotosensibilidad necrolisis epidérmica tóxica (síndrome de Lyell) síndrome de Stevens-Johnson
Trastornos musculoesqueléticos y del tejido conjuntivo frecuentes: poco frecuentes:
Trastornos endocrinos raras:
hirsutismo
Trastornos del metabolismo y de la nutrición muy frecuentes: frecuentes:
hiperglucemia, diabetes mellitus, hiperkalemia hipomagnesemia, hipofosfatemia, hipopotasemia, hipocalcemia, hiponatremia, sobrecarga de líquidos, hiperuricemia, disminución del apetito, anorexia, acidosis metabólica, hiperlipemia, hipercolesterolemia, hipertrigliceridemia, otras anomalías electrolíticas
poco frecuentes:
deshidratación, hipoproteinemia, hiperfosfatemia, hipoglucemia
Infecciones e infestaciones Como es bien conocido en otros potentes agentes inmunosupresores, los pacientes tratados con tacrolimus tienen frecuentemente un elevado riesgo de infecciones (virales, bacterianas, fúngicas, protozoarias).
Puede agravarse la evolución de las infecciones preexistentes.
Pueden producirse infecciones generalizadas y localizadas.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos frecuentes:
Se han observado errores de medicación incluyendo cambio involuntario, no intencionado o no supervisado entre las formulaciones de tacrolimus de liberación inmediata y de liberación prolongada.
Se han notificado un número de casos de rechazo de trasplantes asociados a este hecho (no se puede estimar la frecuencia a partir de los datos disponibles).
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Los pacientes tratados con inmunosupresores tienen mayor riesgo de sufrir neoplasias.
Se han notificado neoplasias benignas, así como malignas, incluyendo trastornos linfoproliferativos asociados con VEB y neoplasias de piel asociadas al tratamiento con tacrolimus.
25 Trastornos vasculares muy frecuentes: frecuentes:
poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración frecuentes:
astenia, alteraciones febriles, edema, dolor y malestar, aumento de la fosfatasa alcalina en sangre, aumento de peso, alteración de la percepción de la temperatura corporal
poco frecuentes:
fallo multiorgánico, enfermedad semejante a la gripe, intolerancia a la temperatura, sensación de presión en el pecho, nerviosismo, sentirse raro, aumento de la lactatodeshidrogenasa sanguínea, disminución de peso
raras: muy raras:
sed, caída, opresión del pecho, disminución de la movilidad, úlcera incremento del tejido graso
Trastornos del sistema inmunológico Se han observado reacciones alérgicas y anafilactoides en pacientes tratados con tacrolimus (ver Sección 4.4).
Trastornos hepatobiliares frecuentes:
raras: muy raras:
trombosis arterial hepática, enfermedad hepática venooclusiva insuficiencia hepática, estenosis del conducto biliar
Trastornos del aparato reproductor y de la mama poco frecuentes:
dismenorrea y hemorragia uterina
Trastornos psiquiátricos muy frecuentes: frecuentes:
insomnio síntomas de ansiedad, confusión y desorientación, depresión, ánimo deprimido, alteraciones del humor, pesadillas, alucinaciones, alteraciones mentales
4.9 Sobredosis
La experiencia en relación con la sobredosificación es limitada.
Se han descrito varios casos de sobredosis accidental con tacrolimus; entre los síntomas observados están: temblor, cefaleas, náusea y vómitos, infecciones, urticaria, letargo, aumento en los niveles de nitrógeno uréico en sangre y concentraciones elevadas de creatinina en suero, y aumento de los niveles de alanina-aminotransferasa.
No existe un antídoto específico para tacrolimus.
En caso de que se produzca una sobredosis, deben implementarse los métodos habituales de apoyo y el tratamiento sintomático.
Por su alto peso molecular, su baja solubilidad en agua y su alta afinidad por las proteínas del plasma y los eritrocitos, es de suponer que tacrolimus no es dializable.
En pacientes aislados con niveles en plasma muy elevados, la hemofiltración o la hemodiafiltración han resultado eficaces para reducir las concentraciones tóxicas.
En casos de intoxicación oral puede resultar útil el lavado gástrico y/ o el uso de adsorbentes (como el carbón activado), si se utilizan poco después de la ingesta.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la calcineurina, código ATC:
L04AD02
26 A nivel molecular, los efectos de tacrolimus parecen estar mediados por su unión a una proteína citosólica (FKBP12), que es la responsable de la acumulación intracelular del compuesto.
Esto produce una inhibición dependiente de calcio de las vías de transducción de señales en las células T, lo que impide la transcripción de un grupo concreto de genes de linfocinas.
Tacrolimus es un potente agente inmunosupresor cuya actividad se ha demostrado en experimentos tanto in vivo como in vitro.
En particular, tacrolimus inhibe la formación de linfocitos citotóxicos, que son los principales responsables del rechazo del implante.
Tacrolimus inhibe la activación de las células T y la proliferación de los linfocitos B dependiente de las células T auxiliares, así como la formación de linfocinas (como las interleucinas 2, 3 y γ -interferón y la expresión del receptor de la interleucina-2).
Resultados de los ensayos clínicos realizados con Advagraf, tacrolimus una vez al día Trasplante hepático La eficacia y seguridad de Advagraf y Prograf, ambos en combinación con corticosteroides, fue comparada en 471 receptores de trasplante hepático “ de novo”.
La tasa de episodios de rechazo agudo confirmados con biopsia dentro de las primeras 24 semanas después del trasplante fue de 32,6% en el grupo de Advagraf (N=237) y de 29,3% en el grupo de Prograf (N=234).
La diferencia entre tratamientos (Advagraf – Prograf) fue de 3,3% (intervalo de confianza de 95% [-5,7%, 12,3%]).
Las tasas de supervivencia del paciente transcurridos 12 meses fueron de 89,2% para Advagraf y 90,8% para Prograf; en la rama de Advagraf fallecieron 25 pacientes (14 mujeres, 11 hombres) y en la rama de Prograf fallecieron 24 pacientes (5 mujeres, 19 hombres).
La supervivencia del injerto transcurridos 12 meses fue de 85,3% para Advagraf y de 85,6% para Prograf.
Trasplante renal La eficacia y seguridad de Advagraf y Prograf, ambos en combinación con micofenolato de mofetilo (MMF) y corticosteroides, fue comparada en 667 receptores de trasplante renal “ de novo”.
La tasa de episodios de rechazo agudo confirmados con biopsia dentro de las primeras 24 semanas después del trasplante fue de 18,6% en el grupo de Advagraf (N=331) y de 14,9% en el grupo de Prograf (N=336).
La diferencia entre tratamientos (Advagraf– Prograf) fue de 3,8% (intervalo de confianza de 95% [- 2,1%, 9,6%]).
Las tasas de supervivencia del paciente transcurridos 12 meses fueron de 96,9% para Advagraf y 97,5% para Prograf; en la rama de Advagraf fallecieron 10 pacientes (3 mujeres, 7 hombres) y en la rama de Prograf fallecieron 8 pacientes (3 mujeres, 5 hombres).
La supervivencia del injerto transcurridos 12 meses fue de 91,5% para Advagraf y de 92,8% para Prograf.
La eficacia y seguridad de Prograf, ciclosporina y Advagraf, todos en combinación con inducción con anticuerpos a base de basiliximab, MMF y corticosteroides, fue comparada en 638 receptores de trasplante renal “ de novo”.
La incidencia de falta de eficacia a los 12 meses (definida como muerte, pérdida del injerto, rechazo agudo confirmado con biopsia o pérdida de seguimiento) fue de 14% en el grupo de Advagraf (N=214), 15,1% en el grupo de Prograf (N=212) y 17,0% en el grupo de ciclosporina (N=212).
La diferencia entre tratamientos fue -3,0% (Advagraf-ciclosporina) (intervalo de confianza de 95,2% [-9,9%, 4,0%]) para Advagraf frente a ciclosporina y -1,9% (Prograf- ciclosporina) (intervalo de confianza de 95,2% [-8,9%, 5,2%]) para Prograf frente a ciclosporina.
Las tasas de supervivencia del paciente transcurridos 12 meses fueron de 98,6% para Advagraf, 95,7% para Prograf y 97,6% para ciclosporina; en la rama de Advagraf fallecieron 3 pacientes (todos hombres), en la rama de Prograf fallecieron 10 pacientes (3 mujeres, 7 hombres) y en la rama de ciclosporina fallecieron 6 pacientes (3 mujeres, 3 hombres).
La supervivencia del injerto transcurridos 12 meses fue de 96,7% para Advagraf, de 92,9% para Prograf y de 95,7% para ciclosporina.
Resultados de datos publicados sobre tacrolimus administrado como cápsulas de Prograf dos veces al día en otros trasplantes primarios de órganos Prograf ha llegado a ser un tratamiento aceptado como medicamento inmunosupresor primario después del trasplante de páncreas, pulmón e intestino.
En estudios prospectivos publicados se investigó Prograf oral como inmunosupresor primario en aproximadamente 175 pacientes después de trasplante de pulmón, en 475 pacientes después del trasplante de páncreas y en 630 pacientes después del trasplante intestinal.
En general, el perfil de seguridad de Prograf oral en estos estudios publicados pareció ser similar al informado en los estudios extensos, en que se utilizó Prograf como tratamiento
Trasplante de pulmón El análisis intermedio de un estudio multicéntrico reciente con Prograf oral examinó 110 pacientes que se aleatorizaron en una proporción 1:1 a tacrolimus o ciclosporina.
Tacrolimus se inició en perfusión intravenosa continua en una dosis de 0,01 a 0,03 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,05 a 0,3 mg/ kg/ día.
Se informó una menor incidencia de episodios de rechazo agudo en los pacientes tratados con tacrolimus comparado con los tratados con ciclosporina (11,5% comparado con 22,6%) y una menor incidencia de rechazo crónico, el síndrome de bronquiolitis obliterante (2,86% comparado con 8,57%), en el primer año después del trasplante.
La supervivencia de pacientes a un año fue de 80,8% en el grupo de tacrolimus y 83% en el grupo de ciclosporina (Treede y cols., 3rd ICI San Diego, EE. UU., 2004; Abstract 22).
Otro estudio aleatorizado incluyó 66 pacientes en el grupo de tacrolimus comparado con 67 pacientes en el grupo de ciclosporina.
Tacrolimus se inició como una perfusión intravenosa continua en una dosis de 0,025 mg/ kg/ día y tacrolimus por vía oral se administró en una dosis de 0,15 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 10 a 20 nanogramos/ ml.
La supervivencia de pacientes a 1 año fue de 83% en el grupo de tacrolimus y 71% en el grupo de ciclosporina, las tasas de supervivencia a 2 años fueron 76% y 66%, respectivamente.
Los episodios de rechazo agudo por 100 paciente-días fueron numéricamente inferiores en el grupo de tacrolimus (0,85 episodios) que en el grupo de ciclosporina (1,09 episodios).
La bronquiolitis obliterante apareció en el 21,7% de los pacientes en el grupo de tacrolimus comparado con 38,0% de los pacientes en el grupo de ciclosporina (p = 0,025).
Un número significativamente mayor de pacientes tratados con ciclosporina (n = 13) requirió un cambio a tacrolimus, comparado con los pacientes tratados con tacrolimus que requirieron el cambio a ciclosporina (n = 2) (p = 0,02) (Keenan y cols., Ann Thoracic Surg 1995; 60:580).
En otro estudio realizado en dos centros, se aleatorizó a 26 pacientes a tacrolimus comparado con 24 pacientes asignados al grupo de ciclosporina.
Tacrolimus se inició como perfusión intravenosa continua en una dosis de 0,05 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,1 a 0,3 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 12 a 15 ng/ ml.
Las tasas de supervivencia a 1 año fueron 73,1% en el grupo de tacrolimus comparado con 79,2% en el grupo de ciclosporina.
La libertad de rechazo agudo fue superior en el grupo de tacrolimus en 6 meses (57,7% comparado con 45,8%) y en 1 año después del trasplante pulmonar (50% comparado con 33,3%) (Treede y cols., J Heart Lung Transplant 2001; 20:511).
Los tres estudios demostraron tasas de supervivencia similares.
Las incidencias de rechazo agudo fueron numéricamente inferiores con tacrolimus en los tres estudios, y uno de los estudios notificó una incidencia significativamente inferior de síndrome de bronquiolitis obliterante con tacrolimus.
Trasplante de páncreas Un estudio multicéntrico con Prograf oral incluyó 205 pacientes que sufrieron trasplante de riñón y páncreas simultáneo y que se aleatorizaron a tacrolimus (n = 103) o a ciclosporina (n = 102).
La dosis oral inicial por protocolo de tacrolimus fue de 0,2 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 8 a 15 ng/ ml antes del Día 5, y 5 a 10 ng/ ml después del Mes 6.
La supervivencia del páncreas en 1 año fue significativamente superior con tacrolimus:
91,3% comparado con 74,5% con ciclosporina (p < 0,0005), mientras que la supervivencia del injerto renal fue similar en ambos grupos.
En total 34 pacientes cambiaron el tratamiento de ciclosporina a tacrolimus, mientras que sólo 6 pacientes tratados con tacrolimus requirieron un tratamiento alternativo (Bechstein y cols, Transplantation 2004; 77:1221).
Trasplante intestinal La experiencia clínica publicada de un solo centro acerca del uso de Prograf oral como tratamiento de base después del trasplante intestinal demostró que la tasa de supervivencia actuarial de 155 pacientes (65 sólo intestino, 75 hígado e intestino, y 25 multivisceral) que recibieron tacrolimus y prednisona fue de 75% en 1 año, 54% en 5 años y 42% en 10 años.
En los primeros años la dosis oral inicial de tacrolimus fue de 0,3 mg/ kg/ día.
Los resultados mejoraron continuamente al aumentar la experiencia a lo largo de 11 años.
Diversas innovaciones, tal como técnicas para la detección precoz de infecciones por virus Epstein-Barr (VEB) y CMV, aumento de médula ósea, uso complementario del antagonista de la interleucina-2 daclizumab, dosis iniciales de tacrolimus inferiores con concentraciones mínimas elegidas como objetivo de 10 a 15 ng/ ml, y más recientemente la irradiación del aloinjerto se
5.2 Propiedades farmacocinéticas
Absorción En el hombre se ha demostrado que tacrolimus es capaz de absorberse a lo largo de todo el tracto gastrointestinal.
El tacrolimus disponible generalmente se absorbe rápido.
Advagraf es una formulación de liberación prolongada de tacrolimus, que produce un perfil de absorción oral ampliado con un tiempo promedio hasta la Cmáx de aproximadamente 2 horas.
La absorción es variable, y la biodisponibilidad oral media de tacrolimus (investigada con la formulación de Prograf) está en el intervalo del 20% - 25% (intervalo individual en pacientes adultos 6%-43%).
La biodisponibilidad oral de Advagraf se redujo cuando se administró después de la ingesta de alimentos.
Tanto la velocidad como la magnitud de la absorción de Advagraf se redujeron cuando se administró con alimentos.
El flujo biliar no tiene influencia sobre la absorción de tacrolimus, y en consecuencia el tratamiento con Advagraf puede iniciarse por vía oral.
Existe una importante correlación entre el AUC y los niveles valle en sangre en estado estacionario para Advagraf.
Por este motivo, el control de los niveles valle en sangre proporciona una buena estimación de la exposición sistémica.
Distribución y eliminación En el hombre, la eliminación de tacrolimus después de la perfusión intravenosa puede considerarse bifásica.
En la circulación sistémica, tacrolimus se une de manera importante a los eritrocitos, produciendo un cociente de distribución de concentraciones en sangre/ plasma de aproximadamente 20:1.
En el plasma, tacrolimus se une principalmente (> 98,8%) a las proteínas del plasma, en particular a la albúmina sérica y a la glicoproteína ácida α -1.
Tacrolimus se distribuye ampliamente en el organismo.
Los resultados correspondientes basados en determinaciones en sangre mostraron una media de 47,6 l.
Tacrolimus es una sustancia de aclaramiento bajo.
En individuos sanos, la media del aclaramiento total del organismo, calculada a partir de las concentraciones en sangre fue de 2,25 l/ h.
En pacientes adultos con trasplante hepático, renal y cardiaco, se ha observado un TBC de 4,1 l/ h, 6,7 l/ h y 3,9 l/ h, respectivamente.
Ciertos factores, como los valores bajos de hematocrito y proteínas, que producen un aumento en la fracción libre de tacrolimus, o los aumentos del metabolismo inducidos por el uso de corticosteroides, se consideran responsables de las tasas elevadas de aclaramiento observadas después del trasplante.
La semivida de eliminación de tacrolimus es larga y variable.
En individuos sanos, la semivida de eliminación en sangre es de aproximadamente 43 horas.
Metabolismo y biotransformación Tacrolimus se metaboliza ampliamente en el hígado, principalmente a través del citocromo P450-3A4.
Tacrolimus también se metaboliza considerablemente en la pared intestinal.
Se han identificado varios metabolitos.
Se ha demostrado in vitro que solamente uno de estos metabolitos presenta una actividad inmunosupresora similar a la de tacrolimus.
Los demás metabolitos no tienen o tienen una leve actividad inmunosupresora.
En la circulación sistémica solamente se encuentra presente uno de los metabolitos inactivos en bajas concentraciones.
Por lo tanto, los metabolitos no contribuyen a la actividad farmacológica de tacrolimus.
Excreción Tras la administración oral e intravenosa de tacrolimus marcado con C14, la mayor parte de la marca radiactiva se eliminó en las heces.
Aproximadamente el 2% de la radiactividad se eliminó en la orina.
En la orina y heces se detectó menos del 1% de tacrolimus no metabolizado, indicando que tacrolimus se metaboliza casi por completo antes de la eliminación, siendo la bilis la vía principal de eliminación.
29 5.3 Datos preclínicos sobre seguridad
Los riñones y el páncreas fueron los primeros órganos afectados en los estudios de toxicidad realizados en ratas y monos.
En ratas, tacrolimus produjo efectos tóxicos sobre el sistema nervioso y los ojos.
En conejos, tras la administración intravenosa de tacrolimus se observaron efectos cardiotóxicos reversibles.
Se observó toxicidad embriofetal en ratas y conejos, que se limitaron a dosis que causaron una toxicidad significativa en los animales maternos.
En ratas, con dosis tóxicas se alteró la función reproductora femenina incluido el alumbramiento, y la descendencia presentó un menor crecimiento, viabilidad y pesos reducidos al nacer.
En ratas, se observó un efecto negativo de tacrolimus en la fertilidad masculina en forma de recuento espermático y motilidad reducidas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Etilcelulosa Lactosa monohidratada Estearato magnésico.
Cubierta de la cápsula:
Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172) Óxido de hierro rojo (E 172) Gelatina.
Tinta de impresión (Opacode S-1-15083):
Goma laca Lecitina (de soja) Simeticona Oxido de hierro rojo (E 172) Hidroxipropilcelulosa.
6.2 Incompatibilidades
Tacrolimus no es compatible con el PVC.
Los tubos, las jeringas y otros equipos empleados para preparar una suspensión del contenido de la cápsula de Advagraf no deben contener PVC.
6.3 Periodo de validez
3 años Después de abrir la envoltura de aluminio:
1 año
6.4 Precauciones especiales de conservación
Conservar en el embalaje original en un lugar seco para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blíster de PVC/ PVDC y aluminio envuelto en una bolsa de aluminio con un desecante.
Diez cápsulas por blíster.
Tamaños de los envases:
30, 50, 60 y 100 cápsulas de liberación prolongada.
30 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 387/ 003 EU/ 1/ 07/ 387/ 004 EU/ 1/ 07/ 387/ 005 EU/ 1/ 07/ 387/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
23/ 04/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
31 1.
NOMBRE DEL MEDICAMENTO
Advagraf 5 mg Cápsulas duras de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula de liberación prolongada contiene 5 mg de tacrolimus.
Cada cápsula de liberación prolongada contiene 536,4 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras de liberación prolongada Cápsulas de gelatina de color rojo grisáceo-naranja impresas en rojo con “ 5 mg” en la cubierta roja grisácea de la cápsula y “ 687” en el cuerpo naranja de la cápsula, que contienen polvo blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis del rechazo del trasplante en receptores adultos de aloinjertos renales o hepáticos.
Tratamiento del rechazo de aloinjertos resistente a los tratamientos con otros medicamentos inmunosupresores en pacientes adultos.
4.2 Posología y forma de administración
Advagraf es una formulación oral de tacrolimus que se toma una vez al día.
El tratamiento con Advagraf requiere un control cuidadoso realizado por personal debidamente cualificado y equipado.
Este medicamento sólo debe ser recetado por médicos con experiencia previa en terapia inmunosupresora y tratamiento de pacientes con trasplantes, que puedan realizar cambios en la terapia de inmunosupresión ya iniciada.
Un cambio involuntario, no intencionado o no supervisado entre las formulaciones de tacrolimus de liberación inmediata ó de liberación prolongada es peligroso.
Esto puede conducir a un rechazo del injerto o un aumento de la incidencia de efectos adversos, incluyendo una baja o elevada inmunosupresión, debido a importantes diferencias clínicas en la exposición sistémica a tacrolimus.
Se debe mantener a los pacientes en una única formulación de tacrolimus con la posología diaria correspondiente; solamente deben producirse modificaciones de la formulación o de la posología bajo una estrecha supervisión de un especialista en trasplantes (ver secciones 4.4 y 4.8).
Tras la conversión a cualquier formulación alternativa debe realizarse una monitorización del medicamento, y realizar ajustes de dosis para asegurar que se mantiene la exposición sistémica a tacrolimus.
Consideraciones generales Las dosis iniciales recomendadas indicadas más adelante tienen fines orientativos.
Advagraf se administra habitualmente en combinación con otros agentes inmunosupresores en el periodo postoperatorio inicial.
La dosis puede variar dependiendo del régimen inmunosupresor elegido.
La dosis de Advagraf debe basarse principalmente en la evaluación clínica del rechazo y la tolerancia de cada paciente individualmente, con la ayuda de la monitorización de los niveles en sangre (ver más adelante en “ Recomendaciones sobre la concentración diana de los niveles valle en sangre total”).
En caso de que se observen síntomas clínicos de rechazo, debe considerarse la modificación del régimen inmunosupresor.
32 En pacientes estables en los que se había efectuado la conversión de Prograf (dos veces al día) a Advagraf (una vez al día) en una relación 1:1 (mg: mg) manteniendo la dosis diaria total, la exposición sistémica a tacrolimus (AUC0-24) con Advagraf fue aproximadamente un 10% menor que con Prograf.
La relación entre los niveles valle de tacrolimus (C24) y la exposición sistémica (AUC0-24) con Advagraf es similar a la de Prograf.
Cuando se realice la conversión de Prograf cápsulas a Advagraf deben medirse los niveles valle de tacrolimus antes de realizar la conversión y a las dos semanas después de la conversión.
Se deben realizar ajustes de dosis para asegurar que se mantiene una exposición sistémica similar.
En los pacientes trasplantados renales y hepáticos de novo el valor de AUC0-24 de tacrolimus para Advagraf el Día 1 fue un 30% y un 50% menor respectivamente, cuando se comparó con el de Prograf a dosis equivalentes.
En el Día 4 la exposición sistémica medida a través de los niveles valle es similar para los pacientes trasplantados de hígado y de riñón con las dos formulaciones.
Se recomienda realizar una monitorización de los niveles valle de tacrolimus cuidadosa y frecuente en las primeras dos semanas post- trasplante con Advagraf para asegurar una exposición adecuada al fármaco en el periodo post-trasplante inmediato.
Debido a que tacrolimus es una sustancia con un aclaramiento bajo, los ajustes de dosis en el tratamiento con Advagraf pueden durar varios días antes de alcanzar el estado estacionario.
En pacientes incapaces de tomar medicamentos por vía oral durante el periodo inmediato post- trasplante, el tratamiento con tacrolimus puede iniciarse por vía intravenosa (Prograf 5 mg/ ml Concentrado para solución para perfusión) a una dosis de aproximadamente 1/ 5 de la dosis oral recomendada para esa indicación.
Normas para la correcta administración Se recomienda administrar la dosis diaria oral de Advagraf una vez al día por la mañana.
Las cápsulas de liberación prolongada de Advagraf deben tomarse inmediatamente después de sacarlas del blíster.
Debe advertirse a los pacientes que no se traguen el desecante.
Las cápsulas deben tragarse con líquido (preferentemente agua).
Advagraf debe administrarse generalmente con el estómago vacío o al menos una hora antes o 2-3 horas después de la ingesta de alimentos, para obtener la máxima absorción (ver sección 5.2).
Una dosis de la mañana olvidada debe tomarse lo antes posible en ese mismo día.
No debe tomar una dosis doble a la mañana siguiente.
Por lo tanto, no es posible establecer un límite para la duración del tratamiento oral.
Recomendaciones de administración - Trasplante renal Profilaxis del rechazo del trasplante El tratamiento oral con Advagraf debe comenzar a una dosis de 0,20-0,30 mg/ kg/ día, administrada una vez al día por la mañana.
La administración debe iniciarse dentro de las 24 horas después de que haya finalizado la cirugía.
Ajuste de dosis durante el periodo post-trasplante La dosis de Advagraf se reduce generalmente durante el periodo post-trasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una monoterapia basada en Advagraf.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus y hacer necesarios posteriores ajustes de dosis.
Recomendaciones de administración - Trasplante hepático Profilaxis del rechazo del trasplante El tratamiento oral con Advagraf debe comenzar a una dosis de 0,10-0,20 mg/ kg/ día, administrada una vez al día por la mañana.
La administración debe iniciarse aproximadamente 12-18 horas después de que haya finalizado la cirugía.
Ajuste de dosis durante el periodo post-trasplante La dosis de Advagraf se reduce generalmente durante el periodo post-trasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una monoterapia basada en Advagraf.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus y hacer necesarios posteriores ajustes de dosis.
33 Recomendaciones posológicas – Conversión de pacientes tratados con Prograf a Advagraf En los pacientes con trasplantes de aloinjertos que se encuentran en mantenimiento con una posología de Prograf cápsulas dos veces al día, que precisen conversión a Advagraf administrado una vez al día, ésta se realizará en una relación 1:1 (mg: mg) manteniendo la dosis diaria total.
Advagraf debe administrarse por la mañana.
Después de la conversión, deben monitorizarse los niveles valle de tacrolimus y, si es necesario, deben hacerse ajustes de la dosis para mantener una exposición sistémica similar.
Recomendaciones posológicas – Tratamiento del rechazo Para tratar los episodios de rechazo se han utilizado dosis crecientes de tacrolimus, tratamiento suplementario con corticosteroides e introducción de ciclos cortos de anticuerpos mono-/ policlonales.
Si se observan signos de toxicidad (p. ej., reacciones adversas importantes – ver Sección 4.8), puede ser necesario reducir la dosis de Advagraf.
Para información sobre conversión de ciclosporina a Advagraf, véase en “ Ajustes de dosis en poblaciones específicas de pacientes”.
Trasplante renal y hepático En la conversión de otros inmunosupresores a Advagraf una vez al día, el tratamiento debe comenzar con la dosis oral inicial recomendada para el trasplante renal y hepático respectivamente para la profilaxis del rechazo del trasplante.
Trasplante cardíaco En pacientes adultos en los que el tratamiento se convierte a Advagraf, debe administrarse una dosis oral inicial de 0,15 mg/ kg/ día una vez al día por la mañana.
Trasplante de otros aloinjertos A pesar de que no existe experiencia clínica con Advagraf en pacientes trasplantados de pulmón, páncreas e intestino, se ha utilizado Prograf en pacientes con trasplantes pulmonares a una dosis oral inicial de 0,10 – 0,15 mg/ kg/ día, en pacientes con trasplante pancreático a una dosis oral inicial de 0,2 mg/ kg/ día, y en el trasplante intestinal a una dosis oral inicial de 0,3 mg/ kg/ día.
Ajustes de dosis en poblaciones específicas de pacientes Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática grave puede ser necesaria una reducción de la dosis para mantener los niveles valle en sangre dentro de los límites recomendados.
Pacientes con insuficiencia renal La función renal no afecta la farmacocinética de tacrolimus, por lo que generalmente no es necesario realizar ajustes de dosis.
Sin embargo, debido al potencial nefrotóxico de tacrolimus, se recomienda vigilar cuidadosamente la función renal (incluyendo determinaciones seriadas de la concentración de creatinina en suero, el cálculo del aclaramiento de la creatinina y la vigilancia de la producción de orina).
Raza Los pacientes de raza negra pueden necesitar dosis superiores de tacrolimus para alcanzar unos niveles valle similares en comparación con los pacientes de raza caucásica.
Sexo No existe evidencia de que los pacientes hombres y mujeres necesiten dosis diferentes para alcanzar niveles valle similares.
Pacientes ancianos Actualmente no existen datos disponibles que indiquen que sea necesario realizar ajustes de dosis en los pacientes de edad avanzada.
Conversión de ciclosporina a Advagraf Se debe tener precaución cuando se cambie a los pacientes de un tratamiento basado en ciclosporina a otro basado en tacrolimus (ver secciones 4.4 y 4.5).
El tratamiento con Advagraf debe iniciarse después de evaluar las concentraciones de ciclosporina en sangre y la situación clínica del paciente.
Debe retrasarse la administración en presencia de niveles elevados de ciclosporina en sangre.
Recomendaciones sobre la concentración diana de los niveles valle en sangre total
34 La dosis debe basarse principalmente en las valoraciones clínicas de rechazo y tolerancia de cada paciente individual con la ayuda de la monitorización de los niveles valle de tacrolimus en sangre total.
Como ayuda para optimizar la dosis, existen varias técnicas de inmunoensayo disponibles para determinar la concentración de tacrolimus en sangre total.
La comparación de las concentraciones que se indican en la literatura publicada y los valores individuales determinados en la práctica clínica debe evaluarse cuidadosamente, teniendo en consideración los métodos de análisis utilizados.
En la práctica clínica actual, los niveles en sangre total se determinan con métodos de inmunoensayo.
La relación entre los niveles valle de tacrolimus (C24) y la exposición sistémica (AUC0-24) es similar entre las dos formulaciones Advagraf y Prograf.
Los niveles valle de tacrolimus en sangre deben vigilarse durante el periodo post-trasplante.
Los niveles valle de Advagraf en sangre deben analizarse aproximadamente 24 horas después de la dosis, justo antes de la siguiente administración.
Se recomienda la monitorización frecuente del nivel valle en las dos semanas iniciales post-trasplante, seguida de una monitorización periódica durante la terapia de mantenimiento.
También deben controlarse los niveles valle en sangre de tacrolimus tras la conversión de Prograf a Advagraf, después de ajustes de dosis, cambios en el tratamiento inmunosupresor, o administración simultánea de sustancias que pueden alterar las concentraciones de tacrolimus en sangre total (ver sección 4.5).
La frecuencia del control de los niveles en sangre debe estar basada en las necesidades clínicas.
Debido a que Advagraf es un medicamento de aclaramiento lento, una vez realizados ajustes en la dosis se puede tardar varios días en alcanzar el estado estacionario.
El análisis de los ensayos clínicos indica que la mayoría de los pacientes pueden ser controlados con éxito si los niveles valle de tacrolimus en sangre se mantienen por debajo de 20 ng/ ml.
Es necesario tener en cuenta el estado clínico del paciente al interpretar los niveles en sangre total.
En la práctica clínica, los niveles valle en sangre total detectados suelen estar entre 5 y 20 ng/ ml en pacientes con trasplante hepático, y entre 10 y 20 ng/ ml en pacientes con trasplante renal y cardiaco durante el periodo postoperatorio temprano.
Posteriormente, durante la terapia de mantenimiento, se debe intentar mantener las concentraciones en sangre entre 5 y 15 ng/ ml en los pacientes con trasplante hepático, renal y cardiaco.
4.3 Contraindicaciones
Hipersensibilidad a tacrolimus o a otros macrólidos o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se han observado errores de medicación incluyendo cambio involuntario, no intencionado o no supervisado entre las formulaciones de tacrolimus de liberación inmediata ó de liberación prolongada.
Esto ha conducido a acontecimientos adversos graves, incluyendo rechazo del injerto u otros efectos adversos que pudieran ser consecuencia bien de una baja exposición o de una sobreexposición a tacrolimus.
Se debe mantener a los pacientes en una única formulación de tacrolimus con la posología diaria correspondiente; solamente deben producirse modificaciones de la formulación o de la posología bajo una estrecha supervisión de un especialista en trasplantes (ver secciones 4.2 y 4.8).
Existe una experiencia limitada en pacientes de raza no-caucásica y en pacientes con elevado riesgo inmunológico (por ej. retrasplante, evidencia de anticuerpos reactivos contra panel (ARP)).
Para el tratamiento del rechazo de aloinjertos resistente al tratamiento con otros medicamentos inmunosupresores en pacientes adultos, no se dispone todavía de datos clínicos para la formulación de liberación prolongada Advagraf.
Para la profilaxis del rechazo del trasplante en receptores de aloinjertos de corazón adultos y para receptores de aloinjertos pediátricos, no existen todavía datos disponibles para la formulación de liberación prolongada Advagraf.
En caso de
35 que se observen variaciones clínicamente significativas, debe considerarse un ajuste del régimen inmunosupresor.
Cuando se toma Advagraf se deben evitar las preparaciones de herbolario que contienen la Hierba de San Juan (Hypericum perforatum) u otras preparaciones a base de plantas debido al riesgo de interacciones que conducen a una disminución de las concentraciones sanguíneas de tacrolimus y a un menor efecto clínico de tacrolimus (ver sección 4.5).
Debido a que los niveles sanguíneos de tacrolimus pueden cambiar significativamente durante los episodios de diarrea, se recomienda una monitorización adicional de las concentraciones de tacrolimus durante los episodios de diarrea.
Debe evitarse la administración concomitante de ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes que han recibido previamente ciclosporina (ver secciones 4.2 y 4.5).
Se han observado en raras ocasiones casos de hipertrofia ventricular o de hipertrofia del septum, notificados como miocardiopatías, en los pacientes en tratamiento con Prograf, y por lo tanto, también pueden aparecer con Advagraf.
En la mayor parte de los casos han sido reversibles y se produjeron principalmente con concentraciones valle de tacrolimus en sangre mucho más elevadas que los niveles máximos recomendados.
Otros factores que se ha observado que aumentan el riesgo de estas condiciones clínicas incluyen patología cardiaca pre-existente, uso de corticosteroides, hipertensión, disfunción renal o hepática, infecciones, sobrecarga de líquidos y edema.
Por tanto, los pacientes de alto riesgo que reciben un tratamiento inmunosupresor importante deben ser controlados, utilizando procedimientos tales como ecocardiografía o ECG antes y después del trasplante (por ejemplo inicialmente, a los 3 meses y, posteriormente, a los 9-12 meses).
En caso de que se observaran alteraciones, debe evaluarse una reducción de la dosis de Advagraf o el cambio de tratamiento a otro agente inmunosupresor.
Tacrolimus puede prolongar el intervalo QT, sin embargo, en este momento no hay evidencia sustancial para demostrar que causa taquicardia ventricular “ Torsade de Pointes”.
Debe tenerse precaución en pacientes en los que se ha diagnosticado o se sospecha el Síndrome congénito de intervalo QT prolongado.
Se ha descrito que los pacientes tratados con tacrolimus desarrollan alteraciones linfoproliferativas asociadas al virus Epstein-Barr (VEB).
Cuando se administra de forma concomitante una combinación de inmunosupresores como anticuerpos antilinfocíticos, aumenta el riesgo de alteraciones linfoproliferativas asociadas al VEB.
Se ha descrito que los pacientes negativos al VEB-VCA (Antígeno de la cápside viral) presentan un mayor riesgo de desarrollar alteraciones linfoproliferativas.
Por lo tanto, en este grupo de pacientes debe determinarse la serología VEB-VCA antes de iniciar el tratamiento con Advagraf.
Durante el tratamiento se recomienda una monitorización cuidadosa con VEB-PCR.
Un resultado de VEB-PCR positivo puede persistir durante meses, y no es indicativo de por sí de enfermedad linfoproliferativa o linfoma.
Los pacientes en tratamiento con medicamentos inmunosupresores, incluido Advagraf, presentan un mayor riesgo de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias).
Entre estas condiciones se encuentran la nefropatía asociada a virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada a virus JC.
Con frecuencia estas infecciones están asociadas a una elevada carga inmunosupresora total, y pueden conducir a situaciones graves o potencialmente mortales que los médicos deben de considerar en el diagnóstico diferencial de los pacientes inmunodeprimidos que presenten una función renal deteriorada o síntomas neurológicos.
Al igual que con otros agentes inmunosupresores, debido al riesgo potencial de alteraciones malignas de la piel, debe minimizarse la exposición a la luz solar y a los rayos UV utilizando ropa protectora adecuada y empleando una crema protectora con un elevado factor de protección.
Al igual que con otros potentes agentes inmunosupresores, el riesgo de cáncer secundario es desconocido (ver sección 4.8).
Se ha notificado que pacientes tratados con tacrolimus han desarrollado el síndrome de encefalopatía posterior reversible (PRES).
Si los pacientes tratados con tacrolimus presentan síntomas que indican PRES como dolor de cabeza, alteración del estado mental, convulsiones ó alteraciones visuales, se
Si se diagnostica PRES, se aconseja un control adecuado de la presión sanguínea y de las convulsiones, y la suspensión inmediata del tacrolimus sistémico.
La mayoría de los pacientes se recupera de forma completa una vez tomadas las medidas apropiadas.
Advagraf cápsulas de liberación prolongada contiene lactosa por lo que los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa deben tener especial precaución.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones metabólicas El tacrolimus disponible sistémicamente se metaboliza a través de la CYP3A4 hepática.
También existe evidencia de metabolismo gastrointestinal a través del CYP3A4 de la pared intestinal.
El uso concomitante de medicamentos o preparados a base de plantas conocidas por inhibir o inducir CYP3A4 puede afectar al metabolismo de tacrolimus y, por lo tanto, elevar o disminuir su nivel sanguíneo.
Por ello, se recomienda monitorizar los niveles sanguíneos de tacrolimus cuando se utilizan de forma concomitante sustancias con potencial de alterar el metabolismo de CYP3A, y ajustar de forma apropiada la dosis de tacrolimus para mantener una exposición similar de tacrolimus (ver secciones 4.2 y 4.4).
Inhibidores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias aumentan los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con agentes antifúngicos como ketoconazol, fluconazol, itraconazol y voriconazol, el antibiótico macrólido eritromicina o inhibidores de la proteasa VIH (por ejemplo, ritonavir).
El uso concomitante de estas sustancias puede requerir menores dosis de tacrolimus en prácticamente todos los pacientes.
Estudios farmacocinéticos han indicado que el aumento de los niveles sanguíneos es principalmente un resultado del incremento de la biodisponibilidad oral de tacrolimus debido a la inhibición del metabolismo gastrointestinal.
El efecto sobre el aclaramiento hepático es menos pronunciado.
Se han observado interacciones más débiles con clotrimazol, claritromicina, josamicina, nifedipino, nicardipino, diltiazem, verapamilo, danazol, etinilestradiol, omeprazol y nefazodona.
Se ha demostrado in vitro que las siguientes sustancias son inhibidores potenciales del metabolismo de tacrolimus: bromocriptina, cortisona, dapsona, ergotamina, gestodeno, lidocaína, mefenitoína, miconazol, midazolam, nilvadipino, noretindrona, quinidina, tamoxifeno, (triacetil)oleandomicina.
Se ha notificado que el zumo de pomelo eleva el nivel sanguíneo de tacrolimus, y por lo tanto debe evitarse.
Lansoprazol y ciclosporina pueden inhibir potencialmente el metabolismo de tacrolimus mediado por CYP3A4, y por lo tanto aumentar las concentraciones de tacrolimus en sangre total.
Inductores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias disminuyen los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con rifampicina, fenitoína, Hierba de San Juan (Hypericum perforatum) que pueden requerir mayores dosis de tacrolimus en prácticamente todos los pacientes.
También se han observado interacciones clínicamente significativas con fenobarbital.
Se ha demostrado que las dosis de mantenimiento de corticosteroides reducen los niveles sanguíneos de tacrolimus.
Dosis elevadas de prednisona o metilprednisolona administradas para el tratamiento del rechazo agudo pueden aumentar o disminuir los niveles sanguíneos de tacrolimus.
Carbamacepina, metamizol e isoniazida pueden disminuir las concentraciones de tacrolimus.
Efecto de tacrolimus sobre el metabolismo de otros medicamentos Tacrolimus es un conocido inhibidor de CYP3A4; por lo tanto, su uso concomitante con medicamentos conocidos por metabolizarse por vías dependientes de CYP3A4 puede afectar el metabolismo de dichos medicamentos.
La semivida de ciclosporina se alarga cuando se administra concomitantemente con tacrolimus.
Por este motivo, no se recomienda la
37 asociación de ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes tratados previamente con ciclosporina (ver secciones 4.2 y 4.4).
Se ha demostrado que tacrolimus eleva el nivel sanguíneo de fenitoína.
Debido a que tacrolimus puede reducir el aclaramiento de los anticonceptivos basados en esteroides conduciendo a un aumento de la exposición hormonal, se debe tener una especial precaución cuando se decidan los métodos anticonceptivos.
Existe un conocimiento limitado de las interacciones entre tacrolimus y las estatinas.
Los datos clínicos sugieren ampliamente que la farmacocinética de las estatinas no se modifica por la administración concomitante de tacrolimus.
Datos en animales han mostrado que tacrolimus puede disminuir potencialmente el aclaramiento y aumentar la vida media de pentobarbital y antipirina.
Otras interacciones potenciales que pueden aumentar la exposición sistémica de tacrolimus Agentes procinéticos como metoclopramida y cisaprida Cimetidina Hidróxido de magnesio-aluminio
Otras interacciones que han producido efectos clínicos perjudiciales El uso simultáneo de tacrolimus con medicamentos con conocidos efectos nefrotóxicos o neurotóxicos puede elevar el nivel de toxicidad (por ejemplo, antibióticos aminoglucósidos, inhibidores de la girasa, vancomicina, cotrimoxazol, AINEs, ganciclovir o aciclovir).
Se ha observado el aumento de la nefrotoxicidad después de la administración de anfotericina B e ibuprofeno junto con tacrolimus.
Debido a que el tratamiento con tacrolimus puede asociarse con hiperkalemia, o puede elevar la hiperkalemia previa, debe evitarse la toma elevada de potasio o diuréticos ahorradores de potasio (por ejemplo, amilorida, triamtereno o espironolactona).
Los inmunosupresores pueden influir sobre la respuesta a la vacunación, y, por ello, las vacunas pueden ser menos eficaces durante el tratamiento con tacrolimus.
Debe evitarse el uso de vacunas vivas atenuadas.
Consideraciones respecto a la unión a proteínas Tacrolimus se une extensamente a las proteínas plasmáticas.
Deben considerarse posibles interacciones con otros medicamentos con alta afinidad conocida por las proteínas plasmáticas (por ejemplo, AINE, anticoagulantes orales o antidiabéticos orales).
4.6 Embarazo y lactancia
Datos en humanos demuestran que tacrolimus es capaz de atravesar la placenta.
Los datos disponibles limitados acerca de receptores de trasplante de órganos no muestran ninguna evidencia de un aumento del riesgo de acontecimientos adversos a lo largo y al finalizar el embarazo con tacrolimus comparado con otros fármacos inmunosupresores.
Hasta la fecha de hoy, no se dispone de datos epidemiológicos pertinentes adicionales.
El tratamiento en mujeres embarazadas puede ser considerado, cuando no exista ninguna alternativa más segura y cuando los beneficios justifiquen el riesgo potencial para el feto..
En caso de exposición en el útero, se recomienda monitorizar acontecimientos adversos potenciales de tacrolimus en el recién nacido (especialmente los efectos en los riñones).
Existe un riesgo de parto prematuro (< 37 semanas) así como de hiperkalemia en el recién nacido (incidencia en 8 de cada 111 neonatos, es decir 7,2%), que sin embargo se normaliza de forma espontánea.
En ratas y conejos, tacrolimus causó toxicidad embriofetal a dosis que demostraron toxicidad en la madre (ver sección 5.3).
En las ratas tacrolimus afecta a la fertilidad de los machos (ver sección 5.3).
Lactancia Los datos en humanos demuestran que tacrolimus se excreta en la leche materna.
Como no es posible descartar los efectos perjudiciales sobre el recién nacido, las pacientes no deben amamantar a sus hijos mientras estén bajo tratamiento con Advagraf.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
38 Tacrolimus puede producir trastornos visuales y neurológicos.
Este efecto puede potenciarse si se ingiere alcohol junto con Advagraf.
4.8 Reacciones adversas
El perfil de reacciones adversas asociado con el uso de medicamentos inmunosupresores es con frecuencia difícil de establecer debido a la presencia de enfermedades subyacentes y al uso conjunto de otros medicamentos.
Muchas de las reacciones adversas que se indican a continuación son reversibles y/ o responden a una reducción de la dosis.
Dentro de cada agrupación por frecuencia, se presentan las reacciones adversas en orden de gravedad decreciente.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia: muy frecuentes ≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a ≤ 1/ 100); raras (≥ 1/ 10.000 a ≤ 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
alteraciones isquémicas de las arterias coronarias, taquicardia arritmias ventriculares y parada cardiaca, insuficiencia cardíaca, cardiomiopatías, hipertrofia ventricular, arritmias supraventriculares, palpitaciones, ECG anormal, frecuencia cardiaca y pulso anormales
raras: muy raras:
derrame pericárdico ecocardiograma anormal
anemia, leucopenia, trombocitopenia, leucocitosis, análisis de hematíes anormal coagulopatías, análisis de coagulación y hemorragia anormales, pancitopenia, neutropenia
púrpura trombocitopénica trombótica, hipoprotrombinemia
Trastornos del sistema nervioso muy frecuentes: frecuentes:
temblor, dolor de cabeza convulsiones, alteraciones de la conciencia, parestesias y disestesias, neuropatías periféricas, mareo, dificultad para la escritura, alteraciones del sistema nervioso
Poco frecuentes:
coma, hemorragias del sistema nervioso central y accidentes cerebrovasculares, parálisis y paresia, encefalopatía, alteraciones del habla y del lenguaje, amnesia
raras: muy raras:
hipertonía miastenia
Trastornos oculares
frecuentes: poco frecuentes: raras:
visión borrosa, fotofobia, alteraciones oculares cataratas ceguera
Trastornos del oído y del laberinto frecuentes: poco frecuentes: raras: muy raras:
tinnitus hipoacusia sordera neurosensorial dificultad de audición
Trastornos respiratorios, torácicos y mediastínicos frecuentes:
insuficiencia respiratoria, alteraciones del tracto respiratorio, asma síndrome disneico agudo respiratorio
Trastornos gastrointestinales
diarrea, náusea trastornos inflamatorios gastrointestinales, perforación y úlceras gastrointestinales, hemorragias gastrointestinales, estomatitis y úlceras, ascitis, vómitos, dolores gastrointestinales y abdominales, signos y síntomas dispépticos, estreñimiento, flatulencia, hinchazón y distensión, diarrea, signos y síntomas gastrointestinales
poco frecuentes:
íleo paralítico, peritonitis, pancreatitis aguda y crónica, aumento de amilasa sanguínea, enfermedad del reflujo gastroesofágico, alteración del vaciado gástrico
raras:
“ subileus”, pseudoquiste pancreático
Trastornos renales y urinarios muy frecuentes: frecuentes:
insuficiencia renal fallo renal, insuficiencia renal aguda, oliguria, necrosis tubular renal, nefropatía tóxica, alteraciones urinarias, síntomas de la vejiga y de la uretra
poco frecuentes: muy raras:
anuria, síndrome urémico hemolítico nefropatía, cistitis hemorrágica
Trastornos de la piel frecuentes: poco frecuentes: raras: muy raras:
y del tejido subcutáneo prurito, rash, alopecia, acné, aumento de la sudoración dermatitis, fotosensibilidad necrolisis epidérmica tóxica (síndrome de Lyell) síndrome de Stevens-Johnson
Trastornos musculoesqueléticos y del tejido conjuntivo frecuentes: poco frecuentes:
Trastornos endocrinos raras:
hirsutismo
Trastornos del metabolismo y de la nutrición muy frecuentes: frecuentes:
hiperglucemia, diabetes mellitus, hiperkalemia hipomagnesemia, hipofosfatemia, hipopotasemia, hipocalcemia, hiponatremia, sobrecarga de líquidos, hiperuricemia, disminución del apetito, anorexia, acidosis metabólica, hiperlipemia, hipercolesterolemia, hipertrigliceridemia, otras anomalías electrolíticas
poco frecuentes:
deshidratación, hipoproteinemia, hiperfosfatemia, hipoglucemia
Infecciones e infestaciones Como es bien conocido en otros potentes agentes inmunosupresores, los pacientes tratados con tacrolimus tienen frecuentemente un elevado riesgo de infecciones (virales, bacterianas, fúngicas, protozoarias).
Puede agravarse la evolución de las infecciones preexistentes.
Pueden producirse infecciones generalizadas y localizadas.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos frecuentes:
Se han observado errores de medicación incluyendo cambio involuntario, no intencionado o no supervisado entre las formulaciones de tacrolimus de liberación inmediata y de liberación prolongada.
Se han notificado un número de casos de rechazo de trasplantes asociados a este hecho (no se puede estimar la frecuencia a partir de los datos disponibles).
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Los pacientes tratados con inmunosupresores tienen mayor riesgo de sufrir neoplasias.
Se han notificado neoplasias benignas, así como malignas, incluyendo trastornos linfoproliferativos asociados con VEB y neoplasias de piel asociadas al tratamiento con tacrolimus.
40 Trastornos vasculares muy frecuentes: frecuentes:
poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración frecuentes:
astenia, alteraciones febriles, edema, dolor y malestar, aumento de la fosfatasa alcalina en sangre, aumento de peso, alteración de la percepción de la temperatura corporal
poco frecuentes:
fallo multiorgánico, enfermedad semejante a la gripe, intolerancia a la temperatura, sensación de presión en el pecho, nerviosismo, sentirse raro, aumento de la lactatodeshidrogenasa sanguínea, disminución de peso
raras: muy raras:
sed, caída, opresión del pecho, disminución de la movilidad, úlcera incremento del tejido graso
Trastornos del sistema inmunológico Se han observado reacciones alérgicas y anafilactoides en pacientes tratados con tacrolimus (ver Sección 4.4).
Trastornos hepatobiliares frecuentes:
raras: muy raras:
trombosis arterial hepática, enfermedad hepática venooclusiva insuficiencia hepática, estenosis del conducto biliar
Trastornos del aparato reproductor y de la mama poco frecuentes:
dismenorrea y hemorragia uterina
Trastornos psiquiátricos muy frecuentes: frecuentes:
insomnio síntomas de ansiedad, confusión y desorientación, depresión, ánimo deprimido, alteraciones del humor, pesadillas, alucinaciones, alteraciones mentales
4.9 Sobredosis
La experiencia en relación con la sobredosificación es limitada.
Se han descrito varios casos de sobredosis accidental con tacrolimus; entre los síntomas observados están: temblor, cefaleas, náusea y vómitos, infecciones, urticaria, letargo, aumento en los niveles de nitrógeno uréico en sangre y concentraciones elevadas de creatinina en suero, y aumento de los niveles de alanina-aminotransferasa.
No existe un antídoto específico para tacrolimus.
En caso de que se produzca una sobredosis, deben implementarse los métodos habituales de apoyo y el tratamiento sintomático.
Por su alto peso molecular, su baja solubilidad en agua y su alta afinidad por las proteínas del plasma y los eritrocitos, es de suponer que tacrolimus no es dializable.
En pacientes aislados con niveles en plasma muy elevados, la hemofiltración o la hemodiafiltración han resultado eficaces para reducir las concentraciones tóxicas.
En casos de intoxicación oral puede resultar útil el lavado gástrico y/ o el uso de adsorbentes (como el carbón activado), si se utilizan poco después de la ingesta.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la calcineurina, código ATC:
L04AD02
41 A nivel molecular, los efectos de tacrolimus parecen estar mediados por su unión a una proteína citosólica (FKBP12), que es la responsable de la acumulación intracelular del compuesto.
Esto produce una inhibición dependiente de calcio de las vías de transducción de señales en las células T, lo que impide la transcripción de un grupo concreto de genes de linfocinas.
Tacrolimus es un potente agente inmunosupresor cuya actividad se ha demostrado en experimentos tanto in vivo como in vitro.
En particular, tacrolimus inhibe la formación de linfocitos citotóxicos, que son los principales responsables del rechazo del implante.
Tacrolimus inhibe la activación de las células T y la proliferación de los linfocitos B dependiente de las células T auxiliares, así como la formación de linfocinas (como las interleucinas 2, 3 y γ -interferón y la expresión del receptor de la interleucina-2).
Resultados de los ensayos clínicos realizados con Advagraf, tacrolimus una vez al día Trasplante hepático La eficacia y seguridad de Advagraf y Prograf, ambos en combinación con corticosteroides, fue comparada en 471 receptores de trasplante hepático “ de novo”.
La tasa de episodios de rechazo agudo confirmados con biopsia dentro de las primeras 24 semanas después del trasplante fue de 32,6% en el grupo de Advagraf (N=237) y de 29,3% en el grupo de Prograf (N=234).
La diferencia entre tratamientos (Advagraf – Prograf) fue de 3,3% (intervalo de confianza de 95% [-5,7%, 12,3%]).
Las tasas de supervivencia del paciente transcurridos 12 meses fueron de 89,2% para Advagraf y 90,8% para Prograf; en la rama de Advagraf fallecieron 25 pacientes (14 mujeres, 11 hombres) y en la rama de Prograf fallecieron 24 pacientes (5 mujeres, 19 hombres).
La supervivencia del injerto transcurridos 12 meses fue de 85,3% para Advagraf y de 85,6% para Prograf.
Trasplante renal La eficacia y seguridad de Advagraf y Prograf, ambos en combinación con micofenolato de mofetilo (MMF) y corticosteroides, fue comparada en 667 receptores de trasplante renal “ de novo”.
La tasa de episodios de rechazo agudo confirmados con biopsia dentro de las primeras 24 semanas después del trasplante fue de 18,6% en el grupo de Advagraf (N=331) y de 14,9% en el grupo de Prograf (N=336).
La diferencia entre tratamientos (Advagraf– Prograf) fue de 3,8% (intervalo de confianza de 95% [- 2,1%, 9,6%]).
Las tasas de supervivencia del paciente transcurridos 12 meses fueron de 96,9% para Advagraf y 97,5% para Prograf; en la rama de Advagraf fallecieron 10 pacientes (3 mujeres, 7 hombres) y en la rama de Prograf fallecieron 8 pacientes (3 mujeres, 5 hombres).
La supervivencia del injerto transcurridos 12 meses fue de 91,5% para Advagraf y de 92,8% para Prograf.
La eficacia y seguridad de Prograf, ciclosporina y Advagraf, todos en combinación con inducción con anticuerpos a base de basiliximab, MMF y corticosteroides, fue comparada en 638 receptores de trasplante renal “ de novo”.
La incidencia de falta de eficacia a los 12 meses (definida como muerte, pérdida del injerto, rechazo agudo confirmado con biopsia o pérdida de seguimiento) fue de 14% en el grupo de Advagraf (N=214), 15,1% en el grupo de Prograf (N=212) y 17,0% en el grupo de ciclosporina (N=212).
La diferencia entre tratamientos fue -3,0% (Advagraf-ciclosporina) (intervalo de confianza de 95,2% [-9,9%, 4,0%]) para Advagraf frente a ciclosporina y -1,9% (Prograf- ciclosporina) (intervalo de confianza de 95,2% [-8,9%, 5,2%]) para Prograf frente a ciclosporina.
Las tasas de supervivencia del paciente transcurridos 12 meses fueron de 98,6% para Advagraf, 95,7% para Prograf y 97,6% para ciclosporina; en la rama de Advagraf fallecieron 3 pacientes (todos hombres), en la rama de Prograf fallecieron 10 pacientes (3 mujeres, 7 hombres) y en la rama de ciclosporina fallecieron 6 pacientes (3 mujeres, 3 hombres).
La supervivencia del injerto transcurridos 12 meses fue de 96,7% para Advagraf, de 92,9% para Prograf y de 95,7% para ciclosporina.
Resultados de datos publicados sobre tacrolimus administrado como cápsulas de Prograf dos veces al día en otros trasplantes primarios de órganos Prograf ha llegado a ser un tratamiento aceptado como medicamento inmunosupresor primario después del trasplante de páncreas, pulmón e intestino.
En estudios prospectivos publicados se investigó Prograf oral como inmunosupresor primario en aproximadamente 175 pacientes después de trasplante de pulmón, en 475 pacientes después del trasplante de páncreas y en 630 pacientes después del trasplante intestinal.
En general, el perfil de seguridad de Prograf oral en estos estudios publicados pareció ser similar al informado en los estudios extensos, en que se utilizó Prograf como tratamiento
Trasplante de pulmón El análisis intermedio de un estudio multicéntrico reciente con Prograf oral examinó 110 pacientes que se aleatorizaron en una proporción 1:1 a tacrolimus o ciclosporina.
Tacrolimus se inició en perfusión intravenosa continua en una dosis de 0,01 a 0,03 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,05 a 0,3 mg/ kg/ día.
Se informó una menor incidencia de episodios de rechazo agudo en los pacientes tratados con tacrolimus comparado con los tratados con ciclosporina (11,5% comparado con 22,6%) y una menor incidencia de rechazo crónico, el síndrome de bronquiolitis obliterante (2,86% comparado con 8,57%), en el primer año después del trasplante.
La supervivencia de pacientes a un año fue de 80,8% en el grupo de tacrolimus y 83% en el grupo de ciclosporina (Treede y cols., 3rd ICI San Diego, EE. UU., 2004; Abstract 22).
Otro estudio aleatorizado incluyó 66 pacientes en el grupo de tacrolimus comparado con 67 pacientes en el grupo de ciclosporina.
Tacrolimus se inició como una perfusión intravenosa continua en una dosis de 0,025 mg/ kg/ día y tacrolimus por vía oral se administró en una dosis de 0,15 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 10 a 20 nanogramos/ ml.
La supervivencia de pacientes a 1 año fue de 83% en el grupo de tacrolimus y 71% en el grupo de ciclosporina, las tasas de supervivencia a 2 años fueron 76% y 66%, respectivamente.
Los episodios de rechazo agudo por 100 paciente-días fueron numéricamente inferiores en el grupo de tacrolimus (0,85 episodios) que en el grupo de ciclosporina (1,09 episodios).
La bronquiolitis obliterante apareció en el 21,7% de los pacientes en el grupo de tacrolimus comparado con 38,0% de los pacientes en el grupo de ciclosporina (p = 0,025).
Un número significativamente mayor de pacientes tratados con ciclosporina (n = 13) requirió un cambio a tacrolimus, comparado con los pacientes tratados con tacrolimus que requirieron el cambio a ciclosporina (n = 2) (p = 0,02) (Keenan y cols., Ann Thoracic Surg 1995; 60:580).
En otro estudio realizado en dos centros, se aleatorizó a 26 pacientes a tacrolimus comparado con 24 pacientes asignados al grupo de ciclosporina.
Tacrolimus se inició como perfusión intravenosa continua en una dosis de 0,05 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,1 a 0,3 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 12 a 15 ng/ ml.
Las tasas de supervivencia a 1 año fueron 73,1% en el grupo de tacrolimus comparado con 79,2% en el grupo de ciclosporina.
La libertad de rechazo agudo fue superior en el grupo de tacrolimus en 6 meses (57,7% comparado con 45,8%) y en 1 año después del trasplante pulmonar (50% comparado con 33,3%) (Treede y cols., J Heart Lung Transplant 2001; 20:511).
Los tres estudios demostraron tasas de supervivencia similares.
Las incidencias de rechazo agudo fueron numéricamente inferiores con tacrolimus en los tres estudios, y uno de los estudios notificó una incidencia significativamente inferior de síndrome de bronquiolitis obliterante con tacrolimus.
Trasplante de páncreas Un estudio multicéntrico con Prograf oral incluyó 205 pacientes que sufrieron trasplante de riñón y páncreas simultáneo y que se aleatorizaron a tacrolimus (n = 103) o a ciclosporina (n = 102).
La dosis oral inicial por protocolo de tacrolimus fue de 0,2 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 8 a 15 ng/ ml antes del Día 5, y 5 a 10 ng/ ml después del Mes 6.
La supervivencia del páncreas en 1 año fue significativamente superior con tacrolimus:
91,3% comparado con 74,5% con ciclosporina (p < 0,0005), mientras que la supervivencia del injerto renal fue similar en ambos grupos.
En total 34 pacientes cambiaron el tratamiento de ciclosporina a tacrolimus, mientras que sólo 6 pacientes tratados con tacrolimus requirieron un tratamiento alternativo (Bechstein y cols, Transplantation 2004; 77:1221).
Trasplante intestinal La experiencia clínica publicada de un solo centro acerca del uso de Prograf oral como tratamiento de base después del trasplante intestinal demostró que la tasa de supervivencia actuarial de 155 pacientes (65 sólo intestino, 75 hígado e intestino, y 25 multivisceral) que recibieron tacrolimus y prednisona fue de 75% en 1 año, 54% en 5 años y 42% en 10 años.
En los primeros años la dosis oral inicial de tacrolimus fue de 0,3 mg/ kg/ día.
Los resultados mejoraron continuamente al aumentar la experiencia a lo largo de 11 años.
Diversas innovaciones, tal como técnicas para la detección precoz de infecciones por virus Epstein-Barr (VEB) y CMV, aumento de médula ósea, uso complementario del antagonista de la interleucina-2 daclizumab, dosis iniciales de tacrolimus inferiores con concentraciones mínimas elegidas como objetivo de 10 a 15 ng/ ml, y más recientemente la irradiación del aloinjerto se
5.2 Propiedades farmacocinéticas
Absorción En el hombre se ha demostrado que tacrolimus es capaz de absorberse a lo largo de todo el tracto gastrointestinal.
El tacrolimus disponible generalmente se absorbe rápido.
Advagraf es una formulación de liberación prolongada de tacrolimus, que produce un perfil de absorción oral ampliado con un tiempo promedio hasta la Cmáx de aproximadamente 2 horas.
La absorción es variable, y la biodisponibilidad oral media de tacrolimus (investigada con la formulación de Prograf) está en el intervalo del 20% - 25% (intervalo individual en pacientes adultos 6%-43%).
La biodisponibilidad oral de Advagraf se redujo cuando se administró después de la ingesta de alimentos.
Tanto la velocidad como la magnitud de la absorción de Advagraf se redujeron cuando se administró con alimentos.
El flujo biliar no tiene influencia sobre la absorción de tacrolimus, y en consecuencia el tratamiento con Advagraf puede iniciarse por vía oral.
Existe una importante correlación entre el AUC y los niveles valle en sangre en estado estacionario para Advagraf.
Por este motivo, el control de los niveles valle en sangre proporciona una buena estimación de la exposición sistémica.
Distribución y eliminación En el hombre, la eliminación de tacrolimus después de la perfusión intravenosa puede considerarse bifásica.
En la circulación sistémica, tacrolimus se une de manera importante a los eritrocitos, produciendo un cociente de distribución de concentraciones en sangre/ plasma de aproximadamente 20:1.
En el plasma, tacrolimus se une principalmente (> 98,8%) a las proteínas del plasma, en particular a la albúmina sérica y a la glicoproteína ácida α -1.
Tacrolimus se distribuye ampliamente en el organismo.
Los resultados correspondientes basados en determinaciones en sangre mostraron una media de 47,6 l.
Tacrolimus es una sustancia de aclaramiento bajo.
En individuos sanos, la media del aclaramiento total del organismo, calculada a partir de las concentraciones en sangre fue de 2,25 l/ h.
En pacientes adultos con trasplante hepático, renal y cardiaco, se ha observado un TBC de 4,1 l/ h, 6,7 l/ h y 3,9 l/ h, respectivamente.
Ciertos factores, como los valores bajos de hematocrito y proteínas, que producen un aumento en la fracción libre de tacrolimus, o los aumentos del metabolismo inducidos por el uso de corticosteroides, se consideran responsables de las tasas elevadas de aclaramiento observadas después del trasplante.
La semivida de eliminación de tacrolimus es larga y variable.
En individuos sanos, la semivida de eliminación en sangre es de aproximadamente 43 horas.
Metabolismo y biotransformación Tacrolimus se metaboliza ampliamente en el hígado, principalmente a través del citocromo P450-3A4.
Tacrolimus también se metaboliza considerablemente en la pared intestinal.
Se han identificado varios metabolitos.
Se ha demostrado in vitro que solamente uno de estos metabolitos presenta una actividad inmunosupresora similar a la de tacrolimus.
Los demás metabolitos no tienen o tienen una leve actividad inmunosupresora.
En la circulación sistémica solamente se encuentra presente uno de los metabolitos inactivos en bajas concentraciones.
Por lo tanto, los metabolitos no contribuyen a la actividad farmacológica de tacrolimus.
Excreción Tras la administración oral e intravenosa de tacrolimus marcado con C14, la mayor parte de la marca radiactiva se eliminó en las heces.
Aproximadamente el 2% de la radiactividad se eliminó en la orina.
En la orina y heces se detectó menos del 1% de tacrolimus no metabolizado, indicando que tacrolimus se metaboliza casi por completo antes de la eliminación, siendo la bilis la vía principal de eliminación.
44 5.3 Datos preclínicos sobre seguridad
Los riñones y el páncreas fueron los primeros órganos afectados en los estudios de toxicidad realizados en ratas y monos.
En ratas, tacrolimus produjo efectos tóxicos sobre el sistema nervioso y los ojos.
En conejos, tras la administración intravenosa de tacrolimus se observaron efectos cardiotóxicos reversibles.
Se observó toxicidad embriofetal en ratas y conejos, que se limitaron a dosis que causaron una toxicidad significativa en los animales maternos.
En ratas, con dosis tóxicas se alteró la función reproductora femenina incluido el alumbramiento, y la descendencia presentó un menor crecimiento, viabilidad y pesos reducidos al nacer.
En ratas, se observó un efecto negativo de tacrolimus en la fertilidad masculina en forma de recuento espermático y motilidad reducidas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Etilcelulosa Lactosa monohidratada Estearato magnésico.
Cubierta de la cápsula:
Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172) Óxido de hierro rojo (E 172) Gelatina.
Tinta de impresión (Opacode S-1-15083):
Goma laca Lecitina (de soja) Simeticona Oxido de hierro rojo (E 172) Hidroxipropilcelulosa.
6.2 Incompatibilidades
Tacrolimus no es compatible con el PVC.
Los tubos, las jeringas y otros equipos empleados para preparar una suspensión del contenido de la cápsula de Advagraf no deben contener PVC.
6.3 Periodo de validez
3 años Después de abrir la envoltura de aluminio:
1 año
6.4 Precauciones especiales de conservación
Conservar en el embalaje original en un lugar seco para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blíster de PVC/ PVDC y aluminio envuelto en una bolsa de aluminio con un desecante.
Diez cápsulas por blíster.
Tamaños de los envases:
30, 50 y 100 cápsulas de liberación prolongada
45 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 387/ 007 EU/ 1/ 07/ 387/ 008 EU/ 1/ 07/ 387/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
23/ 04/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
46 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
47 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Astellas Ireland Co.
Kerry Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Plan de gestión de riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acuerda en la versión 3.2 del Plan de gestión de riesgos (PGR) presentado en el Módulo 1.8.2. de la solicitud de autorización de comercialización, y de cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo a la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de Uso Humano, se debe enviar cualquier actualización del PGR simultáneamente con el Informe Periódico de Seguridad (IPS).
Además, debe enviarse un PGR actualizado
- Cuando se reciba nueva información que pueda afectar a la Especificación de Seguridad
actual, Plan de Farmacovigilancia ó actividades de minimización de riesgos
- A los 60 días de obtener un resultado importante (farmacovigilancia ó minimización de
riesgos)
- A solicitud de la EMEA
48 ANEXO III
ETIQUETADO Y PROSPECTO
49 A.
ETIQUETADO
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Advagraf 0,5 mg Cápsulas de liberación prolongada (Caja de 30, 50, 100)
1.
NOMBRE DEL MEDICAMENTO
Advagraf 0,5 mg Cápsulas duras de liberación prolongada Tacrolimus
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene:
Tacrolimus 0,5 mg
3.
LISTA DE EXCIPIENTES
También contiene: lactosa, véase el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas de liberación prolongada, duras 50 cápsulas de liberación prolongada, duras 100 cápsulas de liberación prolongada, duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Una vez al día.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No tragar el desecante.
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA} Usar todas las cápsulas dentro del año siguiente a la apertura de la bolsa de aluminio y antes de la fecha de caducidad.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
51 Conservar en el embalaje original en un lugar seco para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 387/ 001 30 cápsulas EU/ 1/ 07/ 387/ 002 50 cápsulas EU/ 1/ 07/ 387/ 009 100 cápsulas
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Advagraf 0,5 mg
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Advagraf 0,5 mg Cápsulas de liberación prolongada (Blíster)
1.
NOMBRE DEL MEDICAMENTO
Advagraf 0,5 mg Cápsulas duras de liberación prolongada Tacrolimus
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B. V.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
Una vez al día.
53 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Advagraf 0,5 mg Cápsulas de liberación prolongada (Envoltura de aluminio 30, 50)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Advagraf 0,5 mg Cápsulas duras de liberación prolongada Tacrolimus Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA} Usar todas las cápsulas dentro del año siguiente a la apertura de la bolsa de aluminio y antes de la fecha de caducidad.
4.
NÚMERO DE LOTE
Lote:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 cápsulas duras de liberación prolongada 50 cápsulas duras de liberación prolongada
6.
OTROS
Una vez al día.
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Advagraf 1 mg Cápsulas de liberación prolongada (Caja de 30, 50, 60, 100)
1.
NOMBRE DEL MEDICAMENTO
Advagraf 1 mg Cápsulas duras de liberación prolongada Tacrolimus
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene:
Tacrolimus 1 mg
3.
LISTA DE EXCIPIENTES
También contiene: lactosa, véase el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras de liberación prolongada 50 cápsulas duras de liberación prolongada 60 cápsulas duras de liberación prolongada 100 cápsulas duras de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Una vez al día.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No tragar el desecante.
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA} Usar todas las cápsulas dentro del año siguiente a la apertura de la bolsa de aluminio y antes de la fecha de caducidad.
55 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original en un lugar seco para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 387/ 003 30 cápsulas EU/ 1/ 07/ 387/ 004 50 cápsulas EU/ 1/ 07/ 387/ 005 60 cápsulas EU/ 1/ 07/ 387/ 006 100 cápsulas
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Advagraf 1 mg
56 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Advagraf 1 mg Cápsulas de liberación prolongada (Blíster)
1.
NOMBRE DEL MEDICAMENTO
Advagraf 1 mg Cápsulas duras de liberación prolongada Tacrolimus
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B. V.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
Una vez al día.
57 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Advagraf 1 mg Cápsulas de liberación prolongada (Envoltura de aluminio 30, 50, 60, 100)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Advagraf 1 mg Cápsulas duras de liberación prolongada Tacrolimus Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA} Usar todas las cápsulas dentro del año siguiente a la apertura de la bolsa de aluminio y antes de la fecha de caducidad.
4.
NÚMERO DE LOTE
Lote:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 cápsulas duras de liberación prolongada 50 cápsulas duras de liberación prolongada 60 cápsulas duras de liberación prolongada 100 cápsulas duras de liberación prolongada
6.
OTROS
Una vez al día.
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Advagraf 5 mg Cápsulas de liberación prolongada (Caja de 30, 50, 100)
1.
NOMBRE DEL MEDICAMENTO
Advagraf 5 mg Cápsulas duras de liberación prolongada Tacrolimus
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene:
Tacrolimus 5 mg
3.
LISTA DE EXCIPIENTES
También contiene: lactosa, véase el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras de liberación prolongada 50 cápsulas duras de liberación prolongada 100 cápsulas duras de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Una vez al día.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No tragar el desecante.
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA} Usar todas las cápsulas dentro del año siguiente a la apertura de la bolsa de aluminio y antes de la fecha de caducidad.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
59 Conservar en el embalaje original en un lugar seco para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 387/ 007 30 cápsulas EU/ 1/ 07/ 387/ 008 50 cápsulas EU/ 1/ 07/ 387/ 010 100 cápsulas
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Advagraf 5 mg
60 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Advagraf 5 mg Cápsulas de liberación prolongada (Blíster)
1.
NOMBRE DEL MEDICAMENTO
Advagraf 5 mg Cápsulas duras de liberación prolongada Tacrolimus
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B. V.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
Una vez al día.
61 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Advagraf 5 mg Cápsulas de liberación prolongada (Envoltura de aluminio 30, 50)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Advagraf 5 mg Cápsulas duras de liberación prolongada Tacrolimus Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA} Usar todas las cápsulas dentro del año siguiente a la apertura de la bolsa de aluminio y antes de la fecha de caducidad.
4.
NÚMERO DE LOTE
Lote:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 cápsulas duras de liberación prolongada 50 cápsulas duras de liberación prolongada
6.
OTROS
Una vez al día.
62 B.
PROSPECTO
63 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Advagraf 0,5 mg Cápsulas duras de liberación prolongada Advagraf 1 mg Cápsulas duras de liberación prolongada Advagraf 5 mg Cápsulas duras de liberación prolongada Tacrolimus
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Advagraf y para qué se utiliza 2.
Antes de tomar Advagraf 3.
Cómo tomar Advagraf 4.
Posibles efectos adversos 5.
Conservación de Advagraf 6.
Información adicional
1.
QUÉ ES ADVAGRAF Y PARA QUÉ SE UTILIZA
Advagraf cápsulas de liberación prolongada es una forma farmacéutica oral adicional al producto ya disponible Prograf cápsulas.
Advagraf se toma una vez al día, mientras que Prograf se toma dos veces al día.
Advagraf pertenece al grupo de fármacos conocidos como inmunosupresores.
Tras su trasplante de órgano (hígado, riñón), el sistema inmunitario de su organismo intentará rechazar el nuevo órgano.
Advagraf se utiliza para controlar la respuesta inmune de su cuerpo, permitiéndole aceptar el órgano trasplantado.
Advagraf se usa con frecuencia en combinación con otros medicamentos que también suprimen el sistema inmunitario.
También puede recibir Advagraf para tratar un rechazo que se esté produciendo de su hígado, riñón, corazón u otro órgano trasplantado, o si cualquier tratamiento previo que estuviera siguiendo, no consigue controlar esta respuesta inmunitaria después de su trasplante.
2.
ANTES DE TOMAR ADVAGRAF
No tome Advagraf
- Si es alérgico (hipersensible) a tacrolimus o a cualquiera de los demás componentes de
Advagraf.
- Si es alérgico (hipersensible) a cualquier antibiótico que pertenezca al subgrupo de antibióticos
macrólidos (p. ej., eritromicina, claritromicina, josamicina).
Debe mantenerse en contacto habitual con su médico.
- Mientras esté tomando Advagraf, es posible que su médico desee realizar de vez en cuando una
serie de pruebas (incluyendo análisis de sangre y orina, pruebas de función cardíaca, análisis
64 visuales y neurológicos).
Esto es completamente normal y ayudará a su médico a decidir la dosis más adecuada de Advagraf para usted.
- Por favor evite cualquier preparado a base de plantas, por ej., la hierba de San Juan (Hypericum
perforatum) o cualquier otro producto a base de plantas, ya que esto puede afectar la eficacia y la dosis de Advagraf que usted necesita recibir.
Si tiene dudas, por favor consulte a su médico antes de tomar cualquier producto o preparado a base de plantas.
- Si tiene problemas hepáticos o ha padecido alguna enfermedad que ha podido afectar a su
hígado, por favor indíquelo a su médico, ya que esto puede afectar a la dosis de Advagraf que recibe.
- Si tiene diarrea durante más de un día, por favor indíquelo a su médico ya que puede ser
necesario adaptar la dosis de Advagraf que recibe.
- Limite su exposición a la luz solar y a la luz UV mientras toma Advagraf, llevando ropa
protectora adecuada, y usando un protector solar con un factor elevado de protección solar.
Esto es debido al posible riesgo de cambios malignos en la piel con el tratamiento inmunosupresor.
- Si necesita vacunarse, por favor informe antes a su médico.
El le aconsejará sobre la mejor
forma de proceder.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y los remedios a base de plantas.
Advagraf no tiene que tomarse con ciclosporina.
Los niveles sanguíneos de Advagraf pueden modificarse debido a otros medicamentos que esté tomando, y los niveles sanguíneos de otros medicamentos pueden modificarse por la administración de Advagraf, lo que puede requerir un aumento o disminución de la dosis de Advagraf.
En particular, debe informar a su médico si está tomando o ha tomado recientemente medicamentos con principios activos como:
el tratamiento de infecciones, por ej., ketoconazol, fluconazol, itraconazol, voriconazol, clotrimazol, eritromicina, claritromicina, josamicina y rifampicina
- inhibidores de la proteasa del VIH, por ej. ritonavir
- metoclopramida utilizada para tratar náuseas y vómitos
- cisaprida o hidróxido de magnesio-aluminio, utilizados para tratar la acidez
- la píldora anticonceptiva u otros tratamientos hormonales con etinilestradiol, tratamientos
hormonales con danazol
- nifedipino, nicardipino, diltiazem y verapamilo u otros fármacos empleados para tratar la
hipertensión arterial o problemas cardíacos
- los medicamentos conocidos como “ estatinas” empleados para tratar el colesterol y los
triglicéridos elevados
- prednisolona o metilprednisolona, pertenecientes a la clase de los corticosteroides
- nefazodona, empleada para tratar la depresión
Estos medicamentos pueden empeorar problemas renales o del sistema nervioso cuando se toman conjuntamente con Advagraf.
Su médico también necesita saber si está tomando suplementos de potasio o diuréticos ahorradores de potasio (p. ej., amilorida, triamtereno o espironolactona), algunos analgésicos (los llamados AINEs, p. ej., ibuprofeno), anticoagulantes, o medicación oral para el tratamiento diabético, mientras toma Advagraf.
Si tiene previsto vacunarse, consulte a su médico.
65 Toma de Advagraf con los alimentos y bebidas Generalmente, debe tomar Advagraf con el estómago vacío o al menos 1 hora antes o 2 a 3 horas después de una comida.
Deben evitarse el pomelo y el zumo de pomelo mientras se toma Advagraf.
Embarazo y lactancia Consulte a su médico o farmacéutico si desea quedarse embarazada o cree que puede estarlo antes de utilizar cualquier medicamento.
Advagraf se excreta en la leche materna.
Por tanto, no debe dar de mamar mientras recibe Advagraf.
Conducción y uso de máquinas No conduzca y no maneje herramientas o máquinas si se siente mareado o somnoliento, o tiene problemas para ver con claridad después de tomar Advagraf.
Estos efectos se observan con mayor frecuencia si Advagraf se toma junto con alcohol.
Información importante sobre algunos de los componentes de Advagraf Si su médico le ha dicho que tiene intolerancia a algunos azúcares, hable con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR ADVAGRAF
Siga exactamente las instrucciones de administración de Advagraf indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Asegúrese de que recibe el mismo medicamento con tacrolimus cada vez que recoja su prescripción médica, a menos que su especialista en trasplante haya acordado cambiar a otro medicamento diferente con tacrolimus.
Este medicamento debe tomarse una vez al día.
Si el aspecto de este medicamento no es el mismo de siempre, o si las instrucciones de dosificación han cambiado, consulte a su médico o farmacéutico lo antes posible para asegurarse de que tiene el medicamento correcto.
La dosis inicial para prevenir el rechazo de su órgano trasplantado será fijada por su médico calculándola según su peso corporal.
Las dosis diarias iniciales justo después del trasplante estarán generalmente dentro del intervalo de
0,10 – 0,30 mg por kg de peso corporal y por día
dependiendo del órgano trasplantado.
Su dosis depende de sus condiciones generales, y de otra medicación inmunosupresora que pueda estar tomando.
Tras el inicio de su tratamiento con Advagraf, su médico le realizará análisis sanguíneos frecuentes para definir la dosis correcta.
Después su médico necesitará realizarle análisis sanguíneos de manera regular para definir la dosis correcta, y para ajustar la dosis de vez en cuando.
Su médico disminuirá habitualmente su dosis de Advagraf una vez que sus condiciones se hayan estabilizado.
Su médico le dirá exactamente cuántas cápsulas debe tomar, y su frecuencia.
Advagraf se toma por vía oral una vez al día, por la mañana.
Generalmente, debe tomar Advagraf con el estómago vacío o al menos 1 hora antes o 2 a 3 horas después de una comida.
Las cápsulas deben tragarse enteras con un vaso de agua.
Evite el pomelo y el zumo de pomelo mientras toma Advagraf.
No se trague el desecante contenido en la bolsa de aluminio.
Si toma más Advagraf del que debiera Si por accidente toma más Advagraf del que debiera, consulte a su médico o acuda al servicio de urgencias del hospital más cercano.
Si olvidó tomar Advagraf Si se le ha olvidado tomar sus cápsulas de Advagraf por la mañana, tómeselas cuanto antes el mismo día.
No tome una dosis doble a la mañana siguiente.
66 Si interrumpe el tratamiento con Advagraf La suspensión de su tratamiento con Advagraf puede aumentar el riesgo de rechazo de su órgano trasplantado.
No suspenda el tratamiento a no ser que su médico se lo diga.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Advagraf puede producir efectos adversos, aunque no todas las personas los sufran.
Los medicamentos inmunosupresores, incluido Advagraf, reducen los mecanismos de defensa de su propio cuerpo que le permiten rechazar su órgano trasplantado.
Como consecuencia, su cuerpo no funcionará tan bien como normalmente a la hora de luchar contra las infecciones.
Por lo tanto, si usted está tomando Advagraf, será más propenso que habitualmente a sufrir infecciones, por ejemplo, infecciones de la piel, boca, estómago e intestinos, pulmones y tracto urinario.
Pueden producirse efectos graves, incluidas reacciones alérgicas y anafilácticas.
Se han comunicado tumores benignos y malignos después del tratamiento con Advagraf como consecuencia de la inmunosupresión.
Los posibles efectos adversos se enumeran según las siguientes categorías:
Los efectos adversos muy frecuentes los experimentan al menos 1 de cada 10 pacientes.
Los efectos adversos frecuentes los experimentan menos de 1 de cada 10 pacientes, pero al menos 1 de cada 100 pacientes.
Los efectos adversos poco frecuentes los experimentan menos de 1 de cada 100 pacientes, pero al menos 1 de cada 1.000 pacientes.
Los efectos adversos raros los experimentan menos de 1 de cada 1.000 pacientes, pero al menos 1 de cada 10.000 pacientes.
Los efectos adversos muy raros los experimentan menos de uno de cada diez mil pacientes.
Efectos adversos muy frecuentes:
- Aumento del azúcar en la sangre, diabetes mellitus, aumento del potasio en la sangre
- Dificultad para dormir
- Temblores, dolor de cabeza
- Aumento de la presión arterial
- Diarrea, náuseas
- Problemas renales
Efectos adversos frecuentes:
pesadillas, alucinaciones, trastornos mentales
- Convulsiones, trastornos del nivel de conciencia, hormigueos y entumecimiento (a veces
doloroso) en las manos y los pies, mareos, disminución de la capacidad para escribir, trastornos del sistema nervioso
- Sangrado, bloqueo parcial o completo de los vasos sanguíneos, reducción de la presión arterial
67
- Falta de aliento, cambios en el tejido pulmonar, acumulación de líquido alrededor de los
pulmones, inflamación de la faringe, tos, síntomas de tipo gripal
- Inflamaciones o úlceras que producen dolor abdominal o diarrea, sangrado en el estómago,
inflamaciones o úlceras de la boca, acumulación de líquido en la tripa, vómitos, dolores abdominales, indigestión, estreñimiento, flatulencia, hinchazón abdominal, heces sueltas, problemas de estómago
- Cambios de las enzimas y la función hepáticas, coloración amarillenta de la piel debido a
problemas hepáticos, daño tisular hepático e inflamación hepática
- Picor, erupción, pérdida de pelo, acné, aumento de la sudoración
- Dolor en las articulaciones, los miembros o la espalda, calambres musculares
- Función insuficiente de los riñones, reducción de la producción de orina, limitación o dolor al
orinar
- Debilidad general, fiebre, acumulación de líquido en el organismo, dolor y molestias, aumento
de la enzima fosfatasa alcalina en la sangre, aumento de peso, sensación de temperatura alterada
- Función insuficiente de su órgano trasplantado
Efectos adversos poco frecuentes:
- Cambios en la coagulación sanguínea, reducción de todos los recuentos de células sanguíneas
- Deshidratación, reducción de las proteínas o el azúcar en la sangre, aumento del fosfato en la
sangre
- Coma, sangrado cerebral, ictus, parálisis, trastornos cerebrales, anomalías del habla y el
lenguaje, problemas de memoria
- Opacidad del cristalino
- Deterioro de la audición
- Latido irregular, parada del latido cardíaco, disminución del rendimiento del corazón, trastornos
del músculo cardíaco, aumento de tamaño del músculo cardíaco, latido más fuerte, ECG anormal, frecuencia cardíaca y pulso anormales
- Coágulo sanguíneo de una vena de un miembro, shock
- Dificultades para respirar, trastornos de las vías respiratorias, asma
- Obstrucción del intestino, aumento del nivel sanguíneo de la enzima amilasa, reflujo del
contenido del estómago en su garganta, retraso en el vaciamiento del estómago
- Dermatitis, sensación de quemadura a la luz del sol
- Trastornos articulares
- Incapacidad para orinar, menstruación dolorosa y sangrado menstrual anormal
- Fallo de algunos órganos, enfermedad de tipo gripal, aumento de la sensibilidad al calor y al
frío, sensación de presión en el tórax, inquietud o sentimientos anormales, aumento de la enzima lactato deshidrogenasa en la sangre, pérdida de peso
Efectos adversos raros:
- Pequeños sangrados de la piel por coágulos sanguíneos
- Aumento de la rigidez muscular
- Ceguera
- Sordera
- Acumulación de líquido alrededor del corazón
- Falta de aliento aguda
- Formación de quistes en el páncreas
- Problemas con el flujo sanguíneo en el hígado
- Enfermedad grave con formación de vesículas en la piel, la boca, los ojos y los genitales;
Efectos adversos muy raros:
68
- Aumento del tejido graso
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ADVAGRAF
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original y en un lugar seco para protegerlo de la humedad.
Tome las cápsulas de liberación prolongada inmediatamente después de sacarlas del blíster.
No utilice Advagraf después de la fecha de caducidad que aparece en el envase después de “ Cad”.
La fecha de caducidad es el último día del mes que se indica.
Utilice todas las cápsulas dentro del año siguiente a la apertura de la bolsa de aluminio.
6.
INFORMACIÓN ADICIONAL
Composición de Advagraf
- El principio activo es tacrolimus.
Cada cápsula de Advagraf 0,5 mg contiene 0,5 mg de tacrolimus.
Cada cápsula de Advagraf 1 mg contiene 1 mg de tacrolimus.
Cada cápsula de Advagraf 5 mg contiene 5 mg de tacrolimus.
- Los demás componentes son:
Contenido de la cápsula:
Hipromelosa, etilcelulosa, lactosa, estearato magnésico.
Cubierta de la cápsula:
Dióxido de titanio (E171), óxido de hierro amarillo (E 172), óxido de hierro rojo (E 172), gelatina.
Tinta de impresión:
Goma laca, lecitina (de soja), simeticona, óxido de hierro rojo (E 172), hidroxipropilcelulosa.
Aspecto de Advagraf y contenido del envase
Advagraf 0,5 mg Cápsulas de liberación prolongada son cápsulas de gelatina dura impresas en rojo con “ 0.5 mg” en la cubierta amarilla clara de la cápsula y “ 647” en el cuerpo naranja de la cápsula, que contienen polvo blanco.
Advagraf 0,5 mg se suministra como tiras blíster con 10 cápsulas dentro de un envoltorio de aluminio protector, que incluye un desecante.
Se dispone de envases de 30, 50 y 100 cápsulas de liberación prolongada.
Advagraf 1 mg Cápsulas de liberación prolongada son cápsulas de gelatina dura impresas en rojo con “ 1 mg” en la cubierta blanca de la cápsula y “ 677” en el cuerpo naranja de la cápsula, que contienen polvo blanco.
Advagraf 1 mg se suministra como tiras blíster con 10 cápsulas dentro de un envoltorio de aluminio protector, que incluye un desecante.
Se dispone de envases de 30, 50, 60 y 100 cápsulas de liberación prolongada.
Advagraf 5 mg Cápsulas de liberación prolongada son cápsulas de gelatina dura impresas en rojo con “ 5 mg” en la cubierta roja grisácea de la cápsula y “ 687” en el cuerpo naranja de la cápsula, que contienen polvo blanco.
69 Advagraf 5 mg se suministra como tiras blíster con 10 cápsulas dentro de un envoltorio de aluminio protector, que incluye un desecante.
Se dispone de envases de 30, 50 y 100 cápsulas de liberación prolongada.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
Responsable de la fabricación:
Astellas Ireland Co., Ltd.
Killorglin, County Kerry Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: + 32 (0)2 5580710
Luxembourg/ Luxemburg Astellas Pharma B. V. Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: + 32 (0)2 5580710
България Астелас Фарма Юръп Б .В. /ЕВАГ ул .”Бигла” 6 София 1407 Тел. + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: + 36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Sokolovská 100/ 94 CZ – 18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp L-Olanda Tel: + 31 (0)71 5455745
Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: + 45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: + 31 (0)71 5455745
Deutschland Astellas Pharma GmbH Georg-Brauchle-Ring 64 – 66 D-80992 München Tel: + 49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: + 47 66 76 46 00
70 Eesti Österreich Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Holland Tel: +31 (0)71 5455745
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: + 43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR-14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL – 02-822 Warszawa Tel.: + 48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2ª E-28223 Pozuelo de Alarcón, Madrid Tel: + 34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P-2770− 101 Paço de Arcos Tel: + 351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: + 33 (0)1 55917500
România Astellas Pharma Internaţ ional Detalii de contact pentru România Ş oseaua Bucureş ti-Ploieş ti 42-44, Clă dire 1, Parter, 013696-Bucureş ti Tel: +40 (0)21 361 0495
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL – Dublin 22 Tel: + 353 (0)1 4671555
Slovenija Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Nizozemska Tel: +31 (0)71 5455745
Ísland Vistor hf Hörgatúni 2 IS-210 Garðabæ Sími: + 354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka Galvániho 15/ C SK-821 04 Bratislava 2 Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: + 39 (0)2 921381
Suomi/ Finland Astellas Pharma / Algol Pharma Oy Ab PL/ Box 13 FIN-02611 Espoo/ Esbo Puh/ Tel: + 358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR-14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Sverige Astellas Pharma AB Per Albin Hanssons väg 41 S-205 12 Malmö Tel: + 46 (0)40-650 15 00
71 Latvija Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Nī derlande Tel: + 31 (0)71 5455745
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex TW18 3AZ – UK Tel: + 44 (0) 1784 419615
Lietuva Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Nyderlandai Tel. +31 (0)71 5455745
Este prospecto ha sido aprobado en {Mes/ año}.
72
European Medicines Agency
EMEA/ H/ C/ 520
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ADVATE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Advate?
Advate se presenta en forma de polvo y disolvente, que se mezclan para convertirse en una solución inyectable.
Advate contiene el principio activo octocog alfa (factor VIII de coagulación humano).
¿Para qué se utiliza Advate?
Advate se utiliza en el tratamiento y prevención de hemorragias en pacientes con hemofilia A (trastorno hereditario de la coagulación causado por un déficit de factor VIII).
Advate se puede utilizar a corto o a largo plazo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Advate?
El tratamiento con Advate debe iniciarlo un médico con experiencia en el tratamiento de la hemofilia.
Advate se administra por inyección en vena a una velocidad de 10 ml por minuto.
La dosis y la frecuencia dependerán de si se pretende tratar un episodio hemorrágico (sangrado) o prevenirlo durante una operación quirúrgica.
La dosis se ajusta también dependiendo de la gravedad de la hemorragia o del tipo de intervención quirúrgica.
La forma exacta de calcular las dosis se explica en el prospecto.
¿Cómo actúa Advate?
El principio activo de Advate, octocog alfa, es una proteína de factor de coagulación sanguínea En el organismo, el factor VIII es una de las sustancias (factores) que intervienen en la coagulación de la sangre.
Los pacientes con hemofilia A carecen del factor VIII, lo que provoca trastornos de la coagulación sanguínea, como hemorragias en las articulaciones, los músculos o los órganos internos.
Advate se utiliza para sustituir al factor VIII que falta.
Corrige la deficiencia de factor VIII y permite un control temporal de la hemorragia.
El octocog alfa no se obtiene del plasma humano, sino que se produce por un método conocido como “ tecnología del ADN recombinante”: es producido por una célula que ha recibido un gen (ADN) que la hace capaz de producir factor VIII antihemofílico.
Debido a 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. ello, el principal estudio realizado con Advate lo ha comparado con Recombinate en 111 pacientes con hemofilia A para demostrar que ambos medicamentos son equivalentes.
El estudio investigó el número de hemorragias ocurridas y calificó la eficacia de Advate para evitar hemorragias en una escala de “ ninguna” a “ excelente” en 107 pacientes, a todos los cuales se administró Advate.
Tres estudios adicionales han investigado el uso del medicamento para evitar las hemorragias, así como en cirugía en pacientes afectados de hemofilia A grave a moderada, entre ellos un estudio en 53 niños menores de 6 años.
¿Qué beneficio ha demostrado tener Advate durante los estudios?
En el estudio pivotal (el más importante), la eficacia de Advate para evitar hemorragias fue calificada como “ excelente” o “ buena” en el 86% de 510 nuevos episodios hemorrágicos.
Además, el 81% de estos episodios hemorrágicos necesitaron sólo una única perfusión de Advate.
Los estudios adicionales confirmaron la eficacia de Advate, también en niños menores de seis años.
¿Cuál es el riesgo asociado a Advate?
Los pacientes con hemofilia A pueden desarrollar anticuerpos (inhibidores) del factor VIII.
Un anticuerpo es una proteína producida por el organismo en reacción a agentes desconocidos como parte del sistema natural de defensa del organismo.
Si el paciente desarrolla anticuerpos, Advate no funcionará eficazmente.
Los efectos secundarios más frecuentes de Advate (observados entre 1 y 10 pacientes de cada 100) son mareos, dolor de cabeza, pirexia (fiebre) y la presencia de anticuerpos contra el factor VIII.
En algunos casos se ha observado hipersensibilidad (reacciones alérgicas) en pacientes tratados con productos que contienen factor VIII.
La lista completa de efectos secundarios comunicados sobre Advate puede consultarse en el prospecto.
Advate no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al factor VIII humano de la coagulación, a las proteínas de ratón o de hámster o a cualquiera de los demás componentes.
¿Por qué se ha aprobado Advate?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Advate son mayores que sus riesgos para el tratamiento y la prevención de hemorragias en pacientes con hemofilia A (déficit congénito del factor VIII).
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Advate:
El texto completo del EPAR de Advate puede encontrarse aquí.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 03/ 271/ 001
Advate
250 IU
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
250 IU Disolvente:
5 ml (50 UI/ ml)
1 vial + 1 vial + equipo para reconstitución
EU/ 1/ 03/ 271/ 002
Advate
500 IU
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
500 IU Disolvente:
5 ml (100 UI/ ml)
1 vial + 1 vial + equipo para reconstitución
EU/ 1/ 03/ 271/ 003
Advate
1000 IU
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
1000 IU Disolvente:
5 ml (200 UI/ ml)
1 vial + 1 vial + equipo para reconstitución
EU/ 1/ 03/ 271/ 004
Advate
1500 IU
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
1500 IU Disolvente:
5 ml (300 UI/ ml)
1 vial + 1 vial + equipo para reconstitución
EU/ 1/ 03/ 271/ 005
Advate
2000 IU
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
2000 IU Disolvente:
5 ml (400 UI/ ml)
1 vial + 1 vial + equipo para reconstitución
EU/ 1/ 03/ 271/ 006
Advate
3000 IU
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
3000 IU Disolvente:
5 ml (600 UI/ ml)
1 vial + 1 vial + equipo para reconstitución
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
7 1.
NOMBRE DEL MEDICAMENTO
ADVATE 250 UI polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 250 UI* de factor VIII humano de coagulación (ADNr), octocog alfa**.
Después de la reconstitución, cada ml de solución inyectable contiene aproximadamente 50 UI de octocog alfa.
La actividad específica es aproximadamente 4.000 – 10.000 UI/ mg/ proteína. ** Factor VIII humano de coagulación producido por tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
Preparado sin la adición de ninguna proteína (exógena) de origen humano o animal en el proceso del cultivo celular, purificación o formulación final.
Excipientes:
Contiene 0,45 mmol de sodio (10 mg) por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo friable de color blanco a blanquecino.
Después de la reconstitución, la solución es transparente, incolora y libre de partículas extrañas y tiene un pH de entre 6,7 y 7,3.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (deficiencia congénita de factor VIII).
ADVATE no contiene factor von Willebrand en cantidades efectivas farmacológicamente y por lo tanto no está indicado para el tratamiento de la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología La posología y duración de la terapia de sustitución depende de la gravedad de la deficiencia de factor VIII, de la localización y extensión de la hemorragia y del estado clínico del paciente.
Tratamiento a demanda La dosis de factor VIII (FVIII) administrada se expresa en Unidades Internacionales (UI), que se relacionan con el estándar de la OMS para medicamentos con factor VIII.
La actividad de Factor VIII en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en UI (referidas al Estándar Internacional de factor VIII en plasma).
8 Una UI de actividad de factor VIII es equivalente a la cantidad de factor VIII existente en un ml de plasma humano normal.
El cálculo de la dosis de factor VIII requerida se basa en el hallazgo empírico de que 1 UI de factor VIII por kg de peso corporal incrementa la actividad de factor VIII del plasma en 2 UI/ dl.
La dosis requerida se determina mediante la siguiente fórmula:
Unidades requeridas (UI) = peso corporal (kg) x aumento de factor VIII deseado (%) x 0,5
En el caso de los episodios hemorrágicos siguientes, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
En cirugía y en los episodios hemorrágicos, puede utilizarse la siguiente tabla 1 como guía de dosificación:
Tabla 1 Guía de dosificación en episodios hemorrágicos y cirugía Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
9 Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis que se debe administrar y la frecuencia con la que se debe repetir la inyección.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).).
La respuesta individual de cada paciente frente al factor VIII puede variar, alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
Profilaxis Para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia A grave, las dosis normales son de 20 a 40 UI de factor VIII por kg de peso corporal a intervalos de 2 a 3 días.
En pacientes menores de 6 años se recomienda utilizar dosis de 20 a 50 UI de factor VIII por kg de peso corporal, 3 a 4 veces por semana.
Se debe controlar el desarrollo de inhibidores del factor VIII en los pacientes.
Si no se logran los niveles plasmáticos de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, se debe realizar un análisis para determinar si hay un inhibidor del factor VIII.
En pacientes con altos niveles de inhibidor, la terapia de sustitución de factor VIII puede no ser efectiva y deben considerarse otras opciones terapéuticas.
El manejo de dichos pacientes deberá dirigirlo médicos con experiencia en el tratamiento de pacientes con hemofilia (ver sección 4.4).
Método de administración ADVATE se debe administrar por vía intravenosa.
En caso de ser administrado por un profesional no sanitario, es necesario realizar un entrenamiento adecuado.
Se debe determinar la velocidad de administración para asegurar la comodidad del paciente, hasta un máximo de 10 ml/ min.
En beneficio de los pacientes se recomienda que, cada vez que se les administre ADVATE se registre el nombre del medicamento y el número de lote administrado.
Para las instrucciones de reconstitución antes de la administración, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas de ratón o hámster.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El medicamento contiene trazas de proteínas de ratón y de hámster.
Se debe informar a los pacientes de los signos de las reacciones de hipersensibilidad de tipo inmediato incluyendo urticaria, prurito, urticaria generalizada, angioedema, hipotensión (ej: mareos o síncope), conmoción y distrés respiratorio agudo (ej: opresión del pecho, respiración dificultosa).
Se debe informar a los pacientes de que en caso de que estos síntomas ocurran, deben interrumpir el tratamiento y consultar con su médico de forma inmediata. En caso de que se produzca un shock anafiláctico, se deben seguir las pautas médicas actuales (ver sección 4.8).
La formación de anticuerpos neutralizantes (inhibidores) frente al factor VIII es una complicación conocida en el tratamiento de individuos con hemofilia A.
Estos inhibidores son habitualmente IgGs dirigidas contra la actividad procoagulante del factor VIII, que se cuantifican en unidades Bethesda (UB) por ml de plasma empleando el ensayo modificado Bethesda.
En pacientes que desarrollan anticuerpos neutralizantes (inhibidores) al Factor VIII, esta condición se manifestará con una respuesta clínica insuficiente.
En esos casos, se recomienda contactar con un centro especializado en hemofilia.
El riesgo de desarrollar inhibidores se relaciona con el grado de exposición al factor VIII, siendo mayor durante los primeros 20 días de exposición, y con otros factores ambientales y genéticos.
Raramente se desarrollan inhibidores después de los 100 primeros días de exposición.
Se han observado casos recurrentes de aparición de inhibidores (a títulos bajos), después de cambiar de un factor VIII a otro en los pacientes que con un tratamiento previo de más de 100 días de exposición y con antecedentes de desarrollo de inhibidores.
Los pacientes tratados con un factor VIII de 10 coagulación se debe monitorizar cuidadosamente la aparición de inhibidores mediante la realización de observaciones clínicas y de las pruebas de laboratorio apropiadas(ver sección 4.8).
Después de la reconstitución, este medicamento contiene 0,45 mmol de sodio (10 mg) porvial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción.
No se han realizado estudios de interacciones con ADVATE.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor VIII.
Dados los raros casos de hemofilia A en mujeres, no se dispone de experiencia relacionada con el uso de factor VIII durante el embarazo y el periodo de lactancia.
Por lo tanto, sólo debe utilizarse factor VIII durante el embarazo y el periodo de lactancia si está claramente indicado.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de ADVATE sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico (ver sección 4.4.).
Durante los ensayos clínicos con ADVATE, se describieron un total de 56 reacciones adversas al medicamento (RAM) en 27 de 234 pacientes en tratamiento.
Las RAM que aparecieron en un mayor número de pacientes fueron el desarrollo de inhibidores del factor VIII (5pacientes), todas en pacientes sin tratamiento previo (naïve) que presentaban un riesgo elevado de desarrollo de inhibidores, cefalea (en 5 pacientes), fiebre y mareos (en 3 pacientes cada una).
De las 56 RAM, no se produjo ninguna en neonatos, 16 aparecieron en 13/ 32 bebés, 7 aparecieron en 4/ 56 niños, 8 en 4/ 31 adolescentes y 25 en 14/ 94 adultos.
1
Las frecuencias se han clasificado utilizando el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raros (≥ 1/ 10.000 a < 1/ 1.000), muy raros (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
11 La siguiente tabla 2 indica la frecuencia de las reacciones adversas en los ensayos clínicos:
Tabla 2 Frecuencia de las reacciones adversas (RAM) en los ensayos clínicos
Clasificación de
Reacción adversa
Pacientes
Tasa de
Frecuencia
órganos del sistema MedDRA
reacciones adversas
(%pacientes)a Infecciones e infestaciones
Gripe Laringitis
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Trastornos de la sangre y Linfangitis el sistema linfático
1
0,43
Poco frecuentes
Trastornos del sistema Dolor de cabeza nervioso Mareos Problemas de memoria Temblores Migraña Disgeusia Trastornos oculares Inflamación ocular Trastornos vasculares Hematoma Sofocos Palidez Trastornos respiratorios, Disnea torácicos y mediastínicos
5 3 1 1 1 1 1 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Trastornos Diarrea gastrointestinales Dolor en el abdomen superior
2 1
0,85 0,43
Poco frecuentes Poco frecuentes
Nauseas Vómitos Trastornos de la piel y Prurito del tejido subcutáneo Sarpullido Hiperhidrosis Dermatitis del pañal Trastornos generales y Fiebre alteraciones en el lugar Edema periférico de administración Dolor torácico Escalofríos
1 1 2 2 1 1 3 1 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43 0,43 0,43
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Sensación anormal
1
0,43
Poco frecuentes
Exploraciones complementarias
Anticuerpo positivo del factor VIII
5
2,14
Frecuentes
Aumento de la alanina- aminotransferasa
1
0,43
Poco frecuentes
Nivel reducido de factor de coagulación VIIIb
1
0,43
Poco frecuentes
Descenso del hematocrito Test de laboratorio anormal
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Lesiones, intoxicaciones y complicaciones de
Complicaciones tras el procedimiento
1
0,43
Poco frecuentes
procedimientos terapéuticos
Hemorragia tras el procedimiento
1
0,43
Poco frecuentes
Reacción en el lugar del procedimiento
1
0,43
Poco frecuentes
12 a) Porcentaje de pacientes calculado según un número total único de pacientes (234) b) El descenso inesperado de los niveles de factor VIII de coagulación se produjo en un paciente durante la perfusión continua de ADVATE después de cirugía (días 10-14 de postoperatorio).
Se mantuvo la hemostasis durante todo este periodo y tanto los niveles de factor VIII de plasma como los niveles de aclaramiento volvieron a los niveles adecuados el día 15 de postoperatorio.
Los ensayos de inhibidores del factor VIII realizados tras la finalización de la perfusión continua y la terminación del estudio fueron negativos.
Desarrollo de inhibidor La inmunogenicidad de ADVATE se evaluó en pacientes con tratamientos previos.
Durante los ensayos clínicos con ADVATE realizados en 145 pacientes pediátricos y adultos 2, diagnosticados con hemofilia A de grave a moderada (FVIII ≤ 2%), con exposición previa a concentrados de factor VIII durante un periodo superior o igual a 150 días, sólo un paciente desarrolló un título bajo de inhibidor (2,4 UB en el ensayo Bethesda modificado) después de 26 días de exposición a ADVATE.
Las pruebas de seguimiento de inhibidores en este paciente tras abandonar el ensayo fueron negativas.
Tampoco se detectó ningún inhibidor de FVIII en 53 pacientes pediátricos menores de 6 años, diagnosticados con hemofilia A de grave a moderadamente grave (FVIII ≤ 2%), con una exposición previa a concentrados de factor VIII durante un periodo superior o igual a 50 días.
En pacientes no tratados previamente (naïve) que participan en un ensayo clínico que en la actualidad se encuentra en curso, 5 (20%) de los 25 pacientes que recibieron ADVATE desarrollaron inhibidores del factor VIII.
De estos pacientes, 4 eran de título elevado (≥ 5UB) y 1 era de título bajo (< 5 UB).
La frecuencia de los inhibidores de FVIII detectados hasta el momento se encuentra dentro del rango esperado y observado anteriormente.
La respuesta inmune del paciente a cantidades mínimas de proteínas contaminantes se analizó mediante el examen de los títulos de anticuerpos para estas proteínas, los parámetros de laboratorio y las reacciones adversas descritas.
De los 182 pacientes en tratamiento en los que se evaluaron los anticuerpos antiproteínas de células de ovario de hámster chino (CHO), 3 mostraron una tendencia ascendente estadísticamente significativa en los títulos mediante análisis de regresión lineal y 4 mostraron picos sostenidos o picos momentáneos.
Un paciente mostró tanto una tendencia ascendente estadísticamente significativa como un pico sostenido en el nivel de los anticuerpos antiproteínas anti- CHO, pero no tuvo ningún otro signo o síntoma que indicara una respuesta alérgica o de hipersensibilidad.
De los 182 pacientes tratados a los que se realizó una evaluación de los anticuerpos anti-IgG murina, 10 mostraron una tendencia ascendente estadísticamente significativa mediante análisis de regresión lineal y dos mostraron un pico sostenido o pico momentáneo.
Un paciente mostró una tendencia ascendente estadísticamente significativa y un pico sostenido en el nivel de anticuerpos anti-IgG murina.
Cuatro de estos pacientes sufrieron episodios aislados de urticaria, prurito, sarpullido y recuentos ligeramente elevados de eosinófilos entre numerosas exposiciones repetidas al medicamento del estudio.
Como con otros medicamentos administrados por vía intravenosa, con ADVATE se han descrito reacciones de hipersensibilidad de tipo alérgico (frecuencia no conocida), incluyendo anafilaxis/ reacciones anafilactoides.
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de coagulación recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
13 Grupo farmacoterapéutico: antihemorrágicos: factor VIII de coagulación.
Código ATC:
B02BD02.
El complejo factor VIII / Factor von Willebrand consta de dos moléculas (factor VIII y factor von Willebrand) con diferentes funciones fisiológicas.
ADVATE contiene factor VIII de coagulación recombinante (octocog alfa), una glicoproteína que es biológicamente equivalente a la glicoproteína de factor VIII del plasma humano.
Octocog alfa es una glicoproteína que consta de 2332 aminoácidos con un peso molecular aproximado de 280 kD.
Cuando se perfunde en un paciente hemofílico, octocog alfa se enlaza al Factor von Willebrand endógeno en la circulación del paciente.
El factor VIII activado actúa como un Cofactor para el Factor IX activado, acelerando la conversión del Factor X a Factor X activado.
El Factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina, con la que se puede formar el coágulo.
La hemofilia A es una alteración hereditaria de la coagulación sanguínea ligada al sexo y producida por la disminución de los niveles de factor VIII que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor VIII aumentan, consiguiendo una corrección temporal de la deficiencia de factor VIII y una corrección de las tendencias hemorrágicas.
5.2 Propiedades farmacocinéticas
Todos los estudios farmacocinéticos con ADVATE se realizaron en pacientes previamente tratados con hemofilia A grave o moderadamente grave (valor basal del factor VIII < 2%).
El análisis de las muestras de plasma se realizó en un laboratorio central utilizando el ensayo de coagulación en una etapa.
Los parámetros farmacocinéticos obtenidos a partir de un estudio cruzado de ADVATE en 100 pacientes de 10 años con tratamiento previo, se indican en la tabla 3 siguiente:
Tabla 3 Resumen de los parámetros farmacocinéticos de ADVATE en 100 pacientes con hemofilia A de grave a moderadamente grave (factor VIII ≤ 2%)
intercuartil
1527* 528 11,8 3,1 2,38* 0,50
1549 11,1 2,42
668 2,8 0,68
Cmx (UI/ dl) Aclaramiento (dl/ kgxh)
120* 26 0,037 0,030
119 0,033
38 0,0147
VSS *Media geométrica
0,52
0,39
0,48
0,13
Para elaborar la siguiente tabla se usaron los datos obtenidos tras la administración de dosis únicas de ADVATE a 53 pacientes pediátricos menores de 6 años de edad.
Tabla 4 Resumen de los parámetros farmacocinéticos de ADVATE en 53 pacientes pediátricos con hemofilia A de grave a moderadamente grave
Parámetro FC Área bajo la curva (UIxh/ dl) t½ (h) Recuperación ajustada
Media 1.195* 9,7
DE
0,42 22 0,014
Parámetro FC Tiempo de residencia medio
12,2 0,51
3,1 0,12
La recuperación y la semivida terminal (t½) ajustadas fue aproximadamente un 20% inferior en niños pequeños (menores de 6 años) que en adultos, lo que lo que puede deberser en parte a un volumen mayor conocido de plasma por kg de peso corporal en los pacientes más jóvenes.
No se dispone de datos farmacocinéticos de ADVATE en pacientes sin tratamiento previo.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de la seguridad, toxicología aguda, toxicidad en dosis repetida, toxicidad local y genotoxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Manitol Cloruro de sodio Histidina Trealosa Cloruro de calcio Trometamol Polisorbato 80 Glutatión (reducido)
Disolvente Agua esterilizada para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
Vial de polvo sin abrir 2 años.
Después de la reconstitución Se ha demostrado una estabilidad física y química en uso durante 3 horas a 25ºC.
Desde un punto de vista microbiológico, el medicamentodebe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
15 Durante el periodo de validez, el medicamento puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Debe anotarse el comienzo de conservación a temperatura ambiente en el embalaje del medicamento.
El medicamento no puede refrigerarse de nuevo.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para consultar las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase contiene un vial de polvo, un vial de disolvente de 5 ml (ambos de vidrio tipo I cerrado con tapones de caucho de clorobutilo) y un equipo para reconstitución (BAXJECT II).
6.6 Precauciones especiales de eliminación y otras manipulaciones
ADVATE debe administrarse intravenosamente después de la reconstitución del producto liofilizado con el agua esterilizada para preparaciones inyectables suministrada.
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
- Para la reconstitución utilizar sólo el agua esterilizada para preparaciones inyectables y el
equipo de reconstitución incluido en el envase.
Para la administración se requiere el uso de una jeringa luer-lock.
- Utilizar dentro de las tres horas después de la reconstitución.
- No refrigerar la preparación después de la reconstitución.
- La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en
contacto con él, se realizará de acuerdo con las normativas locales.
- No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o
muestra algún signo de deterioro.
Se debe utilizar una técnica aséptica:
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con las toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
16 Fig. a
Fig. b
Fig. c
Utilizar técnica aséptica:
Los medicamentos para administración parenteral deben inspeccionarse visualmente antes de su administración para verificar la ausencia de partículas, cuando la solución y el envase lo permitan.
Sólo se debe utilizar una solución transparente y sin coloración.
1.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
2.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
3.
Desconectar la jeringa.
4.
Conectar una aguja de perfusión con aletas a la jeringa.
Inyectar intravenosamente.
La solución se debe administrar lentamente, a una velocidad determinada de acuerdo al nivel de comodidad del paciente, que no exceda de 10 ml por minuto.
Debe tomarse el pulso antes y durante la administración de ADVATE.
Si se observa una elevación significativa del pulso, reducir la velocidad de administración o interrumpir temporalmente la inyección suele hacer que los síntomas normalmente desaparezcan pronto (ver secciones 4.4 y 4.8).
Fig. d
Fig. e
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 001
17 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de marzo de 2004 Fecha de la última revalidación:
4 de marzo de 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
18 1.
NOMBRE DEL MEDICAMENTO
ADVATE 500 UI polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 500 UI* de factor VIII humano de coagulación (ADNr), octocog alfa**.
Después de la reconstitución, cada ml de solución inyectable contiene aproximadamente 100 UI de octocog alfa.
La actividad específica es aproximadamente 4.000 – 10.000 UI/ mg/ proteína. ** Factor VIII humano de coagulación producido por tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
Preparado sin la adición de ninguna proteína (exógena) de origen humano o animal en el proceso del cultivo celular, purificación o formulación final.
Excipientes:
Contiene 0,45 mmol de sodio (10 mg) por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo friable de color blanco a blanquecino.
Después de la reconstitución, la solución es transparente, incolora y libre de partículas extrañas y tiene un pH de entre 6,7 y 7,3.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (deficiencia congénita de factor VIII).
ADVATE no contiene factor von Willebrand en cantidades efectivas farmacológicamente y por lo tanto no está indicado para el tratamiento de la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología La posología y duración de la terapia de sustitución depende de la gravedad de la deficiencia de factor VIII, de la localización y extensión de la hemorragia y del estado clínico del paciente.
Tratamiento a demanda La dosis de factor VIII (FVIII) administrada se expresa en Unidades Internacionales (UI), que se relacionan con el estándar de la OMS para medicamentos con factor VIII.
La actividad de Factor VIII en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en UI (referidas al Estándar Internacional de factor VIII en plasma).
19 Una UI de actividad de factor VIII es equivalente a la cantidad de factor VIII existente en un ml de plasma humano normal.
El cálculo de la dosis de factor VIII requerida se basa en el hallazgo empírico de que 1 UI de factor VIII por kg de peso corporal incrementa la actividad de factor VIII del plasma en 2 UI/ dl.
La dosis requerida se determina mediante la siguiente fórmula:
Unidades requeridas (UI) = peso corporal (kg) x aumento de factor VIII deseado (%) x 0,5
En el caso de los episodios hemorrágicos siguientes, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
En cirugía y en los episodios hemorrágicos, puede utilizarse la siguiente tabla 1 como guía de dosificación:
Tabla 1 Guía de dosificación en episodios hemorrágicos y cirugía Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
20 Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis que se debe administrar y la frecuencia con la que se debe repetir la inyección.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).).
La respuesta individual de cada paciente frente al factor VIII puede variar, alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
Profilaxis Para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia A grave, las dosis normales son de 20 a 40 UI de factor VIII por kg de peso corporal a intervalos de 2 a 3 días.
En pacientes menores de 6 años se recomienda utilizar dosis de 20 a 50 UI de factor VIII por kg de peso corporal, 3 a 4 veces por semana.
Se debe controlar el desarrollo de inhibidores del factor VIII en los pacientes.
Si no se logran los niveles plasmáticos de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, se debe realizar un análisis para determinar si hay un inhibidor del factor VIII.
En pacientes con altos niveles de inhibidor, la terapia de sustitución de factor VIII puede no ser efectiva y deben considerarse otras opciones terapéuticas.
El manejo de dichos pacientes deberá dirigirlo médicos con experiencia en el tratamiento de pacientes con hemofilia (ver sección 4.4).
Método de administración ADVATE se debe administrar por vía intravenosa.
En caso de ser administrado por un profesional no sanitario, es necesario realizar un entrenamiento adecuado.
Se debe determinar la velocidad de administración para asegurar la comodidad del paciente, hasta un máximo de 10 ml/ min.
En beneficio de los pacientes se recomienda que, cada vez que se les administre ADVATE se registre el nombre del medicamento y el número de lote administrado.
Para las instrucciones de reconstitución antes de la administración, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas de ratón o hámster.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El medicamento contiene trazas de proteínas de ratón y de hámster.
Se debe informar a los pacientes de los signos de las reacciones de hipersensibilidad de tipo inmediato incluyendo urticaria, prurito, urticaria generalizada, angioedema, hipotensión (ej: mareos o síncope), conmoción y distrés respiratorio agudo (ej: opresión del pecho, respiración dificultosa).
Se debe informar a los pacientes de que en caso de que estos síntomas ocurran, deben interrumpir el tratamiento y consultar con su médico de forma inmediata. En caso de que se produzca un shock anafiláctico, se deben seguir las pautas médicas actuales (ver sección 4.8).
La formación de anticuerpos neutralizantes (inhibidores) frente al factor VIII es una complicación conocida en el tratamiento de individuos con hemofilia A.
Estos inhibidores son habitualmente IgGs dirigidas contra la actividad procoagulante del factor VIII, que se cuantifican en unidades Bethesda (UB) por ml de plasma empleando el ensayo modificado Bethesda.
En pacientes que desarrollan anticuerpos neutralizantes (inhibidores) al Factor VIII, esta condición se manifestará con una respuesta clínica insuficiente.
En esos casos, se recomienda contactar con un centro especializado en hemofilia.
El riesgo de desarrollar inhibidores se relaciona con el grado de exposición al factor VIII, siendo mayor durante los primeros 20 días de exposición, y con otros factores ambientales y genéticos.
Raramente se desarrollan inhibidores después de los 100 primeros días de exposición.
Se han observado casos recurrentes de aparición de inhibidores (a títulos bajos), después de cambiar de un factor VIII a otro en los pacientes que con un tratamiento previo de más de 100 días de exposición y con antecedentes de desarrollo de inhibidores.
Los pacientes tratados con un factor VIII de 21 coagulación se debe monitorizar cuidadosamente la aparición de inhibidores mediante la realización de observaciones clínicas y de las pruebas de laboratorio apropiadas(ver sección 4.8).
Después de la reconstitución, este medicamento contiene 0,45 mmol de sodio (10 mg) porvial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
4.6 Interacción con otros medicamentos y otras formas de interacción.
No se han realizado estudios de interacciones con ADVATE.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor VIII.
Dados los raros casos de hemofilia A en mujeres, no se dispone de experiencia relacionada con el uso de factor VIII durante el embarazo y el periodo de lactancia.
Por lo tanto, sólo debe utilizarse factor VIII durante el embarazo y el periodo de lactancia si está claramente indicado.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de ADVATE sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico (ver sección 4.4.).
Durante los ensayos clínicos con ADVATE, se describieron un total de 56 reacciones adversas al medicamento (RAM) en 27 de 234 pacientes en tratamiento.
Las RAM que aparecieron en un mayor número de pacientes fueron el desarrollo de inhibidores del factor VIII (5pacientes), todas en pacientes sin tratamiento previo (naïve) que presentaban un riesgo elevado de desarrollo de inhibidores, cefalea (en 5 pacientes), fiebre y mareos (en 3 pacientes cada una).
De las 56 RAM, no se produjo ninguna en neonatos, 16 aparecieron en 13/ 32 bebés, 7 aparecieron en 4/ 56 niños, 8 en 4/ 31 adolescentes y 25 en 14/ 94 adultos.
3
Las frecuencias se han clasificado utilizando el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raros (≥ 1/ 10.000 a < 1/ 1.000), muy raros (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
22 La siguiente tabla 2 indica la frecuencia de las reacciones adversas en los ensayos clínicos:
Tabla 2 Frecuencia de las reacciones adversas (RAM) en los ensayos clínicos
Clasificación de
Reacción adversa
Pacientes
Tasa de
Frecuencia
órganos del sistema MedDRA
reacciones adversas
(%pacientes)a Infecciones e infestaciones
Gripe Laringitis
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Trastornos de la sangre y Linfangitis el sistema linfático
1
0,43
Poco frecuentes
Trastornos del sistema Dolor de cabeza nervioso Mareos Problemas de memoria Temblores Migraña Disgeusia Trastornos oculares Inflamación ocular Trastornos vasculares Hematoma Sofocos Palidez Trastornos respiratorios, Disnea torácicos y mediastínicos
5 3 1 1 1 1 1 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Trastornos Diarrea gastrointestinales Dolor en el abdomen superior
2 1
0,85 0,43
Poco frecuentes Poco frecuentes
Nauseas Vómitos Trastornos de la piel y Prurito del tejido subcutáneo Sarpullido Hiperhidrosis Dermatitis del pañal Trastornos generales y Fiebre alteraciones en el lugar Edema periférico de administración Dolor torácico Escalofríos
1 1 2 2 1 1 3 1 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43 0,43 0,43
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Sensación anormal
1
0,43
Poco frecuentes
Exploraciones complementarias
Anticuerpo positivo del factor VIII
5
2,14
Frecuentes
Aumento de la alanina- aminotransferasa
1
0,43
Poco frecuentes
Nivel reducido de factor de coagulación VIIIb
1
0,43
Poco frecuentes
Descenso del hematocrito Test de laboratorio anormal
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Lesiones, intoxicaciones y complicaciones de
Complicaciones tras el procedimiento
1
0,43
Poco frecuentes
procedimientos terapéuticos
Hemorragia tras el procedimiento
1
0,43
Poco frecuentes
Reacción en el lugar del procedimiento
1
0,43
Poco frecuentes
23 a) Porcentaje de pacientes calculado según un número total único de pacientes (234) b) El descenso inesperado de los niveles de factor VIII de coagulación se produjo en un paciente durante la perfusión continua de ADVATE después de cirugía (días 10-14 de postoperatorio).
Se mantuvo la hemostasis durante todo este periodo y tanto los niveles de factor VIII de plasma como los niveles de aclaramiento volvieron a los niveles adecuados el día 15 de postoperatorio.
Los ensayos de inhibidores del factor VIII realizados tras la finalización de la perfusión continua y la terminación del estudio fueron negativos.
Desarrollo de inhibidor La inmunogenicidad de ADVATE se evaluó en pacientes con tratamientos previos.
Durante los ensayos clínicos con ADVATE realizados en 145 pacientes pediátricos y adultos 4, diagnosticados con hemofilia A de grave a moderada (FVIII ≤ 2%), con exposición previa a concentrados de factor VIII durante un periodo superior o igual a 150 días, sólo un paciente desarrolló un título bajo de inhibidor (2,4 UB en el ensayo Bethesda modificado) después de 26 días de exposición a ADVATE.
Las pruebas de seguimiento de inhibidores en este paciente tras abandonar el ensayo fueron negativas.
Tampoco se detectó ningún inhibidor de FVIII en 53 pacientes pediátricos menores de 6 años, diagnosticados con hemofilia A de grave a moderadamente grave (FVIII ≤ 2%), con una exposición previa a concentrados de factor VIII durante un periodo superior o igual a 50 días.
En pacientes no tratados previamente (naïve) que participan en un ensayo clínico que en la actualidad se encuentra en curso, 5 (20%) de los 25 pacientes que recibieron ADVATE desarrollaron inhibidores del factor VIII.
De estos pacientes, 4 eran de título elevado (≥ 5UB) y 1 era de título bajo (< 5 UB).
La frecuencia de los inhibidores de FVIII detectados hasta el momento se encuentra dentro del rango esperado y observado anteriormente.
La respuesta inmune del paciente a cantidades mínimas de proteínas contaminantes se analizó mediante el examen de los títulos de anticuerpos para estas proteínas, los parámetros de laboratorio y las reacciones adversas descritas.
De los 182 pacientes en tratamiento en los que se evaluaron los anticuerpos antiproteínas de células de ovario de hámster chino (CHO), 3 mostraron una tendencia ascendente estadísticamente significativa en los títulos mediante análisis de regresión lineal y 4 mostraron picos sostenidos o picos momentáneos.
Un paciente mostró tanto una tendencia ascendente estadísticamente significativa como un pico sostenido en el nivel de los anticuerpos antiproteínas anti- CHO, pero no tuvo ningún otro signo o síntoma que indicara una respuesta alérgica o de hipersensibilidad.
De los 182 pacientes tratados a los que se realizó una evaluación de los anticuerpos anti-IgG murina, 10 mostraron una tendencia ascendente estadísticamente significativa mediante análisis de regresión lineal y dos mostraron un pico sostenido o pico momentáneo.
Un paciente mostró una tendencia ascendente estadísticamente significativa y un pico sostenido en el nivel de anticuerpos anti-IgG murina.
Cuatro de estos pacientes sufrieron episodios aislados de urticaria, prurito, sarpullido y recuentos ligeramente elevados de eosinófilos entre numerosas exposiciones repetidas al medicamento del estudio.
Como con otros medicamentos administrados por vía intravenosa, con ADVATE se han descrito reacciones de hipersensibilidad de tipo alérgico (frecuencia no conocida), incluyendo anafilaxis/ reacciones anafilactoides.
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de coagulación recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
24 Grupo farmacoterapéutico: antihemorrágicos: factor VIII de coagulación.
Código ATC:
B02BD02.
El complejo factor VIII / Factor von Willebrand consta de dos moléculas (factor VIII y factor von Willebrand) con diferentes funciones fisiológicas.
ADVATE contiene factor VIII de coagulación recombinante (octocog alfa), una glicoproteína que es biológicamente equivalente a la glicoproteína de factor VIII del plasma humano.
Octocog alfa es una glicoproteína que consta de 2332 aminoácidos con un peso molecular aproximado de 280 kD.
Cuando se perfunde en un paciente hemofílico, octocog alfa se enlaza al Factor von Willebrand endógeno en la circulación del paciente.
El factor VIII activado actúa como un Cofactor para el Factor IX activado, acelerando la conversión del Factor X a Factor X activado.
El Factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina, con la que se puede formar el coágulo.
La hemofilia A es una alteración hereditaria de la coagulación sanguínea ligada al sexo y producida por la disminución de los niveles de factor VIII que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor VIII aumentan, consiguiendo una corrección temporal de la deficiencia de factor VIII y una corrección de las tendencias hemorrágicas.
5.2 Propiedades farmacocinéticas
Todos los estudios farmacocinéticos con ADVATE se realizaron en pacientes previamente tratados con hemofilia A grave o moderadamente grave (valor basal del factor VIII < 2%).
El análisis de las muestras de plasma se realizó en un laboratorio central utilizando el ensayo de coagulación en una etapa.
Los parámetros farmacocinéticos obtenidos a partir de un estudio cruzado de ADVATE en 100 pacientes de 10 años con tratamiento previo, se indican en la tabla 3 siguiente:
Tabla 3 Resumen de los parámetros farmacocinéticos de ADVATE en 100 pacientes con hemofilia A de grave a moderadamente grave (factor VIII ≤ 2%)
intercuartil
1527* 528 11,8 3,1 2,38* 0,50
1549 11,1 2,42
668 2,8 0,68
Cmx (UI/ dl) Aclaramiento (dl/ kgxh)
120* 26 0,037 0,030
119 0,033
38 0,0147
VSS *Media geométrica
0,52
0,39
0,48
0,13
Para elaborar la siguiente tabla se usaron los datos obtenidos tras la administración de dosis únicas de ADVATE a 53 pacientes pediátricos menores de 6 años de edad.
Tabla 4 Resumen de los parámetros farmacocinéticos de ADVATE en 53 pacientes pediátricos con hemofilia A de grave a moderadamente grave
Parámetro FC Área bajo la curva (UIxh/ dl) t½ (h) Recuperación ajustada
Media 1.195* 9,7
DE
0,42 22 0,014
Parámetro FC Tiempo de residencia medio
12,2 0,51
3,1 0,12
La recuperación y la semivida terminal (t½) ajustadas fue aproximadamente un 20% inferior en niños pequeños (menores de 6 años) que en adultos, lo que lo que puede deberser en parte a un volumen mayor conocido de plasma por kg de peso corporal en los pacientes más jóvenes.
No se dispone de datos farmacocinéticos de ADVATE en pacientes sin tratamiento previo.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de la seguridad, toxicología aguda, toxicidad en dosis repetida, toxicidad local y genotoxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Manitol Cloruro de sodio Histidina Trealosa Cloruro de calcio Trometamol Polisorbato 80 Glutatión (reducido)
Disolvente Agua esterilizada para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
Vial de polvo sin abrir 2 años.
Después de la reconstitución Se ha demostrado una estabilidad física y química en uso durante 3 horas a 25ºC.
Desde un punto de vista microbiológico, el medicamentodebe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
26 Durante el periodo de validez, el medicamento puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Debe anotarse el comienzo de conservación a temperatura ambiente en el embalaje del medicamento.
El medicamento no puede refrigerarse de nuevo.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para consultar las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase contiene un vial de polvo, un vial de disolvente de 5 ml (ambos de vidrio tipo I cerrado con tapones de caucho de clorobutilo) y un equipo para reconstitución (BAXJECT II).
6.6 Precauciones especiales de eliminación y otras manipulaciones
ADVATE debe administrarse intravenosamente después de la reconstitución del producto liofilizado con el agua esterilizada para preparaciones inyectables suministrada.
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
- Para la reconstitución utilizar sólo el agua esterilizada para preparaciones inyectables y el
equipo de reconstitución incluido en el envase.
Para la administración se requiere el uso de una jeringa luer-lock.
- Utilizar dentro de las tres horas después de la reconstitución.
- No refrigerar la preparación después de la reconstitución.
- La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en
contacto con él, se realizará de acuerdo con las normativas locales.
- No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o
muestra algún signo de deterioro.
Se debe utilizar una técnica aséptica:
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con las toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
27 Fig. a
Fig. b
Fig. c
Utilizar técnica aséptica:
Los medicamentos para administración parenteral deben inspeccionarse visualmente antes de su administración para verificar la ausencia de partículas, cuando la solución y el envase lo permitan.
Sólo se debe utilizar una solución transparente y sin coloración.
1.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
2.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
3.
Desconectar la jeringa.
4.
Conectar una aguja de perfusión con aletas a la jeringa.
Inyectar intravenosamente.
La solución se debe administrar lentamente, a una velocidad determinada de acuerdo al nivel de comodidad del paciente, que no exceda de 10 ml por minuto.
Debe tomarse el pulso antes y durante la administración de ADVATE.
Si se observa una elevación significativa del pulso, reducir la velocidad de administración o interrumpir temporalmente la inyección suele hacer que los síntomas normalmente desaparezcan pronto (ver secciones 4.4 y 4.8).
Fig. d
Fig. e
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 002
28 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de marzo de 2004 Fecha de la última revalidación:
4 de marzo de 2009
11.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
29 1.
NOMBRE DEL MEDICAMENTO
ADVATE 1000 UI polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 1000 UI* de factor VIII humano de coagulación (ADNr), octocog alfa**.
Después de la reconstitución, cada ml de solución inyectable contiene aproximadamente 200 UI de octocog alfa.
La actividad específica es aproximadamente 4.000 – 10.000 UI/ mg/ proteína. ** Factor VIII humano de coagulación producido por tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
Preparado sin la adición de ninguna proteína (exógena) de origen humano o animal en el proceso del cultivo celular, purificación o formulación final.
Excipientes:
Contiene 0,45 mmol de sodio (10 mg) por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo friable de color blanco a blanquecino.
Después de la reconstitución, la solución es transparente, incolora y libre de partículas extrañas y tiene un pH de entre 6,7 y 7,3.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (deficiencia congénita de factor VIII).
ADVATE no contiene factor von Willebrand en cantidades efectivas farmacológicamente y por lo tanto no está indicado para el tratamiento de la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología La posología y duración de la terapia de sustitución depende de la gravedad de la deficiencia de factor VIII, de la localización y extensión de la hemorragia y del estado clínico del paciente.
Tratamiento a demanda La dosis de factor VIII (FVIII) administrada se expresa en Unidades Internacionales (UI), que se relacionan con el estándar de la OMS para medicamentos con factor VIII.
La actividad de Factor VIII en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en UI (referidas al Estándar Internacional de factor VIII en plasma).
30 Una UI de actividad de factor VIII es equivalente a la cantidad de factor VIII existente en un ml de plasma humano normal.
El cálculo de la dosis de factor VIII requerida se basa en el hallazgo empírico de que 1 UI de factor VIII por kg de peso corporal incrementa la actividad de factor VIII del plasma en 2 UI/ dl.
La dosis requerida se determina mediante la siguiente fórmula:
Unidades requeridas (UI) = peso corporal (kg) x aumento de factor VIII deseado (%) x 0,5
En el caso de los episodios hemorrágicos siguientes, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
En cirugía y en los episodios hemorrágicos, puede utilizarse la siguiente tabla 1 como guía de dosificación:
Tabla 1 Guía de dosificación en episodios hemorrágicos y cirugía Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
31 Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis que se debe administrar y la frecuencia con la que se debe repetir la inyección.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).).
La respuesta individual de cada paciente frente al factor VIII puede variar, alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
Profilaxis Para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia A grave, las dosis normales son de 20 a 40 UI de factor VIII por kg de peso corporal a intervalos de 2 a 3 días.
En pacientes menores de 6 años se recomienda utilizar dosis de 20 a 50 UI de factor VIII por kg de peso corporal, 3 a 4 veces por semana.
Se debe controlar el desarrollo de inhibidores del factor VIII en los pacientes.
Si no se logran los niveles plasmáticos de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, se debe realizar un análisis para determinar si hay un inhibidor del factor VIII.
En pacientes con altos niveles de inhibidor, la terapia de sustitución de factor VIII puede no ser efectiva y deben considerarse otras opciones terapéuticas.
El manejo de dichos pacientes deberá dirigirlo médicos con experiencia en el tratamiento de pacientes con hemofilia (ver sección 4.4).
Método de administración ADVATE se debe administrar por vía intravenosa.
En caso de ser administrado por un profesional no sanitario, es necesario realizar un entrenamiento adecuado.
Se debe determinar la velocidad de administración para asegurar la comodidad del paciente, hasta un máximo de 10 ml/ min.
En beneficio de los pacientes se recomienda que, cada vez que se les administre ADVATE se registre el nombre del medicamento y el número de lote administrado.
Para las instrucciones de reconstitución antes de la administración, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas de ratón o hámster.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El medicamento contiene trazas de proteínas de ratón y de hámster.
Se debe informar a los pacientes de los signos de las reacciones de hipersensibilidad de tipo inmediato incluyendo urticaria, prurito, urticaria generalizada, angioedema, hipotensión (ej: mareos o síncope), conmoción y distrés respiratorio agudo (ej: opresión del pecho, respiración dificultosa).
Se debe informar a los pacientes de que en caso de que estos síntomas ocurran, deben interrumpir el tratamiento y consultar con su médico de forma inmediata. En caso de que se produzca un shock anafiláctico, se deben seguir las pautas médicas actuales (ver sección 4.8).
La formación de anticuerpos neutralizantes (inhibidores) frente al factor VIII es una complicación conocida en el tratamiento de individuos con hemofilia A.
Estos inhibidores son habitualmente IgGs dirigidas contra la actividad procoagulante del factor VIII, que se cuantifican en unidades Bethesda (UB) por ml de plasma empleando el ensayo modificado Bethesda.
En pacientes que desarrollan anticuerpos neutralizantes (inhibidores) al Factor VIII, esta condición se manifestará con una respuesta clínica insuficiente.
En esos casos, se recomienda contactar con un centro especializado en hemofilia.
El riesgo de desarrollar inhibidores se relaciona con el grado de exposición al factor VIII, siendo mayor durante los primeros 20 días de exposición, y con otros factores ambientales y genéticos.
Raramente se desarrollan inhibidores después de los 100 primeros días de exposición.
Se han observado casos recurrentes de aparición de inhibidores (a títulos bajos), después de cambiar de un factor VIII a otro en los pacientes que con un tratamiento previo de más de 100 días de exposición y con antecedentes de desarrollo de inhibidores.
Los pacientes tratados con un factor VIII de 32 coagulación se debe monitorizar cuidadosamente la aparición de inhibidores mediante la realización de observaciones clínicas y de las pruebas de laboratorio apropiadas(ver sección 4.8).
Después de la reconstitución, este medicamento contiene 0,45 mmol de sodio (10 mg) porvial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
4.7 Interacción con otros medicamentos y otras formas de interacción.
No se han realizado estudios de interacciones con ADVATE.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor VIII.
Dados los raros casos de hemofilia A en mujeres, no se dispone de experiencia relacionada con el uso de factor VIII durante el embarazo y el periodo de lactancia.
Por lo tanto, sólo debe utilizarse factor VIII durante el embarazo y el periodo de lactancia si está claramente indicado.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de ADVATE sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico (ver sección 4.4.).
Durante los ensayos clínicos con ADVATE, se describieron un total de 56 reacciones adversas al medicamento (RAM) en 27 de 234 pacientes en tratamiento.
Las RAM que aparecieron en un mayor número de pacientes fueron el desarrollo de inhibidores del factor VIII (5pacientes), todas en pacientes sin tratamiento previo (naïve) que presentaban un riesgo elevado de desarrollo de inhibidores, cefalea (en 5 pacientes), fiebre y mareos (en 3 pacientes cada una).
De las 56 RAM, no se produjo ninguna en neonatos, 16 aparecieron en 13/ 32 bebés, 7 aparecieron en 4/ 56 niños, 8 en 4/ 31 adolescentes y 25 en 14/ 94 adultos.
5
Las frecuencias se han clasificado utilizando el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raros (≥ 1/ 10.000 a < 1/ 1.000), muy raros (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
33 La siguiente tabla 2 indica la frecuencia de las reacciones adversas en los ensayos clínicos:
Tabla 2 Frecuencia de las reacciones adversas (RAM) en los ensayos clínicos
Clasificación de
Reacción adversa
Pacientes
Tasa de
Frecuencia
órganos del sistema MedDRA
reacciones adversas
(%pacientes)a Infecciones e infestaciones
Gripe Laringitis
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Trastornos de la sangre y Linfangitis el sistema linfático
1
0,43
Poco frecuentes
Trastornos del sistema Dolor de cabeza nervioso Mareos Problemas de memoria Temblores Migraña Disgeusia Trastornos oculares Inflamación ocular Trastornos vasculares Hematoma Sofocos Palidez Trastornos respiratorios, Disnea torácicos y mediastínicos
5 3 1 1 1 1 1 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Trastornos Diarrea gastrointestinales Dolor en el abdomen superior
2 1
0,85 0,43
Poco frecuentes Poco frecuentes
Nauseas Vómitos Trastornos de la piel y Prurito del tejido subcutáneo Sarpullido Hiperhidrosis Dermatitis del pañal Trastornos generales y Fiebre alteraciones en el lugar Edema periférico de administración Dolor torácico Escalofríos
1 1 2 2 1 1 3 1 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43 0,43 0,43
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Sensación anormal
1
0,43
Poco frecuentes
Exploraciones complementarias
Anticuerpo positivo del factor VIII
5
2,14
Frecuentes
Aumento de la alanina- aminotransferasa
1
0,43
Poco frecuentes
Nivel reducido de factor de coagulación VIIIb
1
0,43
Poco frecuentes
Descenso del hematocrito Test de laboratorio anormal
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Lesiones, intoxicaciones y complicaciones de
Complicaciones tras el procedimiento
1
0,43
Poco frecuentes
procedimientos terapéuticos
Hemorragia tras el procedimiento
1
0,43
Poco frecuentes
Reacción en el lugar del procedimiento
1
0,43
Poco frecuentes
34 a) Porcentaje de pacientes calculado según un número total único de pacientes (234) b) El descenso inesperado de los niveles de factor VIII de coagulación se produjo en un paciente durante la perfusión continua de ADVATE después de cirugía (días 10-14 de postoperatorio).
Se mantuvo la hemostasis durante todo este periodo y tanto los niveles de factor VIII de plasma como los niveles de aclaramiento volvieron a los niveles adecuados el día 15 de postoperatorio.
Los ensayos de inhibidores del factor VIII realizados tras la finalización de la perfusión continua y la terminación del estudio fueron negativos.
Desarrollo de inhibidor La inmunogenicidad de ADVATE se evaluó en pacientes con tratamientos previos.
Durante los ensayos clínicos con ADVATE realizados en 145 pacientes pediátricos y adultos 6, diagnosticados con hemofilia A de grave a moderada (FVIII ≤ 2%), con exposición previa a concentrados de factor VIII durante un periodo superior o igual a 150 días, sólo un paciente desarrolló un título bajo de inhibidor (2,4 UB en el ensayo Bethesda modificado) después de 26 días de exposición a ADVATE.
Las pruebas de seguimiento de inhibidores en este paciente tras abandonar el ensayo fueron negativas.
Tampoco se detectó ningún inhibidor de FVIII en 53 pacientes pediátricos menores de 6 años, diagnosticados con hemofilia A de grave a moderadamente grave (FVIII ≤ 2%), con una exposición previa a concentrados de factor VIII durante un periodo superior o igual a 50 días.
En pacientes no tratados previamente (naïve) que participan en un ensayo clínico que en la actualidad se encuentra en curso, 5 (20%) de los 25 pacientes que recibieron ADVATE desarrollaron inhibidores del factor VIII.
De estos pacientes, 4 eran de título elevado (≥ 5UB) y 1 era de título bajo (< 5 UB).
La frecuencia de los inhibidores de FVIII detectados hasta el momento se encuentra dentro del rango esperado y observado anteriormente.
La respuesta inmune del paciente a cantidades mínimas de proteínas contaminantes se analizó mediante el examen de los títulos de anticuerpos para estas proteínas, los parámetros de laboratorio y las reacciones adversas descritas.
De los 182 pacientes en tratamiento en los que se evaluaron los anticuerpos antiproteínas de células de ovario de hámster chino (CHO), 3 mostraron una tendencia ascendente estadísticamente significativa en los títulos mediante análisis de regresión lineal y 4 mostraron picos sostenidos o picos momentáneos.
Un paciente mostró tanto una tendencia ascendente estadísticamente significativa como un pico sostenido en el nivel de los anticuerpos antiproteínas anti- CHO, pero no tuvo ningún otro signo o síntoma que indicara una respuesta alérgica o de hipersensibilidad.
De los 182 pacientes tratados a los que se realizó una evaluación de los anticuerpos anti-IgG murina, 10 mostraron una tendencia ascendente estadísticamente significativa mediante análisis de regresión lineal y dos mostraron un pico sostenido o pico momentáneo.
Un paciente mostró una tendencia ascendente estadísticamente significativa y un pico sostenido en el nivel de anticuerpos anti-IgG murina.
Cuatro de estos pacientes sufrieron episodios aislados de urticaria, prurito, sarpullido y recuentos ligeramente elevados de eosinófilos entre numerosas exposiciones repetidas al medicamento del estudio.
Como con otros medicamentos administrados por vía intravenosa, con ADVATE se han descrito reacciones de hipersensibilidad de tipo alérgico (frecuencia no conocida), incluyendo anafilaxis/ reacciones anafilactoides.
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de coagulación recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
35 Grupo farmacoterapéutico: antihemorrágicos: factor VIII de coagulación.
Código ATC:
B02BD02.
El complejo factor VIII / Factor von Willebrand consta de dos moléculas (factor VIII y factor von Willebrand) con diferentes funciones fisiológicas.
ADVATE contiene factor VIII de coagulación recombinante (octocog alfa), una glicoproteína que es biológicamente equivalente a la glicoproteína de factor VIII del plasma humano.
Octocog alfa es una glicoproteína que consta de 2332 aminoácidos con un peso molecular aproximado de 280 kD.
Cuando se perfunde en un paciente hemofílico, octocog alfa se enlaza al Factor von Willebrand endógeno en la circulación del paciente.
El factor VIII activado actúa como un Cofactor para el Factor IX activado, acelerando la conversión del Factor X a Factor X activado.
El Factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina, con la que se puede formar el coágulo.
La hemofilia A es una alteración hereditaria de la coagulación sanguínea ligada al sexo y producida por la disminución de los niveles de factor VIII que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor VIII aumentan, consiguiendo una corrección temporal de la deficiencia de factor VIII y una corrección de las tendencias hemorrágicas.
5.2 Propiedades farmacocinéticas
Todos los estudios farmacocinéticos con ADVATE se realizaron en pacientes previamente tratados con hemofilia A grave o moderadamente grave (valor basal del factor VIII < 2%).
El análisis de las muestras de plasma se realizó en un laboratorio central utilizando el ensayo de coagulación en una etapa.
Los parámetros farmacocinéticos obtenidos a partir de un estudio cruzado de ADVATE en 100 pacientes de 10 años con tratamiento previo, se indican en la tabla 3 siguiente:
Tabla 3 Resumen de los parámetros farmacocinéticos de ADVATE en 100 pacientes con hemofilia A de grave a moderadamente grave (factor VIII ≤ 2%)
intercuartil
1527* 528 11,8 3,1 2,38* 0,50
1549 11,1 2,42
668 2,8 0,68
Cmx (UI/ dl) Aclaramiento (dl/ kgxh)
120* 26 0,037 0,030
119 0,033
38 0,0147
VSS *Media geométrica
0,52
0,39
0,48
0,13
Para elaborar la siguiente tabla se usaron los datos obtenidos tras la administración de dosis únicas de ADVATE a 53 pacientes pediátricos menores de 6 años de edad.
Tabla 4 Resumen de los parámetros farmacocinéticos de ADVATE en 53 pacientes pediátricos con hemofilia A de grave a moderadamente grave
Parámetro FC Área bajo la curva (UIxh/ dl) t½ (h) Recuperación ajustada
Media 1.195* 9,7
DE
0,42 22 0,014
Parámetro FC Tiempo de residencia medio
12,2 0,51
3,1 0,12
La recuperación y la semivida terminal (t½) ajustadas fue aproximadamente un 20% inferior en niños pequeños (menores de 6 años) que en adultos, lo que lo que puede deberser en parte a un volumen mayor conocido de plasma por kg de peso corporal en los pacientes más jóvenes.
No se dispone de datos farmacocinéticos de ADVATE en pacientes sin tratamiento previo.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de la seguridad, toxicología aguda, toxicidad en dosis repetida, toxicidad local y genotoxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Manitol Cloruro de sodio Histidina Trealosa Cloruro de calcio Trometamol Polisorbato 80 Glutatión (reducido)
Disolvente Agua esterilizada para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
Vial de polvo sin abrir 2 años.
Después de la reconstitución Se ha demostrado una estabilidad física y química en uso durante 3 horas a 25ºC.
Desde un punto de vista microbiológico, el medicamentodebe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
37 Durante el periodo de validez, el medicamento puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Debe anotarse el comienzo de conservación a temperatura ambiente en el embalaje del medicamento.
El medicamento no puede refrigerarse de nuevo.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para consultar las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase contiene un vial de polvo, un vial de disolvente de 5 ml (ambos de vidrio tipo I cerrado con tapones de caucho de clorobutilo) y un equipo para reconstitución (BAXJECT II).
6.6 Precauciones especiales de eliminación y otras manipulaciones
ADVATE debe administrarse intravenosamente después de la reconstitución del producto liofilizado con el agua esterilizada para preparaciones inyectables suministrada.
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
- Para la reconstitución utilizar sólo el agua esterilizada para preparaciones inyectables y el
equipo de reconstitución incluido en el envase.
Para la administración se requiere el uso de una jeringa luer-lock.
- Utilizar dentro de las tres horas después de la reconstitución.
- No refrigerar la preparación después de la reconstitución.
- La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en
contacto con él, se realizará de acuerdo con las normativas locales.
- No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o
muestra algún signo de deterioro.
Se debe utilizar una técnica aséptica:
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con las toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
38 Fig. a
Fig. b
Fig. c
Utilizar técnica aséptica:
Los medicamentos para administración parenteral deben inspeccionarse visualmente antes de su administración para verificar la ausencia de partículas, cuando la solución y el envase lo permitan.
Sólo se debe utilizar una solución transparente y sin coloración.
1.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
2.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
3.
Desconectar la jeringa.
4.
Conectar una aguja de perfusión con aletas a la jeringa.
Inyectar intravenosamente.
La solución se debe administrar lentamente, a una velocidad determinada de acuerdo al nivel de comodidad del paciente, que no exceda de 10 ml por minuto.
Debe tomarse el pulso antes y durante la administración de ADVATE.
Si se observa una elevación significativa del pulso, reducir la velocidad de administración o interrumpir temporalmente la inyección suele hacer que los síntomas normalmente desaparezcan pronto (ver secciones 4.4 y 4.8).
Fig. d
Fig. e
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 003
39 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de marzo de 2004 Fecha de la última revalidación:
4 de marzo de 2009
12.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
40 1.
NOMBRE DEL MEDICAMENTO
ADVATE 1500 UI polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 1500 UI* de factor VIII humano de coagulación (ADNr), octocog alfa**.
Después de la reconstitución, cada ml de solución inyectable contiene aproximadamente 300 UI de octocog alfa.
La actividad específica es aproximadamente 4.000 – 10.000 UI/ mg/ proteína. ** Factor VIII humano de coagulación producido por tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
Preparado sin la adición de ninguna proteína (exógena) de origen humano o animal en el proceso del cultivo celular, purificación o formulación final.
Excipientes:
Contiene 0,45 mmol de sodio (10 mg) por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo friable de color blanco a blanquecino.
Después de la reconstitución, la solución es transparente, incolora y libre de partículas extrañas y tiene un pH de entre 6,7 y 7,3.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (deficiencia congénita de factor VIII).
ADVATE no contiene factor von Willebrand en cantidades efectivas farmacológicamente y por lo tanto no está indicado para el tratamiento de la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología La posología y duración de la terapia de sustitución depende de la gravedad de la deficiencia de factor VIII, de la localización y extensión de la hemorragia y del estado clínico del paciente.
Tratamiento a demanda La dosis de factor VIII (FVIII) administrada se expresa en Unidades Internacionales (UI), que se relacionan con el estándar de la OMS para medicamentos con factor VIII.
La actividad de Factor VIII en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en UI (referidas al Estándar Internacional de factor VIII en plasma).
41 Una UI de actividad de factor VIII es equivalente a la cantidad de factor VIII existente en un ml de plasma humano normal.
El cálculo de la dosis de factor VIII requerida se basa en el hallazgo empírico de que 1 UI de factor VIII por kg de peso corporal incrementa la actividad de factor VIII del plasma en 2 UI/ dl.
La dosis requerida se determina mediante la siguiente fórmula:
Unidades requeridas (UI) = peso corporal (kg) x aumento de factor VIII deseado (%) x 0,5
En el caso de los episodios hemorrágicos siguientes, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
En cirugía y en los episodios hemorrágicos, puede utilizarse la siguiente tabla 1 como guía de dosificación:
Tabla 1 Guía de dosificación en episodios hemorrágicos y cirugía Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
42 Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis que se debe administrar y la frecuencia con la que se debe repetir la inyección.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).).
La respuesta individual de cada paciente frente al factor VIII puede variar, alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
Profilaxis Para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia A grave, las dosis normales son de 20 a 40 UI de factor VIII por kg de peso corporal a intervalos de 2 a 3 días.
En pacientes menores de 6 años se recomienda utilizar dosis de 20 a 50 UI de factor VIII por kg de peso corporal, 3 a 4 veces por semana.
Se debe controlar el desarrollo de inhibidores del factor VIII en los pacientes.
Si no se logran los niveles plasmáticos de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, se debe realizar un análisis para determinar si hay un inhibidor del factor VIII.
En pacientes con altos niveles de inhibidor, la terapia de sustitución de factor VIII puede no ser efectiva y deben considerarse otras opciones terapéuticas.
El manejo de dichos pacientes deberá dirigirlo médicos con experiencia en el tratamiento de pacientes con hemofilia (ver sección 4.4).
Método de administración ADVATE se debe administrar por vía intravenosa.
En caso de ser administrado por un profesional no sanitario, es necesario realizar un entrenamiento adecuado.
Se debe determinar la velocidad de administración para asegurar la comodidad del paciente, hasta un máximo de 10 ml/ min.
En beneficio de los pacientes se recomienda que, cada vez que se les administre ADVATE se registre el nombre del medicamento y el número de lote administrado.
Para las instrucciones de reconstitución antes de la administración, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas de ratón o hámster.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El medicamento contiene trazas de proteínas de ratón y de hámster.
Se debe informar a los pacientes de los signos de las reacciones de hipersensibilidad de tipo inmediato incluyendo urticaria, prurito, urticaria generalizada, angioedema, hipotensión (ej: mareos o síncope), conmoción y distrés respiratorio agudo (ej: opresión del pecho, respiración dificultosa).
Se debe informar a los pacientes de que en caso de que estos síntomas ocurran, deben interrumpir el tratamiento y consultar con su médico de forma inmediata. En caso de que se produzca un shock anafiláctico, se deben seguir las pautas médicas actuales (ver sección 4.8).
La formación de anticuerpos neutralizantes (inhibidores) frente al factor VIII es una complicación conocida en el tratamiento de individuos con hemofilia A.
Estos inhibidores son habitualmente IgGs dirigidas contra la actividad procoagulante del factor VIII, que se cuantifican en unidades Bethesda (UB) por ml de plasma empleando el ensayo modificado Bethesda.
En pacientes que desarrollan anticuerpos neutralizantes (inhibidores) al Factor VIII, esta condición se manifestará con una respuesta clínica insuficiente.
En esos casos, se recomienda contactar con un centro especializado en hemofilia.
El riesgo de desarrollar inhibidores se relaciona con el grado de exposición al factor VIII, siendo mayor durante los primeros 20 días de exposición, y con otros factores ambientales y genéticos.
Raramente se desarrollan inhibidores después de los 100 primeros días de exposición.
Se han observado casos recurrentes de aparición de inhibidores (a títulos bajos), después de cambiar de un factor VIII a otro en los pacientes que con un tratamiento previo de más de 100 días de exposición y con antecedentes de desarrollo de inhibidores.
Los pacientes tratados con un factor VIII de 43 coagulación se debe monitorizar cuidadosamente la aparición de inhibidores mediante la realización de observaciones clínicas y de las pruebas de laboratorio apropiadas(ver sección 4.8).
Después de la reconstitución, este medicamento contiene 0,45 mmol de sodio (10 mg) porvial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
4.8 Interacción con otros medicamentos y otras formas de interacción.
No se han realizado estudios de interacciones con ADVATE.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor VIII.
Dados los raros casos de hemofilia A en mujeres, no se dispone de experiencia relacionada con el uso de factor VIII durante el embarazo y el periodo de lactancia.
Por lo tanto, sólo debe utilizarse factor VIII durante el embarazo y el periodo de lactancia si está claramente indicado.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de ADVATE sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico (ver sección 4.4.).
Durante los ensayos clínicos con ADVATE, se describieron un total de 56 reacciones adversas al medicamento (RAM) en 27 de 234 pacientes en tratamiento.
Las RAM que aparecieron en un mayor número de pacientes fueron el desarrollo de inhibidores del factor VIII (5pacientes), todas en pacientes sin tratamiento previo (naïve) que presentaban un riesgo elevado de desarrollo de inhibidores, cefalea (en 5 pacientes), fiebre y mareos (en 3 pacientes cada una).
De las 56 RAM, no se produjo ninguna en neonatos, 16 aparecieron en 13/ 32 bebés, 7 aparecieron en 4/ 56 niños, 8 en 4/ 31 adolescentes y 25 en 14/ 94 adultos.
7
Las frecuencias se han clasificado utilizando el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raros (≥ 1/ 10.000 a < 1/ 1.000), muy raros (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
44 La siguiente tabla 2 indica la frecuencia de las reacciones adversas en los ensayos clínicos:
Tabla 2 Frecuencia de las reacciones adversas (RAM) en los ensayos clínicos
Clasificación de
Reacción adversa
Pacientes
Tasa de
Frecuencia
órganos del sistema MedDRA
reacciones adversas
(%pacientes)a Infecciones e infestaciones
Gripe Laringitis
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Trastornos de la sangre y Linfangitis el sistema linfático
1
0,43
Poco frecuentes
Trastornos del sistema Dolor de cabeza nervioso Mareos Problemas de memoria Temblores Migraña Disgeusia Trastornos oculares Inflamación ocular Trastornos vasculares Hematoma Sofocos Palidez Trastornos respiratorios, Disnea torácicos y mediastínicos
5 3 1 1 1 1 1 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Trastornos Diarrea gastrointestinales Dolor en el abdomen superior
2 1
0,85 0,43
Poco frecuentes Poco frecuentes
Nauseas Vómitos Trastornos de la piel y Prurito del tejido subcutáneo Sarpullido Hiperhidrosis Dermatitis del pañal Trastornos generales y Fiebre alteraciones en el lugar Edema periférico de administración Dolor torácico Escalofríos
1 1 2 2 1 1 3 1 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43 0,43 0,43
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Sensación anormal
1
0,43
Poco frecuentes
Exploraciones complementarias
Anticuerpo positivo del factor VIII
5
2,14
Frecuentes
Aumento de la alanina- aminotransferasa
1
0,43
Poco frecuentes
Nivel reducido de factor de coagulación VIIIb
1
0,43
Poco frecuentes
Descenso del hematocrito Test de laboratorio anormal
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Lesiones, intoxicaciones y complicaciones de
Complicaciones tras el procedimiento
1
0,43
Poco frecuentes
procedimientos terapéuticos
Hemorragia tras el procedimiento
1
0,43
Poco frecuentes
Reacción en el lugar del procedimiento
1
0,43
Poco frecuentes
45 a) Porcentaje de pacientes calculado según un número total único de pacientes (234) b) El descenso inesperado de los niveles de factor VIII de coagulación se produjo en un paciente durante la perfusión continua de ADVATE después de cirugía (días 10-14 de postoperatorio).
Se mantuvo la hemostasis durante todo este periodo y tanto los niveles de factor VIII de plasma como los niveles de aclaramiento volvieron a los niveles adecuados el día 15 de postoperatorio.
Los ensayos de inhibidores del factor VIII realizados tras la finalización de la perfusión continua y la terminación del estudio fueron negativos.
Desarrollo de inhibidor La inmunogenicidad de ADVATE se evaluó en pacientes con tratamientos previos.
Durante los ensayos clínicos con ADVATE realizados en 145 pacientes pediátricos y adultos 8, diagnosticados con hemofilia A de grave a moderada (FVIII ≤ 2%), con exposición previa a concentrados de factor VIII durante un periodo superior o igual a 150 días, sólo un paciente desarrolló un título bajo de inhibidor (2,4 UB en el ensayo Bethesda modificado) después de 26 días de exposición a ADVATE.
Las pruebas de seguimiento de inhibidores en este paciente tras abandonar el ensayo fueron negativas.
Tampoco se detectó ningún inhibidor de FVIII en 53 pacientes pediátricos menores de 6 años, diagnosticados con hemofilia A de grave a moderadamente grave (FVIII ≤ 2%), con una exposición previa a concentrados de factor VIII durante un periodo superior o igual a 50 días.
En pacientes no tratados previamente (naïve) que participan en un ensayo clínico que en la actualidad se encuentra en curso, 5 (20%) de los 25 pacientes que recibieron ADVATE desarrollaron inhibidores del factor VIII.
De estos pacientes, 4 eran de título elevado (≥ 5UB) y 1 era de título bajo (< 5 UB).
La frecuencia de los inhibidores de FVIII detectados hasta el momento se encuentra dentro del rango esperado y observado anteriormente.
La respuesta inmune del paciente a cantidades mínimas de proteínas contaminantes se analizó mediante el examen de los títulos de anticuerpos para estas proteínas, los parámetros de laboratorio y las reacciones adversas descritas.
De los 182 pacientes en tratamiento en los que se evaluaron los anticuerpos antiproteínas de células de ovario de hámster chino (CHO), 3 mostraron una tendencia ascendente estadísticamente significativa en los títulos mediante análisis de regresión lineal y 4 mostraron picos sostenidos o picos momentáneos.
Un paciente mostró tanto una tendencia ascendente estadísticamente significativa como un pico sostenido en el nivel de los anticuerpos antiproteínas anti- CHO, pero no tuvo ningún otro signo o síntoma que indicara una respuesta alérgica o de hipersensibilidad.
De los 182 pacientes tratados a los que se realizó una evaluación de los anticuerpos anti-IgG murina, 10 mostraron una tendencia ascendente estadísticamente significativa mediante análisis de regresión lineal y dos mostraron un pico sostenido o pico momentáneo.
Un paciente mostró una tendencia ascendente estadísticamente significativa y un pico sostenido en el nivel de anticuerpos anti-IgG murina.
Cuatro de estos pacientes sufrieron episodios aislados de urticaria, prurito, sarpullido y recuentos ligeramente elevados de eosinófilos entre numerosas exposiciones repetidas al medicamento del estudio.
Como con otros medicamentos administrados por vía intravenosa, con ADVATE se han descrito reacciones de hipersensibilidad de tipo alérgico (frecuencia no conocida), incluyendo anafilaxis/ reacciones anafilactoides.
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de coagulación recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
46 Grupo farmacoterapéutico: antihemorrágicos: factor VIII de coagulación.
Código ATC:
B02BD02.
El complejo factor VIII / Factor von Willebrand consta de dos moléculas (factor VIII y factor von Willebrand) con diferentes funciones fisiológicas.
ADVATE contiene factor VIII de coagulación recombinante (octocog alfa), una glicoproteína que es biológicamente equivalente a la glicoproteína de factor VIII del plasma humano.
Octocog alfa es una glicoproteína que consta de 2332 aminoácidos con un peso molecular aproximado de 280 kD.
Cuando se perfunde en un paciente hemofílico, octocog alfa se enlaza al Factor von Willebrand endógeno en la circulación del paciente.
El factor VIII activado actúa como un Cofactor para el Factor IX activado, acelerando la conversión del Factor X a Factor X activado.
El Factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina, con la que se puede formar el coágulo.
La hemofilia A es una alteración hereditaria de la coagulación sanguínea ligada al sexo y producida por la disminución de los niveles de factor VIII que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor VIII aumentan, consiguiendo una corrección temporal de la deficiencia de factor VIII y una corrección de las tendencias hemorrágicas.
5.2 Propiedades farmacocinéticas
Todos los estudios farmacocinéticos con ADVATE se realizaron en pacientes previamente tratados con hemofilia A grave o moderadamente grave (valor basal del factor VIII < 2%).
El análisis de las muestras de plasma se realizó en un laboratorio central utilizando el ensayo de coagulación en una etapa.
Los parámetros farmacocinéticos obtenidos a partir de un estudio cruzado de ADVATE en 100 pacientes de 10 años con tratamiento previo, se indican en la tabla 3 siguiente:
Tabla 3 Resumen de los parámetros farmacocinéticos de ADVATE en 100 pacientes con hemofilia A de grave a moderadamente grave (factor VIII ≤ 2%)
intercuartil
1527* 528 11,8 3,1 2,38* 0,50
1549 11,1 2,42
668 2,8 0,68
Cmx (UI/ dl) Aclaramiento (dl/ kgxh)
120* 26 0,037 0,030
119 0,033
38 0,0147
VSS *Media geométrica
0,52
0,39
0,48
0,13
Para elaborar la siguiente tabla se usaron los datos obtenidos tras la administración de dosis únicas de ADVATE a 53 pacientes pediátricos menores de 6 años de edad.
Tabla 4 Resumen de los parámetros farmacocinéticos de ADVATE en 53 pacientes pediátricos con hemofilia A de grave a moderadamente grave
Parámetro FC Área bajo la curva (UIxh/ dl) t½ (h) Recuperación ajustada
Media 1.195* 9,7
DE
0,42 22 0,014
Parámetro FC Tiempo de residencia medio
12,2 0,51
3,1 0,12
La recuperación y la semivida terminal (t½) ajustadas fue aproximadamente un 20% inferior en niños pequeños (menores de 6 años) que en adultos, lo que lo que puede deberser en parte a un volumen mayor conocido de plasma por kg de peso corporal en los pacientes más jóvenes.
No se dispone de datos farmacocinéticos de ADVATE en pacientes sin tratamiento previo.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de la seguridad, toxicología aguda, toxicidad en dosis repetida, toxicidad local y genotoxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Manitol Cloruro de sodio Histidina Trealosa Cloruro de calcio Trometamol Polisorbato 80 Glutatión (reducido)
Disolvente Agua esterilizada para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
Vial de polvo sin abrir 2 años.
Después de la reconstitución Se ha demostrado una estabilidad física y química en uso durante 3 horas a 25ºC.
Desde un punto de vista microbiológico, el medicamentodebe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
48 Durante el periodo de validez, el medicamento puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Debe anotarse el comienzo de conservación a temperatura ambiente en el embalaje del medicamento.
El medicamento no puede refrigerarse de nuevo.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para consultar las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase contiene un vial de polvo, un vial de disolvente de 5 ml (ambos de vidrio tipo I cerrado con tapones de caucho de clorobutilo) y un equipo para reconstitución (BAXJECT II).
6.6 Precauciones especiales de eliminación y otras manipulaciones
ADVATE debe administrarse intravenosamente después de la reconstitución del producto liofilizado con el agua esterilizada para preparaciones inyectables suministrada.
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
- Para la reconstitución utilizar sólo el agua esterilizada para preparaciones inyectables y el
equipo de reconstitución incluido en el envase.
Para la administración se requiere el uso de una jeringa luer-lock.
- Utilizar dentro de las tres horas después de la reconstitución.
- No refrigerar la preparación después de la reconstitución.
- La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en
contacto con él, se realizará de acuerdo con las normativas locales.
- No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o
muestra algún signo de deterioro.
Se debe utilizar una técnica aséptica:
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con las toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
49 Fig. a
Fig. b
Fig. c
Utilizar técnica aséptica:
Los medicamentos para administración parenteral deben inspeccionarse visualmente antes de su administración para verificar la ausencia de partículas, cuando la solución y el envase lo permitan.
Sólo se debe utilizar una solución transparente y sin coloración.
1.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
2.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
3.
Desconectar la jeringa.
4.
Conectar una aguja de perfusión con aletas a la jeringa.
Inyectar intravenosamente.
La solución se debe administrar lentamente, a una velocidad determinada de acuerdo al nivel de comodidad del paciente, que no exceda de 10 ml por minuto.
Debe tomarse el pulso antes y durante la administración de ADVATE.
Si se observa una elevación significativa del pulso, reducir la velocidad de administración o interrumpir temporalmente la inyección suele hacer que los síntomas normalmente desaparezcan pronto (ver secciones 4.4 y 4.8).
Fig. d
Fig. e
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 004
50 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de marzo de 2004 Fecha de la última revalidación:
4 de marzo de 2009
13.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
51 1.
NOMBRE DEL MEDICAMENTO
ADVATE 2000 UI polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 2000 UI* de factor VIII humano de coagulación (ADNr), octocog alfa**.
Después de la reconstitución, cada ml de solución inyectable contiene aproximadamente 400 UI de octocog alfa.
La actividad específica es aproximadamente 4.000 – 10.000 UI/ mg/ proteína. ** Factor VIII humano de coagulación producido por tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
Preparado sin la adición de ninguna proteína (exógena) de origen humano o animal en el proceso del cultivo celular, purificación o formulación final.
Excipientes:
Contiene 0,45 mmol de sodio (10 mg) por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo friable de color blanco a blanquecino.
Después de la reconstitución, la solución es transparente, incolora y libre de partículas extrañas y tiene un pH de entre 6,7 y 7,3.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (deficiencia congénita de factor VIII).
ADVATE no contiene factor von Willebrand en cantidades efectivas farmacológicamente y por lo tanto no está indicado para el tratamiento de la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología La posología y duración de la terapia de sustitución depende de la gravedad de la deficiencia de factor VIII, de la localización y extensión de la hemorragia y del estado clínico del paciente.
Tratamiento a demanda La dosis de factor VIII (FVIII) administrada se expresa en Unidades Internacionales (UI), que se relacionan con el estándar de la OMS para medicamentos con factor VIII.
La actividad de Factor VIII en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en UI (referidas al Estándar Internacional de factor VIII en plasma).
52 Una UI de actividad de factor VIII es equivalente a la cantidad de factor VIII existente en un ml de plasma humano normal.
El cálculo de la dosis de factor VIII requerida se basa en el hallazgo empírico de que 1 UI de factor VIII por kg de peso corporal incrementa la actividad de factor VIII del plasma en 2 UI/ dl.
La dosis requerida se determina mediante la siguiente fórmula:
Unidades requeridas (UI) = peso corporal (kg) x aumento de factor VIII deseado (%) x 0,5
En el caso de los episodios hemorrágicos siguientes, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
En cirugía y en los episodios hemorrágicos, puede utilizarse la siguiente tabla 1 como guía de dosificación:
Tabla 1 Guía de dosificación en episodios hemorrágicos y cirugía Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
53 Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis que se debe administrar y la frecuencia con la que se debe repetir la inyección.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).).
La respuesta individual de cada paciente frente al factor VIII puede variar, alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
Profilaxis Para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia A grave, las dosis normales son de 20 a 40 UI de factor VIII por kg de peso corporal a intervalos de 2 a 3 días.
En pacientes menores de 6 años se recomienda utilizar dosis de 20 a 50 UI de factor VIII por kg de peso corporal, 3 a 4 veces por semana.
Se debe controlar el desarrollo de inhibidores del factor VIII en los pacientes.
Si no se logran los niveles plasmáticos de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, se debe realizar un análisis para determinar si hay un inhibidor del factor VIII.
En pacientes con altos niveles de inhibidor, la terapia de sustitución de factor VIII puede no ser efectiva y deben considerarse otras opciones terapéuticas.
El manejo de dichos pacientes deberá dirigirlo médicos con experiencia en el tratamiento de pacientes con hemofilia (ver sección 4.4).
Método de administración ADVATE se debe administrar por vía intravenosa.
En caso de ser administrado por un profesional no sanitario, es necesario realizar un entrenamiento adecuado.
Se debe determinar la velocidad de administración para asegurar la comodidad del paciente, hasta un máximo de 10 ml/ min.
En beneficio de los pacientes se recomienda que, cada vez que se les administre ADVATE se registre el nombre del medicamento y el número de lote administrado.
Para las instrucciones de reconstitución antes de la administración, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas de ratón o hámster.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El medicamento contiene trazas de proteínas de ratón y de hámster.
Se debe informar a los pacientes de los signos de las reacciones de hipersensibilidad de tipo inmediato incluyendo urticaria, prurito, urticaria generalizada, angioedema, hipotensión (ej: mareos o síncope), conmoción y distrés respiratorio agudo (ej: opresión del pecho, respiración dificultosa).
Se debe informar a los pacientes de que en caso de que estos síntomas ocurran, deben interrumpir el tratamiento y consultar con su médico de forma inmediata. En caso de que se produzca un shock anafiláctico, se deben seguir las pautas médicas actuales (ver sección 4.8).
La formación de anticuerpos neutralizantes (inhibidores) frente al factor VIII es una complicación conocida en el tratamiento de individuos con hemofilia A.
Estos inhibidores son habitualmente IgGs dirigidas contra la actividad procoagulante del factor VIII, que se cuantifican en unidades Bethesda (UB) por ml de plasma empleando el ensayo modificado Bethesda.
En pacientes que desarrollan anticuerpos neutralizantes (inhibidores) al Factor VIII, esta condición se manifestará con una respuesta clínica insuficiente.
En esos casos, se recomienda contactar con un centro especializado en hemofilia.
El riesgo de desarrollar inhibidores se relaciona con el grado de exposición al factor VIII, siendo mayor durante los primeros 20 días de exposición, y con otros factores ambientales y genéticos.
Raramente se desarrollan inhibidores después de los 100 primeros días de exposición.
Se han observado casos recurrentes de aparición de inhibidores (a títulos bajos), después de cambiar de un factor VIII a otro en los pacientes que con un tratamiento previo de más de 100 días de exposición y con antecedentes de desarrollo de inhibidores.
Los pacientes tratados con un factor VIII de 54 coagulación se debe monitorizar cuidadosamente la aparición de inhibidores mediante la realización de observaciones clínicas y de las pruebas de laboratorio apropiadas(ver sección 4.8).
Después de la reconstitución, este medicamento contiene 0,45 mmol de sodio (10 mg) porvial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
4.9 Interacción con otros medicamentos y otras formas de interacción.
No se han realizado estudios de interacciones con ADVATE.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor VIII.
Dados los raros casos de hemofilia A en mujeres, no se dispone de experiencia relacionada con el uso de factor VIII durante el embarazo y el periodo de lactancia.
Por lo tanto, sólo debe utilizarse factor VIII durante el embarazo y el periodo de lactancia si está claramente indicado.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de ADVATE sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico (ver sección 4.4.).
Durante los ensayos clínicos con ADVATE, se describieron un total de 56 reacciones adversas al medicamento (RAM) en 27 de 234 pacientes en tratamiento.
Las RAM que aparecieron en un mayor número de pacientes fueron el desarrollo de inhibidores del factor VIII (5pacientes), todas en pacientes sin tratamiento previo (naïve) que presentaban un riesgo elevado de desarrollo de inhibidores, cefalea (en 5 pacientes), fiebre y mareos (en 3 pacientes cada una).
De las 56 RAM, no se produjo ninguna en neonatos, 16 aparecieron en 13/ 32 bebés, 7 aparecieron en 4/ 56 niños, 8 en 4/ 31 adolescentes y 25 en 14/ 94 adultos.
9
Las frecuencias se han clasificado utilizando el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raros (≥ 1/ 10.000 a < 1/ 1.000), muy raros (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
55 La siguiente tabla 2 indica la frecuencia de las reacciones adversas en los ensayos clínicos:
Tabla 2 Frecuencia de las reacciones adversas (RAM) en los ensayos clínicos
Clasificación de
Reacción adversa
Pacientes
Tasa de
Frecuencia
órganos del sistema MedDRA
reacciones adversas
(%pacientes)a Infecciones e infestaciones
Gripe Laringitis
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Trastornos de la sangre y Linfangitis el sistema linfático
1
0,43
Poco frecuentes
Trastornos del sistema Dolor de cabeza nervioso Mareos Problemas de memoria Temblores Migraña Disgeusia Trastornos oculares Inflamación ocular Trastornos vasculares Hematoma Sofocos Palidez Trastornos respiratorios, Disnea torácicos y mediastínicos
5 3 1 1 1 1 1 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Trastornos Diarrea gastrointestinales Dolor en el abdomen superior
2 1
0,85 0,43
Poco frecuentes Poco frecuentes
Nauseas Vómitos Trastornos de la piel y Prurito del tejido subcutáneo Sarpullido Hiperhidrosis Dermatitis del pañal Trastornos generales y Fiebre alteraciones en el lugar Edema periférico de administración Dolor torácico Escalofríos
1 1 2 2 1 1 3 1 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43 0,43 0,43
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Sensación anormal
1
0,43
Poco frecuentes
Exploraciones complementarias
Anticuerpo positivo del factor VIII
5
2,14
Frecuentes
Aumento de la alanina- aminotransferasa
1
0,43
Poco frecuentes
Nivel reducido de factor de coagulación VIIIb
1
0,43
Poco frecuentes
Descenso del hematocrito Test de laboratorio anormal
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Lesiones, intoxicaciones y complicaciones de
Complicaciones tras el procedimiento
1
0,43
Poco frecuentes
procedimientos terapéuticos
Hemorragia tras el procedimiento
1
0,43
Poco frecuentes
Reacción en el lugar del procedimiento
1
0,43
Poco frecuentes
56 a) Porcentaje de pacientes calculado según un número total único de pacientes (234) b) El descenso inesperado de los niveles de factor VIII de coagulación se produjo en un paciente durante la perfusión continua de ADVATE después de cirugía (días 10-14 de postoperatorio).
Se mantuvo la hemostasis durante todo este periodo y tanto los niveles de factor VIII de plasma como los niveles de aclaramiento volvieron a los niveles adecuados el día 15 de postoperatorio.
Los ensayos de inhibidores del factor VIII realizados tras la finalización de la perfusión continua y la terminación del estudio fueron negativos.
Desarrollo de inhibidor La inmunogenicidad de ADVATE se evaluó en pacientes con tratamientos previos.
Durante los ensayos clínicos con ADVATE realizados en 145 pacientes pediátricos y adultos 10, diagnosticados con hemofilia A de grave a moderada (FVIII ≤ 2%), con exposición previa a concentrados de factor VIII durante un periodo superior o igual a 150 días, sólo un paciente desarrolló un título bajo de inhibidor (2,4 UB en el ensayo Bethesda modificado) después de 26 días de exposición a ADVATE.
Las pruebas de seguimiento de inhibidores en este paciente tras abandonar el ensayo fueron negativas.
Tampoco se detectó ningún inhibidor de FVIII en 53 pacientes pediátricos menores de 6 años, diagnosticados con hemofilia A de grave a moderadamente grave (FVIII ≤ 2%), con una exposición previa a concentrados de factor VIII durante un periodo superior o igual a 50 días.
En pacientes no tratados previamente (naïve) que participan en un ensayo clínico que en la actualidad se encuentra en curso, 5 (20%) de los 25 pacientes que recibieron ADVATE desarrollaron inhibidores del factor VIII.
De estos pacientes, 4 eran de título elevado (≥ 5UB) y 1 era de título bajo (< 5 UB).
La frecuencia de los inhibidores de FVIII detectados hasta el momento se encuentra dentro del rango esperado y observado anteriormente.
La respuesta inmune del paciente a cantidades mínimas de proteínas contaminantes se analizó mediante el examen de los títulos de anticuerpos para estas proteínas, los parámetros de laboratorio y las reacciones adversas descritas.
De los 182 pacientes en tratamiento en los que se evaluaron los anticuerpos antiproteínas de células de ovario de hámster chino (CHO), 3 mostraron una tendencia ascendente estadísticamente significativa en los títulos mediante análisis de regresión lineal y 4 mostraron picos sostenidos o picos momentáneos.
Un paciente mostró tanto una tendencia ascendente estadísticamente significativa como un pico sostenido en el nivel de los anticuerpos antiproteínas anti- CHO, pero no tuvo ningún otro signo o síntoma que indicara una respuesta alérgica o de hipersensibilidad.
De los 182 pacientes tratados a los que se realizó una evaluación de los anticuerpos anti-IgG murina, 10 mostraron una tendencia ascendente estadísticamente significativa mediante análisis de regresión lineal y dos mostraron un pico sostenido o pico momentáneo.
Un paciente mostró una tendencia ascendente estadísticamente significativa y un pico sostenido en el nivel de anticuerpos anti-IgG murina.
Cuatro de estos pacientes sufrieron episodios aislados de urticaria, prurito, sarpullido y recuentos ligeramente elevados de eosinófilos entre numerosas exposiciones repetidas al medicamento del estudio.
Como con otros medicamentos administrados por vía intravenosa, con ADVATE se han descrito reacciones de hipersensibilidad de tipo alérgico (frecuencia no conocida), incluyendo anafilaxis/ reacciones anafilactoides.
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de coagulación recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
57 Grupo farmacoterapéutico: antihemorrágicos: factor VIII de coagulación.
Código ATC:
B02BD02.
El complejo factor VIII / Factor von Willebrand consta de dos moléculas (factor VIII y factor von Willebrand) con diferentes funciones fisiológicas.
ADVATE contiene factor VIII de coagulación recombinante (octocog alfa), una glicoproteína que es biológicamente equivalente a la glicoproteína de factor VIII del plasma humano.
Octocog alfa es una glicoproteína que consta de 2332 aminoácidos con un peso molecular aproximado de 280 kD.
Cuando se perfunde en un paciente hemofílico, octocog alfa se enlaza al Factor von Willebrand endógeno en la circulación del paciente.
El factor VIII activado actúa como un Cofactor para el Factor IX activado, acelerando la conversión del Factor X a Factor X activado.
El Factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina, con la que se puede formar el coágulo.
La hemofilia A es una alteración hereditaria de la coagulación sanguínea ligada al sexo y producida por la disminución de los niveles de factor VIII que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor VIII aumentan, consiguiendo una corrección temporal de la deficiencia de factor VIII y una corrección de las tendencias hemorrágicas.
5.2 Propiedades farmacocinéticas
Todos los estudios farmacocinéticos con ADVATE se realizaron en pacientes previamente tratados con hemofilia A grave o moderadamente grave (valor basal del factor VIII < 2%).
El análisis de las muestras de plasma se realizó en un laboratorio central utilizando el ensayo de coagulación en una etapa.
Los parámetros farmacocinéticos obtenidos a partir de un estudio cruzado de ADVATE en 100 pacientes de 10 años con tratamiento previo, se indican en la tabla 3 siguiente:
Tabla 3 Resumen de los parámetros farmacocinéticos de ADVATE en 100 pacientes con hemofilia A de grave a moderadamente grave (factor VIII ≤ 2%)
intercuartil
1527* 528 11,8 3,1 2,38* 0,50
1549 11,1 2,42
668 2,8 0,68
Cmx (UI/ dl) Aclaramiento (dl/ kgxh)
120* 26 0,037 0,030
119 0,033
38 0,0147
VSS *Media geométrica
0,52
0,39
0,48
0,13
Para elaborar la siguiente tabla se usaron los datos obtenidos tras la administración de dosis únicas de ADVATE a 53 pacientes pediátricos menores de 6 años de edad.
Tabla 4 Resumen de los parámetros farmacocinéticos de ADVATE en 53 pacientes pediátricos con hemofilia A de grave a moderadamente grave
Parámetro FC Área bajo la curva (UIxh/ dl) t½ (h) Recuperación ajustada
Media 1.195* 9,7
DE
0,42 22 0,014
Parámetro FC Tiempo de residencia medio
12,2 0,51
3,1 0,12
La recuperación y la semivida terminal (t½) ajustadas fue aproximadamente un 20% inferior en niños pequeños (menores de 6 años) que en adultos, lo que lo que puede deberser en parte a un volumen mayor conocido de plasma por kg de peso corporal en los pacientes más jóvenes.
No se dispone de datos farmacocinéticos de ADVATE en pacientes sin tratamiento previo.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de la seguridad, toxicología aguda, toxicidad en dosis repetida, toxicidad local y genotoxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Manitol Cloruro de sodio Histidina Trealosa Cloruro de calcio Trometamol Polisorbato 80 Glutatión (reducido)
Disolvente Agua esterilizada para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
Vial de polvo sin abrir 2 años.
Después de la reconstitución Se ha demostrado una estabilidad física y química en uso durante 3 horas a 25ºC.
Desde un punto de vista microbiológico, el medicamentodebe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
59 Durante el periodo de validez, el medicamento puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Debe anotarse el comienzo de conservación a temperatura ambiente en el embalaje del medicamento.
El medicamento no puede refrigerarse de nuevo.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para consultar las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase contiene un vial de polvo, un vial de disolvente de 5 ml (ambos de vidrio tipo I cerrado con tapones de caucho de clorobutilo) y un equipo para reconstitución (BAXJECT II).
6.6 Precauciones especiales de eliminación y otras manipulaciones
ADVATE debe administrarse intravenosamente después de la reconstitución del producto liofilizado con el agua esterilizada para preparaciones inyectables suministrada.
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
- Para la reconstitución utilizar sólo el agua esterilizada para preparaciones inyectables y el
equipo de reconstitución incluido en el envase.
Para la administración se requiere el uso de una jeringa luer-lock.
- Utilizar dentro de las tres horas después de la reconstitución.
- No refrigerar la preparación después de la reconstitución.
- La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en
contacto con él, se realizará de acuerdo con las normativas locales.
- No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o
muestra algún signo de deterioro.
Se debe utilizar una técnica aséptica:
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con las toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
60 Fig. a
Fig. b
Fig. c
Utilizar técnica aséptica:
Los medicamentos para administración parenteral deben inspeccionarse visualmente antes de su administración para verificar la ausencia de partículas, cuando la solución y el envase lo permitan.
Sólo se debe utilizar una solución transparente y sin coloración.
1.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
2.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
3.
Desconectar la jeringa.
4.
Conectar una aguja de perfusión con aletas a la jeringa.
Inyectar intravenosamente.
La solución se debe administrar lentamente, a una velocidad determinada de acuerdo al nivel de comodidad del paciente, que no exceda de 10 ml por minuto.
Debe tomarse el pulso antes y durante la administración de ADVATE.
Si se observa una elevación significativa del pulso, reducir la velocidad de administración o interrumpir temporalmente la inyección suele hacer que los síntomas normalmente desaparezcan pronto (ver secciones 4.4 y 4.8).
Fig. d
Fig. e
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 005
61 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de marzo de 2004 Fecha de la última revalidación:
4 de marzo de 2009
14.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
62 1.
NOMBRE DEL MEDICAMENTO
ADVATE 3000 UI polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 3000 UI* de factor VIII humano de coagulación (ADNr), octocog alfa**.
Después de la reconstitución, cada ml de solución inyectable contiene aproximadamente 600 UI de octocog alfa.
La actividad específica es aproximadamente 4.000 – 10.000 UI/ mg/ proteína. ** Factor VIII humano de coagulación producido por tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
Preparado sin la adición de ninguna proteína (exógena) de origen humano o animal en el proceso del cultivo celular, purificación o formulación final.
Excipientes:
Contiene 0,45 mmol de sodio (10 mg) por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo friable de color blanco a blanquecino.
Después de la reconstitución, la solución es transparente, incolora y libre de partículas extrañas y tiene un pH de entre 6,7 y 7,3.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (deficiencia congénita de factor VIII).
ADVATE no contiene factor von Willebrand en cantidades efectivas farmacológicamente y por lo tanto no está indicado para el tratamiento de la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología La posología y duración de la terapia de sustitución depende de la gravedad de la deficiencia de factor VIII, de la localización y extensión de la hemorragia y del estado clínico del paciente.
Tratamiento a demanda La dosis de factor VIII (FVIII) administrada se expresa en Unidades Internacionales (UI), que se relacionan con el estándar de la OMS para medicamentos con factor VIII.
La actividad de Factor VIII en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en UI (referidas al Estándar Internacional de factor VIII en plasma).
63 Una UI de actividad de factor VIII es equivalente a la cantidad de factor VIII existente en un ml de plasma humano normal.
El cálculo de la dosis de factor VIII requerida se basa en el hallazgo empírico de que 1 UI de factor VIII por kg de peso corporal incrementa la actividad de factor VIII del plasma en 2 UI/ dl.
La dosis requerida se determina mediante la siguiente fórmula:
Unidades requeridas (UI) = peso corporal (kg) x aumento de factor VIII deseado (%) x 0,5
En el caso de los episodios hemorrágicos siguientes, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
En cirugía y en los episodios hemorrágicos, puede utilizarse la siguiente tabla 1 como guía de dosificación:
Tabla 1 Guía de dosificación en episodios hemorrágicos y cirugía Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
64 Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis que se debe administrar y la frecuencia con la que se debe repetir la inyección.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).).
La respuesta individual de cada paciente frente al factor VIII puede variar, alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
Profilaxis Para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia A grave, las dosis normales son de 20 a 40 UI de factor VIII por kg de peso corporal a intervalos de 2 a 3 días.
En pacientes menores de 6 años se recomienda utilizar dosis de 20 a 50 UI de factor VIII por kg de peso corporal, 3 a 4 veces por semana.
Se debe controlar el desarrollo de inhibidores del factor VIII en los pacientes.
Si no se logran los niveles plasmáticos de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, se debe realizar un análisis para determinar si hay un inhibidor del factor VIII.
En pacientes con altos niveles de inhibidor, la terapia de sustitución de factor VIII puede no ser efectiva y deben considerarse otras opciones terapéuticas.
El manejo de dichos pacientes deberá dirigirlo médicos con experiencia en el tratamiento de pacientes con hemofilia (ver sección 4.4).
Método de administración ADVATE se debe administrar por vía intravenosa.
En caso de ser administrado por un profesional no sanitario, es necesario realizar un entrenamiento adecuado.
Se debe determinar la velocidad de administración para asegurar la comodidad del paciente, hasta un máximo de 10 ml/ min.
En beneficio de los pacientes se recomienda que, cada vez que se les administre ADVATE se registre el nombre del medicamento y el número de lote administrado.
Para las instrucciones de reconstitución antes de la administración, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas de ratón o hámster.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El medicamento contiene trazas de proteínas de ratón y de hámster.
Se debe informar a los pacientes de los signos de las reacciones de hipersensibilidad de tipo inmediato incluyendo urticaria, prurito, urticaria generalizada, angioedema, hipotensión (ej: mareos o síncope), conmoción y distrés respiratorio agudo (ej: opresión del pecho, respiración dificultosa).
Se debe informar a los pacientes de que en caso de que estos síntomas ocurran, deben interrumpir el tratamiento y consultar con su médico de forma inmediata. En caso de que se produzca un shock anafiláctico, se deben seguir las pautas médicas actuales (ver sección 4.8).
La formación de anticuerpos neutralizantes (inhibidores) frente al factor VIII es una complicación conocida en el tratamiento de individuos con hemofilia A.
Estos inhibidores son habitualmente IgGs dirigidas contra la actividad procoagulante del factor VIII, que se cuantifican en unidades Bethesda (UB) por ml de plasma empleando el ensayo modificado Bethesda.
En pacientes que desarrollan anticuerpos neutralizantes (inhibidores) al Factor VIII, esta condición se manifestará con una respuesta clínica insuficiente.
En esos casos, se recomienda contactar con un centro especializado en hemofilia.
El riesgo de desarrollar inhibidores se relaciona con el grado de exposición al factor VIII, siendo mayor durante los primeros 20 días de exposición, y con otros factores ambientales y genéticos.
Raramente se desarrollan inhibidores después de los 100 primeros días de exposición.
Se han observado casos recurrentes de aparición de inhibidores (a títulos bajos), después de cambiar de un factor VIII a otro en los pacientes que con un tratamiento previo de más de 100 días de exposición y con antecedentes de desarrollo de inhibidores.
Los pacientes tratados con un factor VIII de 65 coagulación se debe monitorizar cuidadosamente la aparición de inhibidores mediante la realización de observaciones clínicas y de las pruebas de laboratorio apropiadas(ver sección 4.8).
Después de la reconstitución, este medicamento contiene 0,45 mmol de sodio (10 mg) porvial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
4.10 Interacción con otros medicamentos y otras formas de interacción.
No se han realizado estudios de interacciones con ADVATE.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor VIII.
Dados los raros casos de hemofilia A en mujeres, no se dispone de experiencia relacionada con el uso de factor VIII durante el embarazo y el periodo de lactancia.
Por lo tanto, sólo debe utilizarse factor VIII durante el embarazo y el periodo de lactancia si está claramente indicado.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de ADVATE sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Como con cualquier otro medicamento con proteínas de administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico (ver sección 4.4.).
Durante los ensayos clínicos con ADVATE, se describieron un total de 56 reacciones adversas al medicamento (RAM) en 27 de 234 pacientes en tratamiento.
Las RAM que aparecieron en un mayor número de pacientes fueron el desarrollo de inhibidores del factor VIII (5pacientes), todas en pacientes sin tratamiento previo (naïve) que presentaban un riesgo elevado de desarrollo de inhibidores, cefalea (en 5 pacientes), fiebre y mareos (en 3 pacientes cada una).
De las 56 RAM, no se produjo ninguna en neonatos, 16 aparecieron en 13/ 32 bebés, 7 aparecieron en 4/ 56 niños, 8 en 4/ 31 adolescentes y 25 en 14/ 94 adultos.
11
Las frecuencias se han clasificado utilizando el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raros (≥ 1/ 10.000 a < 1/ 1.000), muy raros (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
66 La siguiente tabla 2 indica la frecuencia de las reacciones adversas en los ensayos clínicos:
Tabla 2 Frecuencia de las reacciones adversas (RAM) en los ensayos clínicos
Clasificación de
Reacción adversa
Pacientes
Tasa de
Frecuencia
órganos del sistema MedDRA
reacciones adversas
(%pacientes)a Infecciones e infestaciones
Gripe Laringitis
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Trastornos de la sangre y Linfangitis el sistema linfático
1
0,43
Poco frecuentes
Trastornos del sistema Dolor de cabeza nervioso Mareos Problemas de memoria Temblores Migraña Disgeusia Trastornos oculares Inflamación ocular Trastornos vasculares Hematoma Sofocos Palidez Trastornos respiratorios, Disnea torácicos y mediastínicos
5 3 1 1 1 1 1 1 1 1 1
2,14 1,28 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43 0,43
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Trastornos Diarrea gastrointestinales Dolor en el abdomen superior
2 1
0,85 0,43
Poco frecuentes Poco frecuentes
Nauseas Vómitos Trastornos de la piel y Prurito del tejido subcutáneo Sarpullido Hiperhidrosis Dermatitis del pañal Trastornos generales y Fiebre alteraciones en el lugar Edema periférico de administración Dolor torácico Escalofríos
1 1 2 2 1 1 3 1 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43 0,43 0,43
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Sensación anormal
1
0,43
Poco frecuentes
Exploraciones complementarias
Anticuerpo positivo del factor VIII
5
2,14
Frecuentes
Aumento de la alanina- aminotransferasa
1
0,43
Poco frecuentes
Nivel reducido de factor de coagulación VIIIb
1
0,43
Poco frecuentes
Descenso del hematocrito Test de laboratorio anormal
1 1
0,43 0,43
Poco frecuentes Poco frecuentes
Lesiones, intoxicaciones y complicaciones de
Complicaciones tras el procedimiento
1
0,43
Poco frecuentes
procedimientos terapéuticos
Hemorragia tras el procedimiento
1
0,43
Poco frecuentes
Reacción en el lugar del procedimiento
1
0,43
Poco frecuentes
67 a) Porcentaje de pacientes calculado según un número total único de pacientes (234) b) El descenso inesperado de los niveles de factor VIII de coagulación se produjo en un paciente durante la perfusión continua de ADVATE después de cirugía (días 10-14 de postoperatorio).
Se mantuvo la hemostasis durante todo este periodo y tanto los niveles de factor VIII de plasma como los niveles de aclaramiento volvieron a los niveles adecuados el día 15 de postoperatorio.
Los ensayos de inhibidores del factor VIII realizados tras la finalización de la perfusión continua y la terminación del estudio fueron negativos.
Desarrollo de inhibidor La inmunogenicidad de ADVATE se evaluó en pacientes con tratamientos previos.
Durante los ensayos clínicos con ADVATE realizados en 145 pacientes pediátricos y adultos 12, diagnosticados con hemofilia A de grave a moderada (FVIII ≤ 2%), con exposición previa a concentrados de factor VIII durante un periodo superior o igual a 150 días, sólo un paciente desarrolló un título bajo de inhibidor (2,4 UB en el ensayo Bethesda modificado) después de 26 días de exposición a ADVATE.
Las pruebas de seguimiento de inhibidores en este paciente tras abandonar el ensayo fueron negativas.
Tampoco se detectó ningún inhibidor de FVIII en 53 pacientes pediátricos menores de 6 años, diagnosticados con hemofilia A de grave a moderadamente grave (FVIII ≤ 2%), con una exposición previa a concentrados de factor VIII durante un periodo superior o igual a 50 días.
En pacientes no tratados previamente (naïve) que participan en un ensayo clínico que en la actualidad se encuentra en curso, 5 (20%) de los 25 pacientes que recibieron ADVATE desarrollaron inhibidores del factor VIII.
De estos pacientes, 4 eran de título elevado (≥ 5UB) y 1 era de título bajo (< 5 UB).
La frecuencia de los inhibidores de FVIII detectados hasta el momento se encuentra dentro del rango esperado y observado anteriormente.
La respuesta inmune del paciente a cantidades mínimas de proteínas contaminantes se analizó mediante el examen de los títulos de anticuerpos para estas proteínas, los parámetros de laboratorio y las reacciones adversas descritas.
De los 182 pacientes en tratamiento en los que se evaluaron los anticuerpos antiproteínas de células de ovario de hámster chino (CHO), 3 mostraron una tendencia ascendente estadísticamente significativa en los títulos mediante análisis de regresión lineal y 4 mostraron picos sostenidos o picos momentáneos.
Un paciente mostró tanto una tendencia ascendente estadísticamente significativa como un pico sostenido en el nivel de los anticuerpos antiproteínas anti- CHO, pero no tuvo ningún otro signo o síntoma que indicara una respuesta alérgica o de hipersensibilidad.
De los 182 pacientes tratados a los que se realizó una evaluación de los anticuerpos anti-IgG murina, 10 mostraron una tendencia ascendente estadísticamente significativa mediante análisis de regresión lineal y dos mostraron un pico sostenido o pico momentáneo.
Un paciente mostró una tendencia ascendente estadísticamente significativa y un pico sostenido en el nivel de anticuerpos anti-IgG murina.
Cuatro de estos pacientes sufrieron episodios aislados de urticaria, prurito, sarpullido y recuentos ligeramente elevados de eosinófilos entre numerosas exposiciones repetidas al medicamento del estudio.
Como con otros medicamentos administrados por vía intravenosa, con ADVATE se han descrito reacciones de hipersensibilidad de tipo alérgico (frecuencia no conocida), incluyendo anafilaxis/ reacciones anafilactoides.
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de coagulación recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
68 Grupo farmacoterapéutico: antihemorrágicos: factor VIII de coagulación.
Código ATC:
B02BD02.
El complejo factor VIII / Factor von Willebrand consta de dos moléculas (factor VIII y factor von Willebrand) con diferentes funciones fisiológicas.
ADVATE contiene factor VIII de coagulación recombinante (octocog alfa), una glicoproteína que es biológicamente equivalente a la glicoproteína de factor VIII del plasma humano.
Octocog alfa es una glicoproteína que consta de 2332 aminoácidos con un peso molecular aproximado de 280 kD.
Cuando se perfunde en un paciente hemofílico, octocog alfa se enlaza al Factor von Willebrand endógeno en la circulación del paciente.
El factor VIII activado actúa como un Cofactor para el Factor IX activado, acelerando la conversión del Factor X a Factor X activado.
El Factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina, con la que se puede formar el coágulo.
La hemofilia A es una alteración hereditaria de la coagulación sanguínea ligada al sexo y producida por la disminución de los niveles de factor VIII que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor VIII aumentan, consiguiendo una corrección temporal de la deficiencia de factor VIII y una corrección de las tendencias hemorrágicas.
5.2 Propiedades farmacocinéticas
Todos los estudios farmacocinéticos con ADVATE se realizaron en pacientes previamente tratados con hemofilia A grave o moderadamente grave (valor basal del factor VIII < 2%).
El análisis de las muestras de plasma se realizó en un laboratorio central utilizando el ensayo de coagulación en una etapa.
Los parámetros farmacocinéticos obtenidos a partir de un estudio cruzado de ADVATE en 100 pacientes de 10 años con tratamiento previo, se indican en la tabla 3 siguiente:
Tabla 3 Resumen de los parámetros farmacocinéticos de ADVATE en 100 pacientes con hemofilia A de grave a moderadamente grave (factor VIII ≤ 2%)
intercuartil
1527* 528 11,8 3,1 2,38* 0,50
1549 11,1 2,42
668 2,8 0,68
Cmx (UI/ dl) Aclaramiento (dl/ kgxh)
120* 26 0,037 0,030
119 0,033
38 0,0147
VSS *Media geométrica
0,52
0,39
0,48
0,13
Para elaborar la siguiente tabla se usaron los datos obtenidos tras la administración de dosis únicas de ADVATE a 53 pacientes pediátricos menores de 6 años de edad.
Tabla 4 Resumen de los parámetros farmacocinéticos de ADVATE en 53 pacientes pediátricos con hemofilia A de grave a moderadamente grave
Parámetro FC Área bajo la curva (UIxh/ dl) t½ (h) Recuperación ajustada
Media 1.195* 9,7
DE
0,42 22 0,014
Parámetro FC Tiempo de residencia medio
12,2 0,51
3,1 0,12
La recuperación y la semivida terminal (t½) ajustadas fue aproximadamente un 20% inferior en niños pequeños (menores de 6 años) que en adultos, lo que lo que puede deberser en parte a un volumen mayor conocido de plasma por kg de peso corporal en los pacientes más jóvenes.
No se dispone de datos farmacocinéticos de ADVATE en pacientes sin tratamiento previo.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de la seguridad, toxicología aguda, toxicidad en dosis repetida, toxicidad local y genotoxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Manitol Cloruro de sodio Histidina Trealosa Cloruro de calcio Trometamol Polisorbato 80 Glutatión (reducido)
Disolvente Agua esterilizada para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
Vial de polvo sin abrir 2 años.
Después de la reconstitución Se ha demostrado una estabilidad física y química en uso durante 3 horas a 25ºC.
Desde un punto de vista microbiológico, el medicamentodebe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
70 Durante el periodo de validez, el medicamento puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Debe anotarse el comienzo de conservación a temperatura ambiente en el embalaje del medicamento.
El medicamento no puede refrigerarse de nuevo.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para consultar las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase contiene un vial de polvo, un vial de disolvente de 5 ml (ambos de vidrio tipo I cerrado con tapones de caucho de clorobutilo) y un equipo para reconstitución (BAXJECT II).
6.6 Precauciones especiales de eliminación y otras manipulaciones
ADVATE debe administrarse intravenosamente después de la reconstitución del producto liofilizado con el agua esterilizada para preparaciones inyectables suministrada.
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
- Para la reconstitución utilizar sólo el agua esterilizada para preparaciones inyectables y el
equipo de reconstitución incluido en el envase.
Para la administración se requiere el uso de una jeringa luer-lock.
- Utilizar dentro de las tres horas después de la reconstitución.
- No refrigerar la preparación después de la reconstitución.
- La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en
contacto con él, se realizará de acuerdo con las normativas locales.
- No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o
muestra algún signo de deterioro.
Se debe utilizar una técnica aséptica:
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con las toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presenta partículas extrañas.
71 Fig. a
Fig. b
Fig. c
Utilizar técnica aséptica:
Los medicamentos para administración parenteral deben inspeccionarse visualmente antes de su administración para verificar la ausencia de partículas, cuando la solución y el envase lo permitan.
Sólo se debe utilizar una solución transparente y sin coloración.
1.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
2.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
3.
Desconectar la jeringa.
4.
Conectar una aguja de perfusión con aletas a la jeringa.
Inyectar intravenosamente.
La solución se debe administrar lentamente, a una velocidad determinada de acuerdo al nivel de comodidad del paciente, que no exceda de 10 ml por minuto.
Debe tomarse el pulso antes y durante la administración de ADVATE.
Si se observa una elevación significativa del pulso, reducir la velocidad de administración o interrumpir temporalmente la inyección suele hacer que los síntomas normalmente desaparezcan pronto (ver secciones 4.4 y 4.8).
Fig. d
Fig. e
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 006
72 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de marzo de 2004 Fecha de la última revalidación:
4 de marzo de 2009
15.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
73 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
74 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Baxter BioScience Manufacturing Sàrl Route de Pierre-à-Bot 111 CH-2000 Neuchâtel Suiza
Nombre y dirección del fabricante responsable de la liberación de los lotes
Baxter SA Boulevard René Branquart 80 B-7860 Lessines Bélgica
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 1.1 presentada en el Módulo 1.8.1. de la Autorización de Comercialización se encuentra establecido y funcionando antes y mientras que el producto se encuentre en el mercado.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades complementarias de farmacovigilancia detalladas en el Plan de Farmacovigilancia, según lo acordado en la versión 3.0 del Plan de Gestión de Riesgos (PGR) descrito en el Módulo 1.8.2. de la Autorización de Comercialización y en las posteriores actualizaciones que de dicho Plan se acuerden con el CHMP.
De acuerdo a lo establecido en la Guideline del CHMP “ Guideline on Risk Management Systems for medicinal products for human use” el PGR actualizado debe ser presentado al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, un PGR actualizado debe ser presentado: • Cuando se disponga de información nueva que pueda impactar sobre los datos actuales de seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos • Dentro de los 60 días posteriores a la consecución de un acontecimiento relevante (farmacovigilancia o minimización de riesgo)
75 • A requerimiento de la EMEA
IPSs:
El titular de la autorización de comercialización presentará los IPSs cada 6 menes a menos que el CHPM lo haya establecido de otra manera.
76 ANEXO III
ETIQUETADO Y PROSPECTO
77 A.
ETIQUETADO
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Octocog alfa (factor VIII humano de coagulación recombinante).
2.
PRINCIPIO(S) ACTIVO(S)
1 vial:
250 UI octocog alfa, aproximadamente 50 UI/ ml después de la reconstitución.
Actividad específica: aproximadamente 4.000 – 10.000 UI/ mg proteína.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio, trometamol, polisorbato 80, glutatión (reducido).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
1 vial con 250 UI de octocog alfa., 1 vial con 5 ml de agua esterilizada para preparaciones inyectables, 1 equipo para reconstitución BAXJECT II.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, después de la reconstitución.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha de caducidad.
79 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único hasta 2 meses.
Retirado de la nevera en:
Fin del periodo de 2 meses de conservación a temperatura ambiente: Mantener en el envase original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG A-1221 Viena Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADVATE 250
80 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACÍON
Octocog alfa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
250 UI octocog alfa
6.
OTROS
Baxter-logo
81 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua esterilizada para preparaciones inyectables.
2.
FECHA DE CADUCIDAD
3.
NÚMERO DE LOTE
Lot:
4.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
5.
OTROS
Baxter-logo
82 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Octocog alfa (factor VIII humano de coagulación recombinante).
2.
PRINCIPIO(S) ACTIVO(S)
1 vial:
500 UI octocog alfa, aproximadamente 100 UI/ ml después de la reconstitución.
Actividad específica: aproximadamente 4.000 – 10.000 UI/ mg proteína.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio, trometamol, polisorbato 80, glutatión (reducido).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
1 vial con 500 UI de octocog alfa, 1 vial con 5 ml de agua esterilizada para preparaciones inyectables, 1 equipo para reconstitución BAXJECT II.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, después de la reconstitución.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha de caducidad.
83 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único hasta 2 meses.
Retirado de la nevera en:
Fin del periodo de 2 meses de conservación a temperatura ambiente:
Mantener en el envase original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG A-1221 Viena Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADVATE 500
84 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACÍON
ADVATE 500 UI polvo para solución inyectable Octocog alfa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para un solo uso
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
500 UI octocog alfa
6.
OTROS
Baxter-logo
85 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua esterilizada para preparaciones inyectables.
2.
FECHA DE CADUCIDAD
3.
NÚMERO DE LOTE
Lot:
4.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
5.
OTROS
Baxter-logo
86 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Octocog alfa (factor VIII humano de coagulación recombinante).
2.
PRINCIPIO(S) ACTIVO(S)
1 vial:
1000 UI octocog alfa, aproximadamente 200 UI/ ml después de la reconstitución.
Actividad específica: aproximadamente 4.000 – 10.000 UI/ mg proteína.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio, trometamol, polisorbato 80, glutatión (reducido).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
1 vial dcon 1000 UI de octocog alfa, 1 vial con 5 ml de agua esterilizada para preparaciones inyectables, 1 equipo para reconstitución BAXJECT II.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, después de la reconstitución.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha de caducidad.
87 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único hasta 2 meses.
Retirado de la nevera en:
Fin del periodo de 2 meses de conservación a temperatura ambiente:
Mantener en el envase original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG A-1221 Viena Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADVATE 1000
88 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACÍON
ADVATE 1000 UI polvo para solución inyectable Octocog alfa Vía intravenosa,
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1000 UI octocog alfa
6.
OTROS
Baxter-logo
89 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua esterilizada para preparaciones inyectables.
2.
FECHA DE CADUCIDAD
3.
NÚMERO DE LOTE
Lot:
4.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
5.
OTROS
Baxter-logo
90 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Octocog alfa (factor VIII humano de coagulación recombinante).
2.
PRINCIPIO(S) ACTIVO(S)
1 vial:
1500 UI octocog alfa, aproximadamente 300 UI/ ml después de la reconstitución.
Actividad específica: aproximadamente 4.000 – 10.000 UI/ mg proteína.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio, trometamol, polisorbato 80, glutatión (reducido).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
1 vial con 1500 UI de octocog alfa, 1 vial con 5 ml de agua esterilizada para preparaciones inyectables, 1 equipo para reconstitución BAXJECT II.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, después de la reconstitución.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha de caducidad.
91 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único hasta 2 meses.
Retirado de la nevera en:
Fin del periodo de 2 meses de conservación a temperatura ambiente:
Mantener en el envase original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG A-1221 Viena Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADVATE 1500
92 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACÍON
Octocog alfa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1500 UI octocog alfa
6.
OTROS
Baxter-logo
93 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua esterilizada para preparaciones inyectables.
2.
FECHA DE CADUCIDAD
3.
NÚMERO DE LOTE
Lot:
4.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
5.
OTROS
Baxter-logo
94 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Octocog alfa (factor VIII humano de coagulación recombinante).
2.
PRINCIPIO(S) ACTIVO(S)
1 vial:
2000 UI octocog alfa, aproximadamente 400 UI/ ml después de la reconstitución.
Actividad específica: aproximadamente 4.000 – 10.000 UI/ mg proteína.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, clorurode sodio, histidina, trealosa, cloruro de calcio, trometamol, polisorbato 80, glutatión (reducido).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
1 vial con 2000 UI de octocog alfa, 1 vial con 5 ml de agua esterilizada para preparaciones inyectables, 1 equipo para reconstitución BAXJECT II.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, después de la reconstitución.:
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento..
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha de caducidad.
95 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único hasta 2 meses.
Retirado de la nevera en:
Fin del periodo de 2 meses de conservación a temperatura ambiente:
Mantener en el envase original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG A-1221 Viena Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADVATE 2000
96 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACÍON
Octocog alfa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2000 UI octocog alfa
6.
OTROS
Baxter-logo
97 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua esterilizada para preparaciones inyectables.
2.
FECHA DE CADUCIDAD
3.
NÚMERO DE LOTE
Lot:
4.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
5.
OTROS
Baxter-logo
98 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Octocog alfa (factor VIII humano de coagulación recombinante).
2.
PRINCIPIO(S) ACTIVO(S)
1 vial:
3000 UI octocog alfa, aproximadamente 600 UI/ ml después de la reconstitución.
Actividad específica: aproximadamente 4.000 – 10.000 UI/ mg proteína.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio, trometamol, polisorbato 80, glutatión (reducido).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
1 vial con 3000 UI de octocog alfa, 1 vial con 5 ml de agua esterilizada para preparaciones inyectables, 1 equipo para reconstitución BAXJECT II.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha de caducidad.
99 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único hasta 2 meses.
Retirado de la nevera en:
Fin del periodo de 2 meses de conservación a temperatura ambiente:
Mantener en el envase original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG A-1221 Viena Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 271/ 006
13.
NÚMERO DE LOTE
Lot:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ADVATE 3000
100 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACÍON
Octocog alfa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3000 UI octocog alfa
6.
OTROS
Baxter-logo
101 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua esterilizada para preparaciones inyectables.
2.
FECHA DE CADUCIDAD
3.
NÚMERO DE LOTE
Lot:
4.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
5.
OTROS
Baxter-logo
102 B.
PROSPECTO
103 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADVATE 250 UI polvo y disolvente para solución inyectable Octocog alfa (factor VIII humano de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es ADVATE y para qué se utiliza 2.
Antes de usar ADVATE 3.
Cómo usar ADVATE 4.
Posibles efectos adversos 5.
Conservación de ADVATE 6.
Información adicional
1.
QUÉ ES ADVATE Y PARA QUÉ SE UTILIZA
ADVATE contiene el principio activo octocog alfa, factor VIII humano de coagulación producido por tecnología de ADN recombinante.
El factor VIII es necesario para coagular la sangre y parar las hemorragias.
En pacientes con hemofilia A el factor VIII falta o no funciona correctamente (deficiencia hereditaria de factor VIII).
ADVATE se utiliza en pacientes que padecen hemofilia A para prevención o tratamiento de hemorragias espontáneas u originadas durante la cirugía.
ADVATE se prepara sin añadir ninguna proteína derivada humana o animal en el proceso de cultivo celular, purificación o formulación final.
2.
ANTES DE USAR ADVATE
- si es alérgico a las proteínas del ratón o del hámster
Si no está seguro si es alérgico, consulte con su médico.
Tenga especial cuidado con ADVATE Informe a su médico si ha sido tratado previamente con medicamentos que contienen factor VIII, especialmente si desarrolló inhibidores ya que puede existir un riesgo elevado de que esto vuelva a suceder.
Los inhibidores son anticuerpos que bloquean el factor VIII que reducen la eficacia de ADVATE para prevenir el control del sangrado.
El desarrollo de inhibidores es una complicación conocida en el tratamiento de la hemofilia A.
Si su hemorragia no llega a controlarse con ADVATE, consulte a su médico inmediatamente.
Existe la rara posibilidad de que pueda experimentar una reacción anafiláctica (una reacción alérgica repentina grave) a ADVATE.
Debe ser consciente de que los primeros síntomas de una reacción alérgica son sarpullido, picor, ronchas, picor generalizado, hinchazón de los labios y lengua, dificultad
104 para respirar, jadeos, opresión en el pecho, sensación de malestar general y mareos.
Estos síntomas pueden ser un aviso de shock anafiláctico, que también puede producir mareos graves, pérdida de consciencia y dificultades graves para respirar.
Si experimenta cualquiera de estos síntomas, interrumpa inmediatamente la administración del medicamento y consulte con un médico.
Los síntomas graves, incluyendo la dificultad para respirar y (casi) desmayos requieren un tratamiento de emergencia rápido.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico si está embarazada o en periodo de lactancia.
Su médico decidirá si puede utilizar ADVATE durante el embarazo y el periodo de lactancia.
Conducción y uso de máquinas El tratamiento con ADVATE no tiene influencia sobre la capacidad para conducir y utilizar maquinaria.
Información importante sobre algunos de los componentes de ADVATE Este medicamento contiene 0,45 mmol de sodio (10 mg) por vial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO USAR ADVATE
El tratamiento con ADVATE se iniciará por un médico con experiencia en el tratamiento de pacientes con hemofilia A.
Su médico calculará su dosis de ADVATE (en unidades internacionales o UI) en función de su estado, su peso corporal y de si va a ser utilizado para la prevención o para el tratamiento de hemorragias.
La frecuencia de administración dependerá de cómo actúe ADVATE.
La terapia sustitutiva con ADVATE es normalmente un tratamiento de por vida.
Prevención de hemorragias La dosis habitual de octocog alfa es de 20 a 40 UI por kg de peso corporal, administrado cada 2 ó 3 días.
Sin embargo, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse la administración más frecuente de las inyecciones o dosis mayores.
Tratamiento de hemorragias La dosis de octocog alfa se calcula en función de su peso corporal y de los niveles de factor VIII que se quieran conseguir.
Los niveles de factor VIII a alcanzar denpenderán de la gravedad y de la localización de la hemorragia.
Dosis (UI) = peso corporal (kg) x aumento de Factor VIII deseado (% del normal) x 0,5
Si tiene la impresión de que el efecto de ADVATE es insuficiente, consulte con su médico.
Su médico realizará los análisis de laboratorio apropiados para asegurarse de que tiene los niveles adecuados de factor VIII.
Esto es especialmente importante si se va a someter a una operación importante.
Pacientes que desarrollan inhibidores del Factor VIII Si el nivel de factor VIII en el plasma no alcanza los valores esperados con ADVATE, o si no se controla adecuadamente la hemorragia, puede deberse al desarrollo de inhibidores del factor VIII.
Esto se comprobará por su médico. Usted puede necesitar una dosis mayor de ADVATE o, incluso, otro medicamento para controlar las hemorragias.
No aumente la dosis total de ADVATE que utiliza para controlar su hemorragia sin consultar a su médico.
105 Cómo se administra ADVATE ADVATE normalmente se inyecta en vena (vía intravenosa) por su médico o enfermera.
Usted o cualquier otra persona pueden también administrar la inyección de ADVATE pero únicamente después de recibir la formación adecuada.
Las instrucciones detalladas para su administración se describenal final de este prospecto.
Si usa más ADVATE del que debiera Siga exactamente las instrucciones de administración de ADVATE indicadas por su médico.
Consulte a su médico si tiene dudas. Si se inyecta una dosis mayor de ADVATE de la recomendada, consulte con su médico lo antes posible.
Si olvidó usar ADVATE No se inyecte una dosis doble para compensar las dosis olvidadas.
Adminístrese inmediatamente la siguiente inyección como está establecido y continue como le había indicado su médico.
Si interrumpe el tratamiento con ADVATE No deje de usar ADVATE sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADVATE puede producir efectos adversos, aunque no todas las personas los sufran.
Si se producen reacciones alérgicas (anafilácticas) repentinas y graves, se debe parar inmediatamente la inyección.
Contacte con su médico inmediatamente si tiene alguno de los siguientes síntomas iniciales de las reacciones alérgicas (hipersensibilidad):
Los síntomas graves, como dificultad para respirar y (casi) síncope, requieren un tratamiento temprano de emergencia.
Los efectos adversos pueden ocurrir con ciertas frecuencias, que se describen a continuación: muy frecuentes: que afecta a más de 1 de cada 10 pacientes frecuentes: que afecta a entre 1 y 10 de cada 100 pacientes poco frecuentes: que afecta a entre 1 y 10 de cada 1.000 pacientes raros: que afecta a entre 1 y 10 de cada 10.000 pacientes muy raros: que afecta a menos de 1 de cada 10.000 pacientes
Efectos adversos frecuentes mareos, dolor de cabeza y fiebre
Efectos adversos poco frecuentes picor, aumento de la sudoración, sabor extraño en la boca, sofocos, migrañas, pérdidas de memoria, escalofríos, diarrea, náusea, vómitos, dificultad para respirar, dolor de garganta, infección de los vasos linfáticos, palidez, inflamación ocular, sarpullidos, sudoración excesiva, inflamación de pies y piernas, aumento de las enzimas que controlan la función hepática, disminución del número de glóbulos rojos y dolor en la parte superior del abdomen o parte inferior del pecho.
106 infección relacionada con el catéter, disminución del número de glóbulos rojos, hinchazón de las extremidades y las articulaciones, sangrado prolongado después de la retirada del drenaje, disminución de los niveles de factor VIII y hematoma postoperatorio
Efectos adversos raros Desde que el medicamento se puso en el mercado, se han comunicado casos raros de reacciones graves que pueden ser mortales (anafilaxis) y de otras reacciones alérgicas (ver arriba).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE ADVATE
Mantener fuera del alcance y de la vista de los niños.
No utilice ADVATE después de la fecha de caducidad que aparece en el envase después deCAD.
La fecha de caducidad se refiere al último día del mes que se indica.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Hasta la fecha de caducidad, el vial de polvo puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Por favor, anote en el envase del medicamento la fecha de comienzo de conservación a temperatura ambiente.
El medicamento no puede refrigerarse de nuevo después de conservarse a temperatura ambiente.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Este medicamento es para un solo uso.
Elimine la solución no utilizada de forma apropiada.
Utilizar el medicamento inmediatamente tras la disolución completa del polvo.
No refrigerar el medicamento después de la preparación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ADVATE
- El principio activo es octocog alfa (factor VIII humano de coagulación producido por tecnología
de ADN recombinante).
Cada vial de polvo contiene 250 UI de octocog alfa.
- Los demás componentes son manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio,
trometamol, polisorbato 80 y glutatión (reducido)
Vial de disolvente:
5 ml de agua esterilizada para preparaciones inyectables
Aspecto del producto y contenido del envase ADVATE es un polvo desmenuzable de color blanco a blanquecino.
Después de su reconstitución, la solución es transparente, incolora y libre de partículas extrañas.
Cada envase contiene también un dispositivo para reconstitución (BAXJECT II).
107 Titular de la autorización de comercialización Baxter AG Industriestrasse 67 A-1221 Viena
Responsable de la fabricación Baxter SA Boulevard René Branquart 80 B-7860 Lessines Bélgica
108 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
5 България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
109 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
5.5.1.1 Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
--------------------------------------------------------------------------------------------------------------------------- ---
110 INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN
Se requiere una técnica aséptica para la preparación de la solución y su administración.
Utilizar sólo el agua esterilizada para preparaciones inyectables y el equipo de reconstitución que se incluyen en cada envase de ADVATE.
ADVATE no se debe mezclar con otros medicamentos o disolventes.
Instrucciones para la reconstitución • No usar después de la fecha de caducidad que aparece en las etiquetas y en el envase. • No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o muestra algún signo de deterioro, como indica el símbolo: • No refrigerar la preparación después de la reconstitución.
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y 25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presentar partículas extrañas.
Fig. a
Fig. b
Fig. c
111 Instrucciones para la inyección Para la administración se requiere el uso de una jeringa luer-lock.
Nota importante: • No intente administrar la inyección a menos que haya recibido una formación especial de su médico o enfermera. • Inspeccione la solución preparada para detectar partículas o decoloración antes de la administración (la solución debe ser transparente, incolora y libre de partículas extrañas). • No utilice ADVATE si la solución no está totalmente transparente o no está disuelta completamente.
1.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
2.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
3.
Desconectar la jeringa.
4.
Inyectar intravenosamente.
Debe tomarse el pulso antes y durante la administración de ADVATE.
5.
Elimine la solución no utilizada de forma apropiada.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
112 En el caso de los episodios hemorrágicos posteriores, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
Se puede utilizar la siguiente tabla como guía de dosificación en episodios hemorrágicos y cirugía.
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
113 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADVATE 500 UI polvo y disolvente para solución inyectable Octocog alfa (factor VIII humano de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es ADVATE y para qué se utiliza 2.
Antes de usar ADVATE 3.
Cómo usar ADVATE 4.
Posibles efectos adversos 5.
Conservación de ADVATE 6.
Información adicional
1.
QUÉ ES ADVATE Y PARA QUÉ SE UTILIZA
ADVATE contiene el principio activo octocog alfa, factor VIII humano de coagulación producido por tecnología de ADN recombinante.
El factor VIII es necesario para coagular la sangre y parar las hemorragias.
En pacientes con hemofilia A el factor VIII falta o no funciona correctamente (deficiencia hereditaria de factor VIII).
ADVATE se utiliza en pacientes que padecen hemofilia A para prevención o tratamiento de hemorragias espontáneas u originadas durante la cirugía.
ADVATE se prepara sin añadir ninguna proteína derivada humana o animal en el proceso de cultivo celular, purificación o formulación final.
2.
ANTES DE USAR ADVATE
- si es alérgico a las proteínas del ratón o del hámster
Si no está seguro si es alérgico, consulte con su médico.
Tenga especial cuidado con ADVATE Informe a su médico si ha sido tratado previamente con medicamentos que contienen factor VIII, especialmente si desarrolló inhibidores ya que puede existir un riesgo elevado de que esto vuelva a suceder.
Los inhibidores son anticuerpos que bloquean el factor VIII que reducen la eficacia de ADVATE para prevenir el control del sangrado.
El desarrollo de inhibidores es una complicación conocida en el tratamiento de la hemofilia A.
Si su hemorragia no llega a controlarse con ADVATE, consulte a su médico inmediatamente.
Existe la rara posibilidad de que pueda experimentar una reacción anafiláctica (una reacción alérgica repentina grave) a ADVATE.
Debe ser consciente de que los primeros síntomas de una reacción alérgica son sarpullido, picor, ronchas, picor generalizado, hinchazón de los labios y lengua, dificultad
114 para respirar, jadeos, opresión en el pecho, sensación de malestar general y mareos.
Estos síntomas pueden ser un aviso de shock anafiláctico, que también puede producir mareos graves, pérdida de consciencia y dificultades graves para respirar.
Si experimenta cualquiera de estos síntomas, interrumpa inmediatamente la administración del medicamento y consulte con un médico.
Los síntomas graves, incluyendo la dificultad para respirar y (casi) desmayos requieren un tratamiento de emergencia rápido.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico si está embarazada o en periodo de lactancia.
Su médico decidirá si puede utilizar ADVATE durante el embarazo y el periodo de lactancia.
Conducción y uso de máquinas El tratamiento con ADVATE no tiene influencia sobre la capacidad para conducir y utilizar maquinaria.
Información importante sobre algunos de los componentes de ADVATE Este medicamento contiene 0,45 mmol de sodio (10 mg) por vial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO USAR ADVATE
El tratamiento con ADVATE se iniciará por un médico con experiencia en el tratamiento de pacientes con hemofilia A.
Su médico calculará su dosis de ADVATE (en unidades internacionales o UI) en función de su estado, su peso corporal y de si va a ser utilizado para la prevención o para el tratamiento de hemorragias.
La frecuencia de administración dependerá de cómo actúe ADVATE.
La terapia sustitutiva con ADVATE es normalmente un tratamiento de por vida.
Prevención de hemorragias La dosis habitual de octocog alfa es de 20 a 40 UI por kg de peso corporal, administrado cada 2 ó 3 días.
Sin embargo, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse la administración más frecuente de las inyecciones o dosis mayores.
Tratamiento de hemorragias La dosis de octocog alfa se calcula en función de su peso corporal y de los niveles de factor VIII que se quieran conseguir.
Los niveles de factor VIII a alcanzar denpenderán de la gravedad y de la localización de la hemorragia.
Dosis (UI) = peso corporal (kg) x aumento de Factor VIII deseado (% del normal) x 0,5
Si tiene la impresión de que el efecto de ADVATE es insuficiente, consulte con su médico.
Su médico realizará los análisis de laboratorio apropiados para asegurarse de que tiene los niveles adecuados de factor VIII.
Esto es especialmente importante si se va a someter a una operación importante.
Pacientes que desarrollan inhibidores del Factor VIII Si el nivel de factor VIII en el plasma no alcanza los valores esperados con ADVATE, o si no se controla adecuadamente la hemorragia, puede deberse al desarrollo de inhibidores del factor VIII.
Esto se comprobará por su médico. Usted puede necesitar una dosis mayor de ADVATE o, incluso, otro medicamento para controlar las hemorragias.
No aumente la dosis total de ADVATE que utiliza para controlar su hemorragia sin consultar a su médico.
115 Cómo se administra ADVATE ADVATE normalmente se inyecta en vena (vía intravenosa) por su médico o enfermera.
Usted o cualquier otra persona pueden también administrar la inyección de ADVATE pero únicamente después de recibir la formación adecuada.
Las instrucciones detalladas para su administración se describenal final de este prospecto.
Si usa más ADVATE del que debiera Siga exactamente las instrucciones de administración de ADVATE indicadas por su médico.
Consulte a su médico si tiene dudas. Si se inyecta una dosis mayor de ADVATE de la recomendada, consulte con su médico lo antes posible.
Si olvidó usar ADVATE No se inyecte una dosis doble para compensar las dosis olvidadas.
Adminístrese inmediatamente la siguiente inyección como está establecido y continue como le había indicado su médico.
Si interrumpe el tratamiento con ADVATE No deje de usar ADVATE sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADVATE puede producir efectos adversos, aunque no todas las personas los sufran.
Si se producen reacciones alérgicas (anafilácticas) repentinas y graves, se debe parar inmediatamente la inyección.
Contacte con su médico inmediatamente si tiene alguno de los siguientes síntomas iniciales de las reacciones alérgicas (hipersensibilidad):
Los síntomas graves, como dificultad para respirar y (casi) síncope, requieren un tratamiento temprano de emergencia.
Los efectos adversos pueden ocurrir con ciertas frecuencias, que se describen a continuación: muy frecuentes: que afecta a más de 1 de cada 10 pacientes frecuentes: que afecta a entre 1 y 10 de cada 100 pacientes poco frecuentes: que afecta a entre 1 y 10 de cada 1.000 pacientes raros: que afecta a entre 1 y 10 de cada 10.000 pacientes muy raros: que afecta a menos de 1 de cada 10.000 pacientes
Efectos adversos frecuentes mareos, dolor de cabeza y fiebre
Efectos adversos poco frecuentes picor, aumento de la sudoración, sabor extraño en la boca, sofocos, migrañas, pérdidas de memoria, escalofríos, diarrea, náusea, vómitos, dificultad para respirar, dolor de garganta, infección de los vasos linfáticos, palidez, inflamación ocular, sarpullidos, sudoración excesiva, inflamación de pies y piernas, aumento de las enzimas que controlan la función hepática, disminución del número de glóbulos rojos y dolor en la parte superior del abdomen o parte inferior del pecho.
116 infección relacionada con el catéter, disminución del número de glóbulos rojos, hinchazón de las extremidades y las articulaciones, sangrado prolongado después de la retirada del drenaje, disminución de los niveles de factor VIII y hematoma postoperatorio
Efectos adversos raros Desde que el medicamento se puso en el mercado, se han comunicado casos raros de reacciones graves que pueden ser mortales (anafilaxis) y de otras reacciones alérgicas (ver arriba).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE ADVATE
Mantener fuera del alcance y de la vista de los niños.
No utilice ADVATE después de la fecha de caducidad que aparece en el envase después deCAD.
La fecha de caducidad se refiere al último día del mes que se indica.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Hasta la fecha de caducidad, el vial de polvo puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Por favor, anote en el envase del medicamento la fecha de comienzo de conservación a temperatura ambiente.
El medicamento no puede refrigerarse de nuevo después de conservarse a temperatura ambiente.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Este medicamento es para un solo uso.
Elimine la solución no utilizada de forma apropiada.
Utilizar el medicamento inmediatamente tras la disolución completa del polvo.
No refrigerar el medicamento después de la preparación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de ADVATE
- El principio activo es octocog alfa (factor VIII humano de coagulación producido por tecnología
de ADN recombinante).
Cada vial de polvo contiene 500 UI de octocog alfa.
- Los demás componentes son manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio,
trometamol, polisorbato 80 y glutatión (reducido)
Vial de disolvente:
5 ml de agua esterilizada para preparaciones inyectables
Aspecto del producto y contenido del envase ADVATE es un polvo desmenuzable de color blanco a blanquecino.
Después de su reconstitución, la solución es transparente, incolora y libre de partículas extrañas.
Cada envase contiene también un dispositivo para reconstitución (BAXJECT II).
117 Titular de la autorización de comercialización Baxter AG Industriestrasse 67 A-1221 Viena
Responsable de la fabricación Baxter SA Boulevard René Branquart 80 B-7860 Lessines Bélgica
118 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
6 България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
119 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
6.5.1.1 Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
--------------------------------------------------------------------------------------------------------------------------- ---
120 INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN
Se requiere una técnica aséptica para la preparación de la solución y su administración.
Utilizar sólo el agua esterilizada para preparaciones inyectables y el equipo de reconstitución que se incluyen en cada envase de ADVATE.
ADVATE no se debe mezclar con otros medicamentos o disolventes.
Instrucciones para la reconstitución • No usar después de la fecha de caducidad que aparece en las etiquetas y en el envase. • No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o muestra algún signo de deterioro, como indica el símbolo: • No refrigerar la preparación después de la reconstitución.
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y 25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presentar partículas extrañas.
Fig. a
Fig. b
Fig. c
121 Instrucciones para la inyección Para la administración se requiere el uso de una jeringa luer-lock.
Nota importante: • No intente administrar la inyección a menos que haya recibido una formación especial de su médico o enfermera. • Inspeccione la solución preparada para detectar partículas o decoloración antes de la administración (la solución debe ser transparente, incolora y libre de partículas extrañas). • No utilice ADVATE si la solución no está totalmente transparente o no está disuelta completamente.
4.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
5.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
6.
Desconectar la jeringa.
4.
Inyectar intravenosamente.
Debe tomarse el pulso antes y durante la administración de ADVATE.
5.
Elimine la solución no utilizada de forma apropiada.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
122 En el caso de los episodios hemorrágicos posteriores, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
Se puede utilizar la siguiente tabla como guía de dosificación en episodios hemorrágicos y cirugía.
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
123 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADVATE 1000 UI polvo y disolvente para solución inyectable Octocog alfa (factor VIII humano de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es ADVATE y para qué se utiliza 2.
Antes de usar ADVATE 3.
Cómo usar ADVATE 4.
Posibles efectos adversos 5.
Conservación de ADVATE 6.
Información adicional
1.
QUÉ ES ADVATE Y PARA QUÉ SE UTILIZA
ADVATE contiene el principio activo octocog alfa, factor VIII humano de coagulación producido por tecnología de ADN recombinante.
El factor VIII es necesario para coagular la sangre y parar las hemorragias.
En pacientes con hemofilia A el factor VIII falta o no funciona correctamente (deficiencia hereditaria de factor VIII).
ADVATE se utiliza en pacientes que padecen hemofilia A para prevención o tratamiento de hemorragias espontáneas u originadas durante la cirugía.
ADVATE se prepara sin añadir ninguna proteína derivada humana o animal en el proceso de cultivo celular, purificación o formulación final.
2.
ANTES DE USAR ADVATE
- si es alérgico a las proteínas del ratón o del hámster
Si no está seguro si es alérgico, consulte con su médico.
Tenga especial cuidado con ADVATE Informe a su médico si ha sido tratado previamente con medicamentos que contienen factor VIII, especialmente si desarrolló inhibidores ya que puede existir un riesgo elevado de que esto vuelva a suceder.
Los inhibidores son anticuerpos que bloquean el factor VIII que reducen la eficacia de ADVATE para prevenir el control del sangrado.
El desarrollo de inhibidores es una complicación conocida en el tratamiento de la hemofilia A.
Si su hemorragia no llega a controlarse con ADVATE, consulte a su médico inmediatamente.
Existe la rara posibilidad de que pueda experimentar una reacción anafiláctica (una reacción alérgica repentina grave) a ADVATE.
Debe ser consciente de que los primeros síntomas de una reacción alérgica son sarpullido, picor, ronchas, picor generalizado, hinchazón de los labios y lengua, dificultad
124 para respirar, jadeos, opresión en el pecho, sensación de malestar general y mareos.
Estos síntomas pueden ser un aviso de shock anafiláctico, que también puede producir mareos graves, pérdida de consciencia y dificultades graves para respirar.
Si experimenta cualquiera de estos síntomas, interrumpa inmediatamente la administración del medicamento y consulte con un médico.
Los síntomas graves, incluyendo la dificultad para respirar y (casi) desmayos requieren un tratamiento de emergencia rápido.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico si está embarazada o en periodo de lactancia.
Su médico decidirá si puede utilizar ADVATE durante el embarazo y el periodo de lactancia.
Conducción y uso de máquinas El tratamiento con ADVATE no tiene influencia sobre la capacidad para conducir y utilizar maquinaria.
Información importante sobre algunos de los componentes de ADVATE Este medicamento contiene 0,45 mmol de sodio (10 mg) por vial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO USAR ADVATE
El tratamiento con ADVATE se iniciará por un médico con experiencia en el tratamiento de pacientes con hemofilia A.
Su médico calculará su dosis de ADVATE (en unidades internacionales o UI) en función de su estado, su peso corporal y de si va a ser utilizado para la prevención o para el tratamiento de hemorragias.
La frecuencia de administración dependerá de cómo actúe ADVATE.
La terapia sustitutiva con ADVATE es normalmente un tratamiento de por vida.
Prevención de hemorragias La dosis habitual de octocog alfa es de 20 a 40 UI por kg de peso corporal, administrado cada 2 ó 3 días.
Sin embargo, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse la administración más frecuente de las inyecciones o dosis mayores.
Tratamiento de hemorragias La dosis de octocog alfa se calcula en función de su peso corporal y de los niveles de factor VIII que se quieran conseguir.
Los niveles de factor VIII a alcanzar denpenderán de la gravedad y de la localización de la hemorragia.
Dosis (UI) = peso corporal (kg) x aumento de Factor VIII deseado (% del normal) x 0,5
Si tiene la impresión de que el efecto de ADVATE es insuficiente, consulte con su médico.
Su médico realizará los análisis de laboratorio apropiados para asegurarse de que tiene los niveles adecuados de factor VIII.
Esto es especialmente importante si se va a someter a una operación importante.
Pacientes que desarrollan inhibidores del Factor VIII Si el nivel de factor VIII en el plasma no alcanza los valores esperados con ADVATE, o si no se controla adecuadamente la hemorragia, puede deberse al desarrollo de inhibidores del factor VIII.
Esto se comprobará por su médico. Usted puede necesitar una dosis mayor de ADVATE o, incluso, otro medicamento para controlar las hemorragias.
No aumente la dosis total de ADVATE que utiliza para controlar su hemorragia sin consultar a su médico.
125 Cómo se administra ADVATE ADVATE normalmente se inyecta en vena (vía intravenosa) por su médico o enfermera.
Usted o cualquier otra persona pueden también administrar la inyección de ADVATE pero únicamente después de recibir la formación adecuada.
Las instrucciones detalladas para su administración se describenal final de este prospecto.
Si usa más ADVATE del que debiera Siga exactamente las instrucciones de administración de ADVATE indicadas por su médico.
Consulte a su médico si tiene dudas. Si se inyecta una dosis mayor de ADVATE de la recomendada, consulte con su médico lo antes posible.
Si olvidó usar ADVATE No se inyecte una dosis doble para compensar las dosis olvidadas.
Adminístrese inmediatamente la siguiente inyección como está establecido y continue como le había indicado su médico.
Si interrumpe el tratamiento con ADVATE No deje de usar ADVATE sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADVATE puede producir efectos adversos, aunque no todas las personas los sufran.
Si se producen reacciones alérgicas (anafilácticas) repentinas y graves, se debe parar inmediatamente la inyección.
Contacte con su médico inmediatamente si tiene alguno de los siguientes síntomas iniciales de las reacciones alérgicas (hipersensibilidad):
Los síntomas graves, como dificultad para respirar y (casi) síncope, requieren un tratamiento temprano de emergencia.
Los efectos adversos pueden ocurrir con ciertas frecuencias, que se describen a continuación: muy frecuentes: que afecta a más de 1 de cada 10 pacientes frecuentes: que afecta a entre 1 y 10 de cada 100 pacientes poco frecuentes: que afecta a entre 1 y 10 de cada 1.000 pacientes raros: que afecta a entre 1 y 10 de cada 10.000 pacientes muy raros: que afecta a menos de 1 de cada 10.000 pacientes
Efectos adversos frecuentes mareos, dolor de cabeza y fiebre
Efectos adversos poco frecuentes picor, aumento de la sudoración, sabor extraño en la boca, sofocos, migrañas, pérdidas de memoria, escalofríos, diarrea, náusea, vómitos, dificultad para respirar, dolor de garganta, infección de los vasos linfáticos, palidez, inflamación ocular, sarpullidos, sudoración excesiva, inflamación de pies y piernas, aumento de las enzimas que controlan la función hepática, disminución del número de glóbulos rojos y dolor en la parte superior del abdomen o parte inferior del pecho.
126 infección relacionada con el catéter, disminución del número de glóbulos rojos, hinchazón de las extremidades y las articulaciones, sangrado prolongado después de la retirada del drenaje, disminución de los niveles de factor VIII y hematoma postoperatorio
Efectos adversos raros Desde que el medicamento se puso en el mercado, se han comunicado casos raros de reacciones graves que pueden ser mortales (anafilaxis) y de otras reacciones alérgicas (ver arriba).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE ADVATE
Mantener fuera del alcance y de la vista de los niños.
No utilice ADVATE después de la fecha de caducidad que aparece en el envase después deCAD.
La fecha de caducidad se refiere al último día del mes que se indica.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Hasta la fecha de caducidad, el vial de polvo puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Por favor, anote en el envase del medicamento la fecha de comienzo de conservación a temperatura ambiente.
El medicamento no puede refrigerarse de nuevo después de conservarse a temperatura ambiente.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Este medicamento es para un solo uso.
Elimine la solución no utilizada de forma apropiada.
Utilizar el medicamento inmediatamente tras la disolución completa del polvo.
No refrigerar el medicamento después de la preparación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
8.
INFORMACIÓN ADICIONAL
Composición de ADVATE
- El principio activo es octocog alfa (factor VIII humano de coagulación producido por tecnología
de ADN recombinante).
Cada vial de polvo contiene 1000 UI de octocog alfa.
- Los demás componentes son manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio,
trometamol, polisorbato 80 y glutatión (reducido)
Vial de disolvente:
5 ml de agua esterilizada para preparaciones inyectables
Aspecto del producto y contenido del envase ADVATE es un polvo desmenuzable de color blanco a blanquecino.
Después de su reconstitución, la solución es transparente, incolora y libre de partículas extrañas.
Cada envase contiene también un dispositivo para reconstitución (BAXJECT II).
127 Titular de la autorización de comercialización Baxter AG Industriestrasse 67 A-1221 Viena
Responsable de la fabricación Baxter SA Boulevard René Branquart 80 B-7860 Lessines Bélgica
128 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
7 България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
129 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
7.5.1.1 Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
--------------------------------------------------------------------------------------------------------------------------- ---
130 INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN
Se requiere una técnica aséptica para la preparación de la solución y su administración.
Utilizar sólo el agua esterilizada para preparaciones inyectables y el equipo de reconstitución que se incluyen en cada envase de ADVATE.
ADVATE no se debe mezclar con otros medicamentos o disolventes.
Instrucciones para la reconstitución • No usar después de la fecha de caducidad que aparece en las etiquetas y en el envase. • No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o muestra algún signo de deterioro, como indica el símbolo: • No refrigerar la preparación después de la reconstitución.
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y 25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presentar partículas extrañas.
Fig. a
Fig. b
Fig. c
131 Instrucciones para la inyección Para la administración se requiere el uso de una jeringa luer-lock.
Nota importante: • No intente administrar la inyección a menos que haya recibido una formación especial de su médico o enfermera. • Inspeccione la solución preparada para detectar partículas o decoloración antes de la administración (la solución debe ser transparente, incolora y libre de partículas extrañas). • No utilice ADVATE si la solución no está totalmente transparente o no está disuelta completamente.
7.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
8.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
9.
Desconectar la jeringa.
4.
Inyectar intravenosamente.
Debe tomarse el pulso antes y durante la administración de ADVATE.
5.
Elimine la solución no utilizada de forma apropiada.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
132 En el caso de los episodios hemorrágicos posteriores, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
Se puede utilizar la siguiente tabla como guía de dosificación en episodios hemorrágicos y cirugía.
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
133 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADVATE 1500 UI polvo y disolvente para solución inyectable Octocog alfa (factor VIII humano de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es ADVATE y para qué se utiliza 2.
Antes de usar ADVATE 3.
Cómo usar ADVATE 4.
Posibles efectos adversos 5.
Conservación de ADVATE 6.
Información adicional
1.
QUÉ ES ADVATE Y PARA QUÉ SE UTILIZA
ADVATE contiene el principio activo octocog alfa, factor VIII humano de coagulación producido por tecnología de ADN recombinante.
El factor VIII es necesario para coagular la sangre y parar las hemorragias.
En pacientes con hemofilia A el factor VIII falta o no funciona correctamente (deficiencia hereditaria de factor VIII).
ADVATE se utiliza en pacientes que padecen hemofilia A para prevención o tratamiento de hemorragias espontáneas u originadas durante la cirugía.
ADVATE se prepara sin añadir ninguna proteína derivada humana o animal en el proceso de cultivo celular, purificación o formulación final.
2.
ANTES DE USAR ADVATE
- si es alérgico a las proteínas del ratón o del hámster
Si no está seguro si es alérgico, consulte con su médico.
Tenga especial cuidado con ADVATE Informe a su médico si ha sido tratado previamente con medicamentos que contienen factor VIII, especialmente si desarrolló inhibidores ya que puede existir un riesgo elevado de que esto vuelva a suceder.
Los inhibidores son anticuerpos que bloquean el factor VIII que reducen la eficacia de ADVATE para prevenir el control del sangrado.
El desarrollo de inhibidores es una complicación conocida en el tratamiento de la hemofilia A.
Si su hemorragia no llega a controlarse con ADVATE, consulte a su médico inmediatamente.
Existe la rara posibilidad de que pueda experimentar una reacción anafiláctica (una reacción alérgica repentina grave) a ADVATE.
Debe ser consciente de que los primeros síntomas de una reacción alérgica son sarpullido, picor, ronchas, picor generalizado, hinchazón de los labios y lengua, dificultad
134 para respirar, jadeos, opresión en el pecho, sensación de malestar general y mareos.
Estos síntomas pueden ser un aviso de shock anafiláctico, que también puede producir mareos graves, pérdida de consciencia y dificultades graves para respirar.
Si experimenta cualquiera de estos síntomas, interrumpa inmediatamente la administración del medicamento y consulte con un médico.
Los síntomas graves, incluyendo la dificultad para respirar y (casi) desmayos requieren un tratamiento de emergencia rápido.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico si está embarazada o en periodo de lactancia.
Su médico decidirá si puede utilizar ADVATE durante el embarazo y el periodo de lactancia.
Conducción y uso de máquinas El tratamiento con ADVATE no tiene influencia sobre la capacidad para conducir y utilizar maquinaria.
Información importante sobre algunos de los componentes de ADVATE Este medicamento contiene 0,45 mmol de sodio (10 mg) por vial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO USAR ADVATE
El tratamiento con ADVATE se iniciará por un médico con experiencia en el tratamiento de pacientes con hemofilia A.
Su médico calculará su dosis de ADVATE (en unidades internacionales o UI) en función de su estado, su peso corporal y de si va a ser utilizado para la prevención o para el tratamiento de hemorragias.
La frecuencia de administración dependerá de cómo actúe ADVATE.
La terapia sustitutiva con ADVATE es normalmente un tratamiento de por vida.
Prevención de hemorragias La dosis habitual de octocog alfa es de 20 a 40 UI por kg de peso corporal, administrado cada 2 ó 3 días.
Sin embargo, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse la administración más frecuente de las inyecciones o dosis mayores.
Tratamiento de hemorragias La dosis de octocog alfa se calcula en función de su peso corporal y de los niveles de factor VIII que se quieran conseguir.
Los niveles de factor VIII a alcanzar denpenderán de la gravedad y de la localización de la hemorragia.
Dosis (UI) = peso corporal (kg) x aumento de Factor VIII deseado (% del normal) x 0,5
Si tiene la impresión de que el efecto de ADVATE es insuficiente, consulte con su médico.
Su médico realizará los análisis de laboratorio apropiados para asegurarse de que tiene los niveles adecuados de factor VIII.
Esto es especialmente importante si se va a someter a una operación importante.
Pacientes que desarrollan inhibidores del Factor VIII Si el nivel de factor VIII en el plasma no alcanza los valores esperados con ADVATE, o si no se controla adecuadamente la hemorragia, puede deberse al desarrollo de inhibidores del factor VIII.
Esto se comprobará por su médico. Usted puede necesitar una dosis mayor de ADVATE o, incluso, otro medicamento para controlar las hemorragias.
No aumente la dosis total de ADVATE que utiliza para controlar su hemorragia sin consultar a su médico.
135 Cómo se administra ADVATE ADVATE normalmente se inyecta en vena (vía intravenosa) por su médico o enfermera.
Usted o cualquier otra persona pueden también administrar la inyección de ADVATE pero únicamente después de recibir la formación adecuada.
Las instrucciones detalladas para su administración se describenal final de este prospecto.
Si usa más ADVATE del que debiera Siga exactamente las instrucciones de administración de ADVATE indicadas por su médico.
Consulte a su médico si tiene dudas. Si se inyecta una dosis mayor de ADVATE de la recomendada, consulte con su médico lo antes posible.
Si olvidó usar ADVATE No se inyecte una dosis doble para compensar las dosis olvidadas.
Adminístrese inmediatamente la siguiente inyección como está establecido y continue como le había indicado su médico.
Si interrumpe el tratamiento con ADVATE No deje de usar ADVATE sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADVATE puede producir efectos adversos, aunque no todas las personas los sufran.
Si se producen reacciones alérgicas (anafilácticas) repentinas y graves, se debe parar inmediatamente la inyección.
Contacte con su médico inmediatamente si tiene alguno de los siguientes síntomas iniciales de las reacciones alérgicas (hipersensibilidad):
Los síntomas graves, como dificultad para respirar y (casi) síncope, requieren un tratamiento temprano de emergencia.
Los efectos adversos pueden ocurrir con ciertas frecuencias, que se describen a continuación: muy frecuentes: que afecta a más de 1 de cada 10 pacientes frecuentes: que afecta a entre 1 y 10 de cada 100 pacientes poco frecuentes: que afecta a entre 1 y 10 de cada 1.000 pacientes raros: que afecta a entre 1 y 10 de cada 10.000 pacientes muy raros: que afecta a menos de 1 de cada 10.000 pacientes
Efectos adversos frecuentes mareos, dolor de cabeza y fiebre
Efectos adversos poco frecuentes picor, aumento de la sudoración, sabor extraño en la boca, sofocos, migrañas, pérdidas de memoria, escalofríos, diarrea, náusea, vómitos, dificultad para respirar, dolor de garganta, infección de los vasos linfáticos, palidez, inflamación ocular, sarpullidos, sudoración excesiva, inflamación de pies y piernas, aumento de las enzimas que controlan la función hepática, disminución del número de glóbulos rojos y dolor en la parte superior del abdomen o parte inferior del pecho.
136 infección relacionada con el catéter, disminución del número de glóbulos rojos, hinchazón de las extremidades y las articulaciones, sangrado prolongado después de la retirada del drenaje, disminución de los niveles de factor VIII y hematoma postoperatorio
Efectos adversos raros Desde que el medicamento se puso en el mercado, se han comunicado casos raros de reacciones graves que pueden ser mortales (anafilaxis) y de otras reacciones alérgicas (ver arriba).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE ADVATE
Mantener fuera del alcance y de la vista de los niños.
No utilice ADVATE después de la fecha de caducidad que aparece en el envase después deCAD.
La fecha de caducidad se refiere al último día del mes que se indica.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Hasta la fecha de caducidad, el vial de polvo puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Por favor, anote en el envase del medicamento la fecha de comienzo de conservación a temperatura ambiente.
El medicamento no puede refrigerarse de nuevo después de conservarse a temperatura ambiente.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Este medicamento es para un solo uso.
Elimine la solución no utilizada de forma apropiada.
Utilizar el medicamento inmediatamente tras la disolución completa del polvo.
No refrigerar el medicamento después de la preparación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
9.
INFORMACIÓN ADICIONAL
Composición de ADVATE
- El principio activo es octocog alfa (factor VIII humano de coagulación producido por tecnología
de ADN recombinante).
Cada vial de polvo contiene 1500 UI de octocog alfa.
- Los demás componentes son manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio,
trometamol, polisorbato 80 y glutatión (reducido)
Vial de disolvente:
5 ml de agua esterilizada para preparaciones inyectables
Aspecto del producto y contenido del envase ADVATE es un polvo desmenuzable de color blanco a blanquecino.
Después de su reconstitución, la solución es transparente, incolora y libre de partículas extrañas.
Cada envase contiene también un dispositivo para reconstitución (BAXJECT II).
137 Titular de la autorización de comercialización Baxter AG Industriestrasse 67 A-1221 Viena
Responsable de la fabricación Baxter SA Boulevard René Branquart 80 B-7860 Lessines Bélgica
138 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
8 България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
139 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
8.5.1.1 Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
--------------------------------------------------------------------------------------------------------------------------- ---
140 INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN
Se requiere una técnica aséptica para la preparación de la solución y su administración.
Utilizar sólo el agua esterilizada para preparaciones inyectables y el equipo de reconstitución que se incluyen en cada envase de ADVATE.
ADVATE no se debe mezclar con otros medicamentos o disolventes.
Instrucciones para la reconstitución • No usar después de la fecha de caducidad que aparece en las etiquetas y en el envase. • No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o muestra algún signo de deterioro, como indica el símbolo: • No refrigerar la preparación después de la reconstitución.
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y 25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presentar partículas extrañas.
Fig. a
Fig. b
Fig. c
141 Instrucciones para la inyección Para la administración se requiere el uso de una jeringa luer-lock.
Nota importante: • No intente administrar la inyección a menos que haya recibido una formación especial de su médico o enfermera. • Inspeccione la solución preparada para detectar partículas o decoloración antes de la administración (la solución debe ser transparente, incolora y libre de partículas extrañas). • No utilice ADVATE si la solución no está totalmente transparente o no está disuelta completamente.
10.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
11.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
12.
Desconectar la jeringa.
4.
Inyectar intravenosamente.
Debe tomarse el pulso antes y durante la administración de ADVATE.
5.
Elimine la solución no utilizada de forma apropiada.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
142 En el caso de los episodios hemorrágicos posteriores, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
Se puede utilizar la siguiente tabla como guía de dosificación en episodios hemorrágicos y cirugía.
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
143 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADVATE 2000 UI polvo y disolvente para solución inyectable Octocog alfa (factor VIII humano de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es ADVATE y para qué se utiliza 2.
Antes de usar ADVATE 3.
Cómo usar ADVATE 4.
Posibles efectos adversos 5.
Conservación de ADVATE 6.
Información adicional
1.
QUÉ ES ADVATE Y PARA QUÉ SE UTILIZA
ADVATE contiene el principio activo octocog alfa, factor VIII humano de coagulación producido por tecnología de ADN recombinante.
El factor VIII es necesario para coagular la sangre y parar las hemorragias.
En pacientes con hemofilia A el factor VIII falta o no funciona correctamente (deficiencia hereditaria de factor VIII).
ADVATE se utiliza en pacientes que padecen hemofilia A para prevención o tratamiento de hemorragias espontáneas u originadas durante la cirugía.
ADVATE se prepara sin añadir ninguna proteína derivada humana o animal en el proceso de cultivo celular, purificación o formulación final.
2.
ANTES DE USAR ADVATE
- si es alérgico a las proteínas del ratón o del hámster
Si no está seguro si es alérgico, consulte con su médico.
Tenga especial cuidado con ADVATE Informe a su médico si ha sido tratado previamente con medicamentos que contienen factor VIII, especialmente si desarrolló inhibidores ya que puede existir un riesgo elevado de que esto vuelva a suceder.
Los inhibidores son anticuerpos que bloquean el factor VIII que reducen la eficacia de ADVATE para prevenir el control del sangrado.
El desarrollo de inhibidores es una complicación conocida en el tratamiento de la hemofilia A.
Si su hemorragia no llega a controlarse con ADVATE, consulte a su médico inmediatamente.
Existe la rara posibilidad de que pueda experimentar una reacción anafiláctica (una reacción alérgica repentina grave) a ADVATE.
Debe ser consciente de que los primeros síntomas de una reacción alérgica son sarpullido, picor, ronchas, picor generalizado, hinchazón de los labios y lengua, dificultad
144 para respirar, jadeos, opresión en el pecho, sensación de malestar general y mareos.
Estos síntomas pueden ser un aviso de shock anafiláctico, que también puede producir mareos graves, pérdida de consciencia y dificultades graves para respirar.
Si experimenta cualquiera de estos síntomas, interrumpa inmediatamente la administración del medicamento y consulte con un médico.
Los síntomas graves, incluyendo la dificultad para respirar y (casi) desmayos requieren un tratamiento de emergencia rápido.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico si está embarazada o en periodo de lactancia.
Su médico decidirá si puede utilizar ADVATE durante el embarazo y el periodo de lactancia.
Conducción y uso de máquinas El tratamiento con ADVATE no tiene influencia sobre la capacidad para conducir y utilizar maquinaria.
Información importante sobre algunos de los componentes de ADVATE Este medicamento contiene 0,45 mmol de sodio (10 mg) por vial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO USAR ADVATE
El tratamiento con ADVATE se iniciará por un médico con experiencia en el tratamiento de pacientes con hemofilia A.
Su médico calculará su dosis de ADVATE (en unidades internacionales o UI) en función de su estado, su peso corporal y de si va a ser utilizado para la prevención o para el tratamiento de hemorragias.
La frecuencia de administración dependerá de cómo actúe ADVATE.
La terapia sustitutiva con ADVATE es normalmente un tratamiento de por vida.
Prevención de hemorragias La dosis habitual de octocog alfa es de 20 a 40 UI por kg de peso corporal, administrado cada 2 ó 3 días.
Sin embargo, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse la administración más frecuente de las inyecciones o dosis mayores.
Tratamiento de hemorragias La dosis de octocog alfa se calcula en función de su peso corporal y de los niveles de factor VIII que se quieran conseguir.
Los niveles de factor VIII a alcanzar denpenderán de la gravedad y de la localización de la hemorragia.
Dosis (UI) = peso corporal (kg) x aumento de Factor VIII deseado (% del normal) x 0,5
Si tiene la impresión de que el efecto de ADVATE es insuficiente, consulte con su médico.
Su médico realizará los análisis de laboratorio apropiados para asegurarse de que tiene los niveles adecuados de factor VIII.
Esto es especialmente importante si se va a someter a una operación importante.
Pacientes que desarrollan inhibidores del Factor VIII Si el nivel de factor VIII en el plasma no alcanza los valores esperados con ADVATE, o si no se controla adecuadamente la hemorragia, puede deberse al desarrollo de inhibidores del factor VIII.
Esto se comprobará por su médico. Usted puede necesitar una dosis mayor de ADVATE o, incluso, otro medicamento para controlar las hemorragias.
No aumente la dosis total de ADVATE que utiliza para controlar su hemorragia sin consultar a su médico.
145 Cómo se administra ADVATE ADVATE normalmente se inyecta en vena (vía intravenosa) por su médico o enfermera.
Usted o cualquier otra persona pueden también administrar la inyección de ADVATE pero únicamente después de recibir la formación adecuada.
Las instrucciones detalladas para su administración se describenal final de este prospecto.
Si usa más ADVATE del que debiera Siga exactamente las instrucciones de administración de ADVATE indicadas por su médico.
Consulte a su médico si tiene dudas. Si se inyecta una dosis mayor de ADVATE de la recomendada, consulte con su médico lo antes posible.
Si olvidó usar ADVATE No se inyecte una dosis doble para compensar las dosis olvidadas.
Adminístrese inmediatamente la siguiente inyección como está establecido y continue como le había indicado su médico.
Si interrumpe el tratamiento con ADVATE No deje de usar ADVATE sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADVATE puede producir efectos adversos, aunque no todas las personas los sufran.
Si se producen reacciones alérgicas (anafilácticas) repentinas y graves, se debe parar inmediatamente la inyección.
Contacte con su médico inmediatamente si tiene alguno de los siguientes síntomas iniciales de las reacciones alérgicas (hipersensibilidad):
Los síntomas graves, como dificultad para respirar y (casi) síncope, requieren un tratamiento temprano de emergencia.
Los efectos adversos pueden ocurrir con ciertas frecuencias, que se describen a continuación: muy frecuentes: que afecta a más de 1 de cada 10 pacientes frecuentes: que afecta a entre 1 y 10 de cada 100 pacientes poco frecuentes: que afecta a entre 1 y 10 de cada 1.000 pacientes raros: que afecta a entre 1 y 10 de cada 10.000 pacientes muy raros: que afecta a menos de 1 de cada 10.000 pacientes
Efectos adversos frecuentes mareos, dolor de cabeza y fiebre
Efectos adversos poco frecuentes picor, aumento de la sudoración, sabor extraño en la boca, sofocos, migrañas, pérdidas de memoria, escalofríos, diarrea, náusea, vómitos, dificultad para respirar, dolor de garganta, infección de los vasos linfáticos, palidez, inflamación ocular, sarpullidos, sudoración excesiva, inflamación de pies y piernas, aumento de las enzimas que controlan la función hepática, disminución del número de glóbulos rojos y dolor en la parte superior del abdomen o parte inferior del pecho.
146 infección relacionada con el catéter, disminución del número de glóbulos rojos, hinchazón de las extremidades y las articulaciones, sangrado prolongado después de la retirada del drenaje, disminución de los niveles de factor VIII y hematoma postoperatorio
Efectos adversos raros Desde que el medicamento se puso en el mercado, se han comunicado casos raros de reacciones graves que pueden ser mortales (anafilaxis) y de otras reacciones alérgicas (ver arriba).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE ADVATE
Mantener fuera del alcance y de la vista de los niños.
No utilice ADVATE después de la fecha de caducidad que aparece en el envase después deCAD.
La fecha de caducidad se refiere al último día del mes que se indica.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Hasta la fecha de caducidad, el vial de polvo puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Por favor, anote en el envase del medicamento la fecha de comienzo de conservación a temperatura ambiente.
El medicamento no puede refrigerarse de nuevo después de conservarse a temperatura ambiente.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Este medicamento es para un solo uso.
Elimine la solución no utilizada de forma apropiada.
Utilizar el medicamento inmediatamente tras la disolución completa del polvo.
No refrigerar el medicamento después de la preparación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
10.
INFORMACIÓN ADICIONAL
Composición de ADVATE
- El principio activo es octocog alfa (factor VIII humano de coagulación producido por tecnología
de ADN recombinante).
Cada vial de polvo contiene 2000 UI de octocog alfa.
- Los demás componentes son manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio,
trometamol, polisorbato 80 y glutatión (reducido)
Vial de disolvente:
5 ml de agua esterilizada para preparaciones inyectables
Aspecto del producto y contenido del envase ADVATE es un polvo desmenuzable de color blanco a blanquecino.
Después de su reconstitución, la solución es transparente, incolora y libre de partículas extrañas.
Cada envase contiene también un dispositivo para reconstitución (BAXJECT II).
147 Titular de la autorización de comercialización Baxter AG Industriestrasse 67 A-1221 Viena
Responsable de la fabricación Baxter SA Boulevard René Branquart 80 B-7860 Lessines Bélgica
148 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
9 България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
149 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
9.5.1.1 Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
--------------------------------------------------------------------------------------------------------------------------- ---
150 INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN
Se requiere una técnica aséptica para la preparación de la solución y su administración.
Utilizar sólo el agua esterilizada para preparaciones inyectables y el equipo de reconstitución que se incluyen en cada envase de ADVATE.
ADVATE no se debe mezclar con otros medicamentos o disolventes.
Instrucciones para la reconstitución • No usar después de la fecha de caducidad que aparece en las etiquetas y en el envase. • No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o muestra algún signo de deterioro, como indica el símbolo: • No refrigerar la preparación después de la reconstitución.
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y 25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presentar partículas extrañas.
Fig. a
Fig. b
Fig. c
151 Instrucciones para la inyección Para la administración se requiere el uso de una jeringa luer-lock.
Nota importante: • No intente administrar la inyección a menos que haya recibido una formación especial de su médico o enfermera. • Inspeccione la solución preparada para detectar partículas o decoloración antes de la administración (la solución debe ser transparente, incolora y libre de partículas extrañas). • No utilice ADVATE si la solución no está totalmente transparente o no está disuelta completamente.
13.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
14.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
15.
Desconectar la jeringa.
4.
Inyectar intravenosamente.
Debe tomarse el pulso antes y durante la administración de ADVATE.
5.
Elimine la solución no utilizada de forma apropiada.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
152 En el caso de los episodios hemorrágicos posteriores, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
Se puede utilizar la siguiente tabla como guía de dosificación en episodios hemorrágicos y cirugía.
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
153 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADVATE 3000 UI polvo y disolvente para solución inyectable Octocog alfa (factor VIII humano de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es ADVATE y para qué se utiliza 2.
Antes de usar ADVATE 3.
Cómo usar ADVATE 4.
Posibles efectos adversos 5.
Conservación de ADVATE 6.
Información adicional
1.
QUÉ ES ADVATE Y PARA QUÉ SE UTILIZA
ADVATE contiene el principio activo octocog alfa, factor VIII humano de coagulación producido por tecnología de ADN recombinante.
El factor VIII es necesario para coagular la sangre y parar las hemorragias.
En pacientes con hemofilia A el factor VIII falta o no funciona correctamente (deficiencia hereditaria de factor VIII).
ADVATE se utiliza en pacientes que padecen hemofilia A para prevención o tratamiento de hemorragias espontáneas u originadas durante la cirugía.
ADVATE se prepara sin añadir ninguna proteína derivada humana o animal en el proceso de cultivo celular, purificación o formulación final.
2.
ANTES DE USAR ADVATE
- si es alérgico a las proteínas del ratón o del hámster
Si no está seguro si es alérgico, consulte con su médico.
Tenga especial cuidado con ADVATE Informe a su médico si ha sido tratado previamente con medicamentos que contienen factor VIII, especialmente si desarrolló inhibidores ya que puede existir un riesgo elevado de que esto vuelva a suceder.
Los inhibidores son anticuerpos que bloquean el factor VIII que reducen la eficacia de ADVATE para prevenir el control del sangrado.
El desarrollo de inhibidores es una complicación conocida en el tratamiento de la hemofilia A.
Si su hemorragia no llega a controlarse con ADVATE, consulte a su médico inmediatamente.
Existe la rara posibilidad de que pueda experimentar una reacción anafiláctica (una reacción alérgica repentina grave) a ADVATE.
Debe ser consciente de que los primeros síntomas de una reacción alérgica son sarpullido, picor, ronchas, picor generalizado, hinchazón de los labios y lengua, dificultad
154 para respirar, jadeos, opresión en el pecho, sensación de malestar general y mareos.
Estos síntomas pueden ser un aviso de shock anafiláctico, que también puede producir mareos graves, pérdida de consciencia y dificultades graves para respirar.
Si experimenta cualquiera de estos síntomas, interrumpa inmediatamente la administración del medicamento y consulte con un médico.
Los síntomas graves, incluyendo la dificultad para respirar y (casi) desmayos requieren un tratamiento de emergencia rápido.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico si está embarazada o en periodo de lactancia.
Su médico decidirá si puede utilizar ADVATE durante el embarazo y el periodo de lactancia.
Conducción y uso de máquinas El tratamiento con ADVATE no tiene influencia sobre la capacidad para conducir y utilizar maquinaria.
Información importante sobre algunos de los componentes de ADVATE Este medicamento contiene 0,45 mmol de sodio (10 mg) por vial, lo que se debe tener en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO USAR ADVATE
El tratamiento con ADVATE se iniciará por un médico con experiencia en el tratamiento de pacientes con hemofilia A.
Su médico calculará su dosis de ADVATE (en unidades internacionales o UI) en función de su estado, su peso corporal y de si va a ser utilizado para la prevención o para el tratamiento de hemorragias.
La frecuencia de administración dependerá de cómo actúe ADVATE.
La terapia sustitutiva con ADVATE es normalmente un tratamiento de por vida.
Prevención de hemorragias La dosis habitual de octocog alfa es de 20 a 40 UI por kg de peso corporal, administrado cada 2 ó 3 días.
Sin embargo, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse la administración más frecuente de las inyecciones o dosis mayores.
Tratamiento de hemorragias La dosis de octocog alfa se calcula en función de su peso corporal y de los niveles de factor VIII que se quieran conseguir.
Los niveles de factor VIII a alcanzar denpenderán de la gravedad y de la localización de la hemorragia.
Dosis (UI) = peso corporal (kg) x aumento de Factor VIII deseado (% del normal) x 0,5
Si tiene la impresión de que el efecto de ADVATE es insuficiente, consulte con su médico.
Su médico realizará los análisis de laboratorio apropiados para asegurarse de que tiene los niveles adecuados de factor VIII.
Esto es especialmente importante si se va a someter a una operación importante.
Pacientes que desarrollan inhibidores del Factor VIII Si el nivel de factor VIII en el plasma no alcanza los valores esperados con ADVATE, o si no se controla adecuadamente la hemorragia, puede deberse al desarrollo de inhibidores del factor VIII.
Esto se comprobará por su médico. Usted puede necesitar una dosis mayor de ADVATE o, incluso, otro medicamento para controlar las hemorragias.
No aumente la dosis total de ADVATE que utiliza para controlar su hemorragia sin consultar a su médico.
155 Cómo se administra ADVATE ADVATE normalmente se inyecta en vena (vía intravenosa) por su médico o enfermera.
Usted o cualquier otra persona pueden también administrar la inyección de ADVATE pero únicamente después de recibir la formación adecuada.
Las instrucciones detalladas para su administración se describenal final de este prospecto.
Si usa más ADVATE del que debiera Siga exactamente las instrucciones de administración de ADVATE indicadas por su médico.
Consulte a su médico si tiene dudas. Si se inyecta una dosis mayor de ADVATE de la recomendada, consulte con su médico lo antes posible.
Si olvidó usar ADVATE No se inyecte una dosis doble para compensar las dosis olvidadas.
Adminístrese inmediatamente la siguiente inyección como está establecido y continue como le había indicado su médico.
Si interrumpe el tratamiento con ADVATE No deje de usar ADVATE sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADVATE puede producir efectos adversos, aunque no todas las personas los sufran.
Si se producen reacciones alérgicas (anafilácticas) repentinas y graves, se debe parar inmediatamente la inyección.
Contacte con su médico inmediatamente si tiene alguno de los siguientes síntomas iniciales de las reacciones alérgicas (hipersensibilidad):
Los síntomas graves, como dificultad para respirar y (casi) síncope, requieren un tratamiento temprano de emergencia.
Los efectos adversos pueden ocurrir con ciertas frecuencias, que se describen a continuación: muy frecuentes: que afecta a más de 1 de cada 10 pacientes frecuentes: que afecta a entre 1 y 10 de cada 100 pacientes poco frecuentes: que afecta a entre 1 y 10 de cada 1.000 pacientes raros: que afecta a entre 1 y 10 de cada 10.000 pacientes muy raros: que afecta a menos de 1 de cada 10.000 pacientes
Efectos adversos frecuentes mareos, dolor de cabeza y fiebre
Efectos adversos poco frecuentes picor, aumento de la sudoración, sabor extraño en la boca, sofocos, migrañas, pérdidas de memoria, escalofríos, diarrea, náusea, vómitos, dificultad para respirar, dolor de garganta, infección de los vasos linfáticos, palidez, inflamación ocular, sarpullidos, sudoración excesiva, inflamación de pies y piernas, aumento de las enzimas que controlan la función hepática, disminución del número de glóbulos rojos y dolor en la parte superior del abdomen o parte inferior del pecho.
156 infección relacionada con el catéter, disminución del número de glóbulos rojos, hinchazón de las extremidades y las articulaciones, sangrado prolongado después de la retirada del drenaje, disminución de los niveles de factor VIII y hematoma postoperatorio
Efectos adversos raros Desde que el medicamento se puso en el mercado, se han comunicado casos raros de reacciones graves que pueden ser mortales (anafilaxis) y de otras reacciones alérgicas (ver arriba).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE ADVATE
Mantener fuera del alcance y de la vista de los niños.
No utilice ADVATE después de la fecha de caducidad que aparece en el envase después deCAD.
La fecha de caducidad se refiere al último día del mes que se indica.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Hasta la fecha de caducidad, el vial de polvo puede conservarse a temperatura ambiente (hasta 25°C) por un periodo único no superior a 2 meses.
Por favor, anote en el envase del medicamento la fecha de comienzo de conservación a temperatura ambiente.
El medicamento no puede refrigerarse de nuevo después de conservarse a temperatura ambiente.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Este medicamento es para un solo uso.
Elimine la solución no utilizada de forma apropiada.
Utilizar el medicamento inmediatamente tras la disolución completa del polvo.
No refrigerar el medicamento después de la preparación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
11.
INFORMACIÓN ADICIONAL
Composición de ADVATE
- El principio activo es octocog alfa (factor VIII humano de coagulación producido por tecnología
de ADN recombinante).
Cada vial de polvo contiene 3000 UI de octocog alfa.
- Los demás componentes son manitol, cloruro de sodio, histidina, trealosa, cloruro de calcio,
trometamol, polisorbato 80 y glutatión (reducido)
Vial de disolvente:
5 ml de agua esterilizada para preparaciones inyectables
Aspecto del producto y contenido del envase ADVATE es un polvo desmenuzable de color blanco a blanquecino.
Después de su reconstitución, la solución es transparente, incolora y libre de partículas extrañas.
Cada envase contiene también un dispositivo para reconstitución (BAXJECT II).
157 Titular de la autorización de comercialización Baxter AG Industriestrasse 67 A-1221 Viena
Responsable de la fabricación Baxter SA Boulevard René Branquart 80 B-7860 Lessines Bélgica
158 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
10 България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerød Tlf: +45 48 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
159 France Baxter SAS 6 Avenue Louis PasteurF-78310 Maurepas Tél: +33 1 3461 5050
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: +353 1 2065500
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Sverige Baxter Medical AB Box 63 Torshamnsgatan 35 S-164 94 Kista Tel: +46 8 6326400
Latvija BAXTER AG Latvijas filiā le Dzelzavas iela 117 Rī ga, LV 1021 Tel.: +371 67 784 784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
10.5.1.1 Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
--------------------------------------------------------------------------------------------------------------------------- ---
160 INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN
Se requiere una técnica aséptica para la preparación de la solución y su administración.
Utilizar sólo el agua esterilizada para preparaciones inyectables y el equipo de reconstitución que se incluyen en cada envase de ADVATE.
ADVATE no se debe mezclar con otros medicamentos o disolventes.
Instrucciones para la reconstitución • No usar después de la fecha de caducidad que aparece en las etiquetas y en el envase. • No utilizar si el equipo BAXJECT II, el sistema estéril de protección o su envase está dañado o muestra algún signo de deterioro, como indica el símbolo: • No refrigerar la preparación después de la reconstitución.
1.
Si el medicamento se encuentra en la nevera, coger de la nevera los viales de polvo y de disolvente de ADVATE y dejarlos a temperatura ambiente (entre 15ºC y 25°C).
2.
Lavar las manos con jabón y agua templada.
3.
Quitar los protectores de los viales de polvo y disolvente.
4.
Limpiar los tapones con toallitas impregnadas de alcohol.
Colocar los viales en una superficie plana y limpia.
5.
Abrir el envoltorio del equipo BAXJECT II quitando la tapa de papel sin tocar el interior (Fig. a).
No sacar el equipo del envoltorio.
No utilizar si el equipo BAXJECT II, su sistema de barrera estéril o su acondicionamiento están dañados o muestran algún signo de deterioro.
6.
Dar la vuelta al envoltorio e insertar la punta de plástico a través del tapón del disolvente.
Coger el envoltorio por su extremo y sacar el equipo BAXJECT II de su envoltorio (Fig. b).
No quitar el protector azul del equipo BAXJECT II.
7.
Para la reconstitución, utilizar solamente el agua para preparaciones inyectables y el equipo para reconstitución incluidos en el envase.
Con el equipo BAXJECT II unido al vial de disolvente, invertir el sistema de tal forma que el vial de disolvente esté en la parte superior del equipo.
Insertar la punta de plástico blanca dentro del tapón de ADVATE.
El vacío hará que el disolvente penetre en el vial de ADVATE (Fig. c).
8.
Agitar con suavidad hasta que todo el material se haya disuelto.
Asegúrese de que ADVATE esté completamente disuelto, si no es así, toda la solución reconstituida no pasará a través del filtro del equipo.
El medicamento se disuelve rápidamente (normalmente en menos de 1 minuto).
Después de la reconstitución la solución debe ser transparente, incolora y no presentar partículas extrañas.
Fig. a
Fig. b
Fig. c
161 Instrucciones para la inyección Para la administración se requiere el uso de una jeringa luer-lock.
Nota importante: • No intente administrar la inyección a menos que haya recibido una formación especial de su médico o enfermera. • Inspeccione la solución preparada para detectar partículas o decoloración antes de la administración (la solución debe ser transparente, incolora y libre de partículas extrañas). • No utilice ADVATE si la solución no está totalmente transparente o no está disuelta completamente.
16.
Quitar el protector azul del equipo BAXJECT II.
NO INTRODUCIR AIRE EN LA JERINGA.
Conectar la jeringa al equipo BAXJECT II (Fig. d).
17.
Invertir el sistema (el vial con la solución reconstituida en la parte superior).
Introducir la solución reconstituida en la jeringa, tirando del émbolo hacia atrás lentamente (Fig. e).
18.
Desconectar la jeringa.
4.
Inyectar intravenosamente.
Debe tomarse el pulso antes y durante la administración de ADVATE.
5.
Elimine la solución no utilizada de forma apropiada.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
162 En el caso de los episodios hemorrágicos posteriores, la actividad de factor VIII no debe ser inferior al nivel de actividad plasmática dada (en% del normal o UI/ dl) en el periodo correspondiente.
Se puede utilizar la siguiente tabla como guía de dosificación en episodios hemorrágicos y cirugía.
La dosis y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias (ej.: presencia de un título bajo de inhibidor) pueden ser necesarias dosis mayores a las calculadas mediante la fórmula.
Grado de hemorragia / tipo de procedimiento quirúrgico Hemorragia
Nivel de Factor VIII requerido (% o UI/ dl)
Frecuencia de dosis (horas) / duración de la terapia (días)
Hemartrosis incipiente o hemorragia muscular u oral.
20 – 40
Repetir la inyección cada 12 a 24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) al menos 1 día hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30 – 60
Repetir la inyección cada 12-24 horas (cada 8 a 24 horas en los pacientes menores de 6 años) durante 3 a 4 días o más, hasta que cese el dolor y la incapacidad aguda.
Hemorragia con riesgo vital.
Cirugía
60 – 100
Repetir la inyección cada 8 a 24 horas (cada 6 a 12 horas en los pacientes menores de 6 años) hasta superar el peligro.
Menor Incluyendo extracción dental.
30 – 60
Cada 24 horas (cada 12 a 24 horas en los pacientes menores de 6 años), al menos 1 día, hasta lograr la curación.
Mayor
80 – 100 (pre y postoperatorio)
Repetir la inyección cada 8-24 horas (cada 6 a 24 horas en los pacientes menores de 6 años) hasta que se consiga una curación adecuada de la herida, y luego al menos otros 7 días de terapia para mantener una actividad de factor VIII del 30% al 60% (UI/ dl).
163 ANEXO IV
RAZONES PARA UNA REVALIDACIÓN ADICIONAL
164 RAZONES PARA UNA REVALIDACIÓN ADICIONAL
De acuerdo a los datos disponibles desde la primera autorización de comercialización, el CHMP considera que el perfil beneficio/ riesgo de Advate permanece positivo, pero considera que su perfil de seguridad debe de ser estrechamente monitorizado debido a las siguientes razones:
- para hacer un seguimiento de la implementación del sistema de registro/ vigilancia adicional
para los hallazgos derivados de la Inspección de farmacovigilancia
- para asegurar una adecuada implementación del sistema de farmacovigilancia/ plan de gestión de
Por tanto, de acuerdo al perfil de seguridad de Advate, el cual requiere la presentación de IPS cada 6 meses, el CHMP concluye que el Titular de la Autorización de Comercialización debe presentar una solicitud adicional de revalidación dentro de 5 años.
165
European Medicines Agency
Londres, 22 de enero de 2009 Ref. doc.:
EMEA/ 86053/ 2009
Preguntas y respuestas sobre la retirada de la solicitud de autorización de comercialización de Advexin
Denominación Común Internacional (DCI): contusugene ladenovec
El 17 de diciembre de 2008, Gendux Molecular Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de Advexin para el tratamiento del cáncer de Li-Fraumeni.
Advexin fue designado medicamento huérfano el 23 de octubre de 2006.
¿Qué es Advexin?
Advexin es una suspensión inyectable que contiene contusugene ladenovec, un virus genéticamente modificado portador del gen p53.
¿A qué uso estaba destinado Advexin?
Adexin estaba destinado al tratamiento del cáncer de Li-Fraumeni en pacientes a partir de 18 años.
El cáncer de Li-Fraumeni es un tipo de cáncer que aparece en pacientes afectados con el síndrome de Li- Fraumeni, una enfermedad causada por mutaciones del gen p53.
Las personas con esta mutación tienen más probabilidad de desarrollar cáncer.
El cáncer de Li-Fraumeni puede aparecer en muchas áreas del cuerpo aunque normalmente afecta al pecho, el cerebro, los huesos o los tejidos blandos (tejidos que conectan, rodean y refuerzan otras estructuras del cuerpo).
¿Cómo está previsto que actúe Advexin?
El principio activo de Advexin, contusugene ladenovec, es un « vector viral », es decir, un tipo de virus que ha sido alterado genéticamente para que pueda transportar un gen a las células del organismo.
El virus que lleva Advexin es un « adenoviru "» que ha sido tratado mediante ingeniería para que no pueda replicarse a sí mismo y, por tanto, no pueda producir infecciones en los humanos.
El gen transportado por este virus es el gen normal (no defectuoso) p53.
Advexin se debía inyectar directamente en los tumores, permitiendo así a las células cancerosas producir de nuevo proteínas normales p53.
La proteína p53 producida por el gen p53 no defectuoso presente en el cuerpo humano, contribuye normalmente a reparar el ADN dañado y provoca la muerte de la célula cuando el ADN no puede ser reparado.
Como las células cancerosas contienen ADN dañado, la proteína p53 ayuda a reparar el ADN o provoca la muerte de las células.
En el cáncer de Li-Fraumeni, en el que el gen p53 es defectuoso, la proteína p53 no funciona adecuadamente y las células cancerosas siguen creciendo y dividiéndose.
Advexin debía curar o frenar la progresión de la enfermedad restaurando la función protectora normal de las células.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Advexin se probaron en modelos de laboratorio antes ser estudiados en seres humanos.
La empresa presentó información basada en un estudio realizado con un paciente afectado de cáncer de Li-Fraumeni en la parte inferior del abdomen, los huesos y el cerebro.
El paciente recibió 12 inyecciones de Advexin en algunos tumores durante un periodo de cinco meses.
La eficacia del medicamento se evaluó mediante la utilización de escáneres que observaban cómo respondían los tumores al tratamiento.
La empresa presentó además los resultados de algunos pequeños estudios que evaluaban los efectos de distintas dosis de Advexin en diferentes tipos de cáncer.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 179 cuando fue retirada.
Una vez que el CHMP hubo evaluado las respuestas de la empresa a la lista de preguntas, aún quedaban algunas cuestiones pendientes.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite sus respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP tenía algunas reservas y provisionalmente consideraba que Advexin no hubiera podía aprobarse para el tratamiento del cáncer de Li-Fraumeni.
¿Cuáles fueron las reservas principales del CHMP?
Al CHMP le preocupaba que no existieran pruebas suficientes de los beneficios para los pacientes de las inyecciones de Advexin en tumores de Li-Fraumeni.
El Comité también tenía sus reservas sobre los efectos del medicamento en el organismo, su forma de administración y su seguridad.
Además, la empresa no había presentado pruebas suficientes que demostraran que Advexin podía fabricarse de forma fiable o que era inocuo para el medio ambiente o para las personas que estaban en contacto estrecho con el paciente.
¿Qué razones ha alegado la empresa para retirar la solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan Advexin?
La empresa no informó al CHMP de si la retirada tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo con Advexin.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 772
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AERINAZE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Aerinaze?
Aerinaze es un medicamento que contiene dos principios activos: desloratadina (2,5 mg) y pseudoefedrina (120 mg).
Se presenta en comprimidos de liberación modificada de color azul y blanco.
La expresión “ liberación modificada” quiere decir que los comprimidos se han fabricado de manera que uno de los principios activos se libera de forma inmediata y el otro, a lo largo de varias horas.
¿Para qué se utiliza Aerinaze?
Aerinaze se utiliza para tratar los síntomas de la rinitis alérgica estacional (inflamación de las fosas nasales causada por una alergia al polen) en pacientes que tienen congestión nasal (nariz taponada).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Aerinaze?
La dosis de Aerinaze recomendada para los adultos y los adolescentes mayores de 12 años es de un comprimidos dos veces al día, tragado entero con un vaso de agua, con o sin alimentos.
El tratamiento debe durar el menor tiempo posible y deberá interrumpirse cuando desaparezcan los síntomas, sobre todo la congestión (nariz taponada).
Se desaconseja prolongar el tratamiento durante más de 10 días, ya que los efectos del medicamento sobre la congestión nasal pueden disminuir.
Cuando la nariz esté despejada, los pacientes pueden usar desloratadina sola.
¿Cómo actúa Aerinaze?
Aerinaze contiene dos principios activos: desloratadina, un antihistamínico, y pseudoefedrina, un descongestionante nasal.
La desloratadina actúa bloqueando los receptores a los que normalmente se une la histamina, una sustancia presente en el organismo que causa síntomas alérgicos.
Cuando los receptores están bloqueados, la histamina no puede ejercer su efecto y de esa forma se consigue un alivio de los síntomas de la alergia.
La pseudoefedrina actúa estimulando las terminaciones nerviosas para que liberen una sustancia química llamada noradrenalina, que hace que los vasos sanguíneos se estrechen.
De este modo, se reduce la cantidad de líquido liberada de los vasos, disminuyendo así la hinchazón y la producción de moco en la nariz.
Aerinaze combina los dos principios activos, ya que un antihistamínico solo no siempre proporciona un alivio suficiente a los pacientes con congestión nasal.
Los comprimidos de Aerinaze tienen dos capas: una contiene desloratadina y la otra, pseudoefedrina.
La desloratadina se libera de su capa nada más tomar el comprimido, mientras de la pseudoefedrina se libera lentamente, durante 12 horas.
De este modo, el paciente sólo toma el comprimido dos veces al día.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La desloratadina se comercializa en la Unión Europea (UE) desde 2001, mientras que la pseudoefedrina se utiliza mucho en medicamentos de venta sin receta desde hace muchos años.
¿Qué tipo de estudios se han realizado con Aerinaze?
La eficacia de Aerinaze se ha evaluado en dos estudios principales realizados con un total de 1.248 pacientes adultos y adolescentes.
En ambos, se comparó Aerinaze con desloratadina sola y con pseudoefedrina sola.
El criterio principal de valoración de la eficacia fue la variación de la intensidad de los síntomas de la rinitis alérgica estacional comunicados por los pacientes desde antes del inicio del tratamiento y durante los 15 días que duró la administración.
Los pacientes anotaron sus síntomas en un diario cada 12 horas durante el estudio y marcaron en una escala de síntomas estándar el grado de intensidad de sus síntomas durante las 12 horas anteriores.
¿Qué beneficio ha demostrado tener Aerinaze durante los estudios?
Aerinaze fue más eficaz para reducir los síntomas que cualquiera de los dos principios activos tomados por separado.
Teniendo en cuenta todos los síntomas de la rinitis alérgica excepto la congestión nasal, los pacientes tratados con Aerinaze comunicaron una reducción de los síntomas del 46,0%, en comparación con el 35,9% comunicado por los que tomaron pseudoefedrina sola.
En cuanto a la congestión nasal, los pacientes tratados con Aerinaze presentaron una reducción de los síntomas del 37,4%, en comparación con el 26,7% comunicado por los que tomaron desloratadina sola.
Se observaron resultados parecidos en el segundo estudio.
¿Cuál es el riesgo asociado a Aerinaze?
Los efectos secundarios más frecuentes de Aerinaze (observados en 1 a 10 pacientes de cada 100) son taquicardia (latidos cardíacos acelerados), sequedad de boca, mareo, hiperactividad psicomotriz (inquietud), faringitis (dolor de garganta), anorexia (pérdida del apetito), estreñimiento, dolor de cabeza, fatiga (cansancio), insomnio (dificultad para dormir), somnolencia (sopor), trastornos del sueño y nerviosismo.
La lista completa de efectos secundarios comunicados sobre Aerinaze puede consultarse en el prospecto.
Aerinaze no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la desloratadina, la pseudoefedrina o cualquiera de sus otros componentes, a sustancias adrenérgicas o a la loratadina (otro medicamento usado para tratar las alergias).
Tampoco debe utilizarse en personas que estén tomando un inhibidor de la monoaminooxidasa (ciertos medicamentos para tratar la depresión) o que hayan dejado de tomar un medicamento de este tipo en las dos últimas semanas.
Aerinaze tampoco es adecuado para las personas que tengan un glaucoma de ángulo estrecho (aumento de la presión dentro del ojo), retención urinaria (dificultad para orinar), enfermedades del corazón o de los vasos sanguíneos como hipertensión (tensión arterial alta), hipertiroidismo (glándula tiroides demasiado activa) o antecedentes o riesgo de ictus hemorrágico (causado por una hemorragia en el cerebro).
¿Por qué se ha aprobado Aerinaze?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Aerinaze son mayores que sus riesgos en el tratamiento sintomático de la rinitis alérgica estacional que se acompaña de congestión nasal.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Otras informaciones sobre Aerinaze:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Aerinaze a SP Europe el 30 de julio de 2007.
El texto completo del EPAR de Aerinaze puede consultarse aquí.
06-2007.
©EMEA 2007
2/ 2
Número de la UE
Nombre de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 07/ 399/ 001
Aerinaze
2,5 mg/ 120 mg ∗
Comprimido de liberación modificada
Vía oral
Blister (PCTFE/ PVC/ Alu)
2 comprimidos
EU/ 1/ 07/ 399/ 002
Aerinaze
2,5 mg/ 120 mg
Comprimido de liberación modificada
Vía oral
Blister (PCTFE/ PVC/ Alu)
4 comprimidos
EU/ 1/ 07/ 399/ 003
Aerinaze
2,5 mg/ 120 mg
Comprimido de liberación modificada
Vía oral
Blister (PCTFE/ PVC/ Alu)
7 comprimidos
EU/ 1/ 07/ 399/ 004
Aerinaze
2,5 mg/ 120 mg
Comprimido de liberación modificada
Vía oral
Blister (PCTFE/ PVC/ Alu)
10 comprimidos
EU/ 1/ 07/ 399/ 005
Aerinaze
2,5 mg/ 120 mg
Comprimido de liberación modificada
Vía oral
Blister (PCTFE/ PVC/ Alu)
14 comprimidos
EU/ 1/ 07/ 399/ 006
Aerinaze
2,5 mg/ 120 mg
Comprimido de liberación modificada
Vía oral
Blister (PCTFE/ PVC/ Alu)
20 comprimidos
∗ 2,5 mg desloratadina/ 120 mg sulfato de pseudoefedrina
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Aerinaze 2,5 mg/ 120 mg comprimidos de liberación modificada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 2,5 mg de desloratadina y 120 mg de pseudoefedrina (como sulfato).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido ovalado de dos capas, azul y blanca, con “ D12” marcado en la capa azul.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de rinitis alérgica estacional cuando se acompaña de congestión nasal.
4.2 Posología y forma de administración
Adultos y adolescentes a partir de 12 años:
La dosis recomendada de Aerinaze es un comprimido dos veces al día.
El comprimido puede tomarse con un vaso de agua, pero debe tragarse entero (sin triturarlo, romperlo o masticarlo).
El comprimido puede tomarse con o sin alimentos.
Aerinaze no debe utilizarse en niños menores de 12 años debido a la ausencia de datos de seguridad y eficacia (ver sección 5.1).
La duración del tratamiento deberá ser la menor posible y no deberá continuarse después de que los síntomas hayan desaparecido.
Es aconsejable limitar el tratamiento a aproximadamente 10 días, ya que durante la administración crónica la actividad de la pseudoefedrina puede disminuir.
Si es necesario, el tratamiento puede mantenerse con desloratadina sóla, una vez que haya mejorado el estado congestivo de la mucosa de las vías respiratorias altas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de los excipientes, a agentes adrenérgicos o a loratadina.
Dado que Aerinaze contiene pseudoefedrina, también está contraindicada en pacientes que están recibiendo un tratamiento con inhibidores de la monoamino oxidasa (MAO) o durante las 2 semanas siguientes a la interrupción de dicho tratamiento.
Aerinaze también está contraindicado en pacientes con: • glaucoma de ángulo estrecho, • retención urinaria,
2 • enfermedades cardiovasculares tales como cardiopatía isquémica, taquiarritmia e hipertensión grave, • hipertiroidismo, • historia de infarto cerebral hemorrágico o con factores de riesgo que podrían aumentar el riesgo de infarto cerebral hemorrágico.
Esto es debido a la actividad alfa-mimética de pseudoefedrina en combinación con otros vasoconstrictores tales como bromocriptina, pergolida, lisurida, cabergolina, ergotamina, dihidroergotamina o cualquier otro medicamento descongestionante utilizado como un descongestionante nasal, bien por vía oral o por vía nasal (fenilpropanolamina, fenilefrina, efedrina, oximetazolina, nafazolina…).
4.4 Advertencias y precauciones especiales de empleo
No exceder la dosis recomendada y la duración del tratamiento (ver sección 4.2).
Los pacientes a partir de 60 años tienen mayor probabilidad de experimentar reacciones adversas a medicamentos simpaticomiméticos, tales como pseudoefedrina.
No se ha establecido en esta población la seguridad y eficacia de la combinación y no hay datos suficientes para dar recomendaciones posológicas adecuadas.
Por tanto, la combinación debe utilizarse con precaución en pacientes mayores de 60 años.
Insuficiencia renal o hepática: no se ha establecido la seguridad y eficacia de Aerinaze en pacientes con función renal o hepática alterada y no hay datos suficientes para dar recomendaciones posológicas adecuadas.
La combinación no se recomienda para su empleo en pacientes con función renal o hepática alterada.
Aerinaze no debe utilizarse en niños menores de 12 años (ver sección 4.2).
Se deberá informar a los pacientes de que deberán interrumpir el tratamiento en caso de hipertensión, taquicardia, palpitaciones o arritmias cardiacas, náuseas o cualquier otro signo neurológico (tales como cefalea o aumento de la cefalea).
Las aminas simpaticomiméticas pueden producir estimulación del sistema nervioso central con convulsiones o colapso cardiovascular acompañado de hipotensión.
Puede ser más probable que se produzcan estos efectos en niños, ancianos o en caso de sobredosis (ver sección 4.9).
Se deberá tener precaución en los siguientes grupos de pacientes: • Pacientes que estén recibiendo digitálicos • Pacientes con arritmias cardiacas • Pacientes con hipertensión • Pacientes con historia de infarto de miocardio, diabetes mellitus, obstrucción del cuello de la vejiga o anamnesis positiva de broncoespasmo.
Utilizar con precaución en pacientes con úlcera péptica estenosante, obstrucción piloroduodenal y obstrucción del cuello vesical.
Estos incluyen: • descongestionantes • anorexígenos o psicoestimulantes de tipo anfetamínico • agentes antihipertensivos • antidepresivos tricíclicos y otros antihistamínicos.
3 Se deberá tener precaución en pacientes que padecen migrañas y que están siendo tratados actualmente con alcaloides del ergot vasoconstrictores.
El sulfato de pseudoefedrina conlleva el riesgo de abuso.
Dosis crecientes pueden producir toxicidad a largo plazo.
Su empleo continuo puede provocar tolerancia, lo que podría dar lugar a un aumento del riesgo de sobredosis.
Tras su supresión rápida puede producirse depresión.
Se puede producir hipertensión aguda perioperatoria si se utilizan anestésicos halogenados volátiles durante el tratamiento con agentes simpaticomiméticos indirectos.
Por lo tanto, si se programa una intervención quirúrgica, es preferible suspender el tratamiento 24 horas antes de la anestesia.
Se deberá informar a los atletas que el tratamiento con pseudoefedrina podría dar un resultado positivo en el test de dopaje.
La administración de Aerinaze deberá suspenderse por lo menos 48 horas antes de la práctica de pruebas cutáneas ya que los antihistamínicos pueden impedir o disminuir las reacciones que, de otro modo, serían positivas a los indicadores de reactividad dérmica.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
Sin embargo, no se observaron interacciones o cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina en ensayos clínicos con desloratadina en los que administraron conjuntamente eritromicina o ketoconazol.
El (Los) inhibidor(es) de MAO reversible(s) e irreversible(s) puede(n) provocar: riesgo de vasoconstricción y aumento de la presión arterial.
La administración concomitante con medicamentos simpaticomiméticos puede provocar reacciones hipertensivas críticas.
No se recomiendan las siguientes combinaciones: • bromocriptina • cabergolina • lisurida, pergolida: riesgo de vasoconstricción y aumento en la presión arterial.
Dihidroergotamina, ergotamina, metilergometrina: riesgo de vasoconstricción y aumento en la presión arterial.
Otros vasoconstrictores utilizados como descongestionantes nasales, por vía oral o nasal (fenilpropanolamina, fenilefrina, efedrina, oximetazolina, nafazolina…): riesgo de vasoconstricción.
Los medicamentos simpaticomiméticos reducen el efecto antihipertensivo de α -metildopa, mecamilamina, reserpina, alcaloides de veratrum y guanetidina.
Los antiácidos aumentan la tasa de absorción del sulfato de pseudoefedrina, el caolín la disminuye.
No se ha estudiado la interacción entre Aerinaze y alcohol.
Sin embargo, en un ensayo de farmacología clínica, la desloratadina tomada de forma concomitante con alcohol no potenció los efectos perjudiciales del alcohol sobre el comportamiento.
No se encontraron diferencias significativas en los resultados del test de desarrollo psicomotor entre grupos de desloratadina y de placebo, tanto si se administraron solos como con alcohol.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina
4 no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
Ni desloratadina ni la combinación de loratadina y pseudoefedrina fueron teratogénicas en estudios con animales.
No se ha establecido la seguridad de Aerinaze durante el embarazo; sin embargo la experiencia en un número grande de embarazos de riesgo en seres humanos no revela ningún aumento en la frecuencia de malformaciones en comparación con la incidencia en la población general.
Como los estudios sobre reproducción en animales no siempre predicen la respuesta en seres humanos, y por las propiedades vasoconstrictoras de pseudoefedrina, Aerinaze no debería utilizarse durante el embarazo.
Tanto la desloratadina como la pseudoefedrina se excretan en la leche materna.
Se ha notificado con pseudoefedrina disminución en la producción de leche en mujeres en periodo de lactancia.
Por lo tanto Aerinaze no debería utilizarse en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas con Aerinaze.
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución en pacientes que recibieron desloratadina.
Sin embargo, los pacientes deberán ser informados de que muy raramente algunas personas experimentan somnolencia, lo cual puede afectar a su capacidad para conducir o para utilizar máquinas.
No es de esperar que el sulfato de pseudoefedrina influya en la actividad psicomotora.
4.8 Reacciones adversas
En ensayos clínicos en los que participaron 414 adultos, las reacciones adversas que se notificaron más frecuentemente fueron insomnio (8,9%), sequedad de boca (7,2%) y cefalea (3,1%).
Estas y otras reacciones adversas notificadas durante los ensayos clínicos se enumeran en la siguiente tabla.
Tabla 1:
Reacciones adversas notificadas durante ensayos clínicos para Aerinaze muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000)
Trastornos cardiacos Frecuentes:
Poco frecuentes:
Trastornos del sistema nervioso
Taquicardia Palpitaciones, contracciones atriales prematuras
Frecuentes:
Sequedad de boca, mareo, hiperactividad psicomotora
Poco frecuentes:
Trastornos oculares
Hipercinesia, enrojecimiento, sofocos, confusión
Poco frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Visión borrosa, sequedad ocular
Frecuentes:
Poco frecuentes:
Faringitis Rinitis, sinusitis, epistaxis, irritación nasal, rinorrea, garganta seca, hiposmia
5
Poco frecuentes:
Trastornos renales y urinarios
Anorexia, estreñimiento Dispepsia, náuseas, dolor abdominal, gastroenteritis, heces anormales
Poco frecuentes:
Trastornos de la piel y del tejido subcutáneo
Disuria, trastorno en la micción, alteración en la frecuencia de micción
Poco frecuentes:
Trastornos del metabolismo y de la nutrición
Prurito
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Sed, glucosuria, hiperglucemia
Frecuentes:
Poco frecuentes:
Trastornos hepatobiliares
Cefalea, fatiga Aumento de la cefalea, escalofríos
Poco frecuentes:
Trastornos psiquiátricos
Aumento de enzimas hepáticas
Frecuentes:
Insomnio, somnolencia, trastorno del sueño, nerviosismo
Poco frecuentes:
Agitación, ansiedad, irritabilidad
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
En la tabla 2 se enumeran otras reacciones adversas notificadas muy raramente con desloratadina durante el periodo de postcomercialización.
Tabla 2:
Reacciones adversas notificadas durante el periodo de postcomercialización con desloratadina
Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
Síntomas:
Los síntomas de sobredosis son en su mayoría de naturaleza simpaticomimética.
Los síntomas pueden variar desde depresión del SNC (sedación, apnea, disminución del nivel de vigilia, cianosis, coma, colapso cardiovascular) hasta estimulación del SNC (insomnio, alucinaciones, temblores, convulsiones) con posible desenlace fatal.
Otros síntomas pueden incluir: cefalea, ansiedad, micción dificultosa, debilidad y tensión muscular, euforia, excitación, fallo respiratorio, arritmias cardiacas, taquicardia,
6 palpitaciones, sed, transpiración, náuseas, vómitos, dolor precordial, mareo, tinnitus, ataxia, visión borrosa e hipertensión o hipotensión.
Algunos pacientes pueden presentar una psicosis tóxica con delirios y alucinaciones.
Tratamiento:
En el caso de sobredosis se debe iniciar inmediatamente tratamiento sintomático y de apoyo y mantenerlo durante el tiempo que sea necesario.
Se puede proceder a la adsorción de cualquier resto de principio activo que quede en el estómago mediante la administración de carbón activado en suspensión acuosa.
Se practicará lavado gástrico con solución de cloruro sódico fisiológico, particularmente en niños.
En adultos se puede utilizar agua corriente.
Antes de la siguiente instilación se debe eliminar la mayor cantidad administrada que sea posible.
La desloratadina no se elimina por hemodiálisis y se desconoce si se elimina por diálisis peritoneal.
Tras el tratamiento de urgencia, el paciente debe seguir bajo control médico.
El tratamiento de la sobredosis de pseudoefedrina es sintomático y de apoyo.
No deben utilizarse estimulantes (analépticos).
La hipertensión puede controlarse con un agente de bloqueo del adrenoceptor y la taquicardia con un beta-bloqueante.
Para el control de las crisis convulsivas pueden administrarse barbitúricos de acción corta, diazepam o paraldehído.
La hiperpirexia puede requerir, especialmente en niños, el tratamiento con compresas de agua tibia o una manta hipotérmica.
La apnea se trata con ventilación asistida.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27 Grupo farmacoterapéutico: grupo de descongestionantes nasales por vía sistémica, código ATC:
R01BA52.
Las propiedades farmacodinámicas de los comprimidos de Aerinaze están directamente relacionadas con las de sus componentes.
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en ensayos in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En un ensayo de dosis única realizado en adultos, 5 mg de desloratadina no afectaron a las medidas estándar relativas a la capacidad de realización del vuelo, incluyendo la exacerbación de somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, desloratadina administrada a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
El sulfato de pseudoefedrina (sulfato de d-isoefedrina) es un agente simpaticomimético con una actividad fundamentalmente α -mimética en comparación con la actividad β.
Tras su administración oral, el sulfato
Ejerce un efecto simpaticomimético indirecto debido principalmente a la liberación de mediadores adrenérgicos desde las terminaciones nerviosas postganglionares.
La administración oral de pseudoefedrina a la dosis recomendada puede provocar otros efectos simpaticomiméticos, tales como aumento de la presión arterial, taquicardia o manifestaciones de excitación del sistema nervioso central.
La eficacia y seguridad clínica de los comprimidos de Aerinaze se evaluó en dos ensayos clínicos de grupos paralelos, aleatorizados, multicéntricos durante 2 semanas, en los que participaron 1.248 pacientes de 12 a 78 años con rinitis alérgica estacional, 414 de los cuales recibieron Aerinaze comprimidos.
En ambos ensayos, la eficacia antihistamínica de Aerinaze comprimidos, medida mediante la puntuación de síntomas totales, excluyendo congestión nasal, era significativamente mayor que la de la pseudoefedrina sola durante el periodo de tratamiento de 2 semanas.
Además la eficacia descongestionante de Aerinaze comprimidos, medida por obstrucción/ congestión nasal, era significativamente mayor que la de la desloratadina sola durante el periodo de tratamiento de 2 semanas.
No hubo diferencias significativas en la eficacia de Aerinaze comprimidos entre los subgrupos de pacientes definidos por sexo, edad o raza.
5.2 Propiedades farmacocinéticas
Desloratadina y pseudoefedrina:
En un estudio farmacocinético de dosis única con Aerinaze, las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
El tiempo medio hasta alcanzar las concentraciones plasmáticas máximas (Tmáx) para desloratadina se produjo a aproximadamente 4-5 horas después de la dosis y se observaron concentraciones plasmáticas máximas medias (Cmáx) y área bajo la curva concentración-tiempo (AUC) de aproximadamente 1,09 ng/ ml y 31,6 ng• h/ ml, respectivamente.
Para la pseudoefedrina el Tmáx medio se produjo a las 6-7 horas después de la dosis y se observaron las concentraciones plasmáticas máximas medias (Cmáx y AUC) de aproximadamente 263 ng/ ml y 4.588 ng• h/ ml, respectivamente.
La comida no tuvo ningún efecto en la biodisponibilidad (Cmáx y AUC) de la desloratadina o pseudoefedrina.
La semivida de desloratadina es de 27,4 horas.
La semivida aparente de pseudoefedrina es de 7,9 horas.
Tras la administración oral de Aerinaze durante 14 días en voluntarios normales sanos, las condiciones del estado estacionario se alcanzaron en el día 10 para desloratadina, 3-hidroxidesloratadina y pseudoefedrina.
Para desloratadina se observaron concentraciones plasmáticas máximas medias en el estado de equilibrio (Cmáx y AUC (0-12 h)) de aproximadamente 1,7 ng/ ml y 16 ng• h/ ml, respectivamente.
Para la pseudoefedrina se observaron concentraciones plasmáticas máximas medias en el estado estacionario Cmáx y AUC (0-12 h) de 459 ng/ ml y 4.658 ng• h/ ml.
Desloratadina:
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los pacientes alcanzó una concentración mayor de desloratadina.
La prevalencia de este fenotipo de metabolizador pobre fue superior entre los adultos de raza negra que en Caucásicos (18% frente a 2%), no obstante el perfil de seguridad de estos pacientes no fue diferente al de la población general.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, se detectó que cuatro sujetos eran metabolizadores pobres de desloratadina.
Estos sujetos tenían una Cmax unas 3 veces superior a las 7 horas aproximadamente con una semivida en la fase terminal de aproximadamente 89 horas.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
8 Sulfato de pseudoefedrina:
Su semivida de eliminación en seres humanos, a un pH urinario de aproximadamente 6, oscila de 5 a 8 horas.
El principio activo y su metabolito se excretan en la orina; el 55-75% de la dosis administrada se excreta sin modificar.
En orina ácida (pH 5) aumenta la velocidad de excreción y disminuye la duración de la acción.
En caso de alcalinización de la orina se produce una reabsorción parcial.
Un estudio de interacción entre componentes demostró que la exposición (Cmax y AUC) de pseudoefedrina tras la administración de pseudoefedrina sola fue bioequivalente a la exposición de pseudoefedrina tras la administración del comprimido de Aerinaze.
Por lo tanto la absorción de pseudoefedrina no se ve afectada por la formulación de Aerinaze.
Se supone que la pseudoefedrina atraviesa la placenta y la barrera hematoencefálica.
El principio activo se excreta en la leche materna durante el periodo de lactancia.
5.3 Datos preclínicos sobre seguridad
No se han realizado ensayos preclínicos con Aerinaze.
Sin embargo, los datos de los ensayos preclínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en ensayos llevados a cabo con desloratadina y loratadina.
La combinación de loratadina/ sulfato de pseudoefedrina utilizada en ensayos de toxicidad aguda y de dosis múltiples, mostró un orden bajo de toxicidad.
La combinación no fue más tóxica que sus componentes individuales y los efectos observados se relacionaron en general con el componente pseudoefedrina.
Durante los estudios de toxicidad reproductiva, la combinación de loratadina/ pseudoefedrina no fue teratogénica cuando se administró por vía oral a ratas a dosis de hasta 150 mg/ kg/ día y a conejos a dosis de hasta 120 mg/ kg/ día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa azul de liberación inmediata: almidón de maíz celulosa microcristalina edetato disódico ácido cítrico ácido esteárico colorante (laca de aluminio carmín de indigo E132).
Capa blanca de liberación sostenida: hipromelosa 2208 celulosa microcristalina povidona K30 dióxido de silicio
9 estearato de magnesio.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar el blister en el embalaje exterior.
6.5 Naturaleza y contenido del envase
Aerinaze se presenta en blister de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Envases de 2, 4, 7, 10, 14 y 20 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización tiene que asegurar que el sistema de farmacovigilancia, descrito en la versión de fecha 21 de marzo de 2007 y presentado en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, esté implementado y funcionando antes y mientras el producto esté en el mercado.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 2, 4, 7, 10, 14, 20 COMPRIMIDOS DE LIBERACIÓN MODIFICADA
1.
NOMBRE DEL MEDICAMENTO
Aerinaze 2,5 mg/ 120 mg comprimidos de liberación modificada Desloratadina/ pseudoefedrina (como sulfato)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2,5 mg desloratadina y 120 mg pseudoefedrina (como sulfato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos de liberación modificada 4 comprimidos de liberación modificada 7 comprimidos de liberación modificada 10 comprimidos de liberación modificada 14 comprimidos de liberación modificada 20 comprimidos de liberación modificada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Tragar el comprimido entero con agua.
No triturar, romper o masticar.
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
15 CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar el blister en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
2 comprimidos de liberación modificada 4 comprimidos de liberación modificada 7 comprimidos de liberación modificada 10 comprimidos de liberación modificada 14 comprimidos de liberación modificada 20 comprimidos de liberación modificada
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aerinaze
16 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
CAJA DE 2, 4, 7, 10, 14, 20 COMPRIMIDOS DE LIBERACIÓN MODIFICADA
1.
NOMBRE DEL MEDICAMENTO
Aerinaze 2,5 mg/ 120 mg comprimidos de liberación modificada Desloratadina/ pseudoefedrina (como sulfato)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
17 B.
PROSPECTO
18 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aerinaze 2,5 mg/ 120 mg comprimido de liberación modificada Desloratadina/ pseudoefedrina (como sulfato)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aerinaze y para qué se utiliza 2.
Antes de tomar Aerinaze 3.
Cómo tomar Aerinaze 4.
Posibles efectos adversos 5.
Conservación de Aerinaze 6.
Información adicional
1.
QUÉ ES AERINAZE Y PARA QUÉ SE UTILIZA
Aerinaze comprimidos contiene una combinación de dos medicamentos, un antihistamínico y un descongestionante.
Los antihistamínicos ayudan a reducir los síntomas alérgicos, evitando los efectos de una sustancia llamada histamina, que se produce en el cuerpo.
Los descongestionantes ayudan a aliviar la congestión nasal.
Aerinaze comprimidos alivia los síntomas asociados a rinitis alérgica estacional (fiebre del heno) tales como estornudos, moqueo o picor nasal, enrojecimiento de ojos o lagrimeo, cuando van acompañados de congestión nasal.
2.
ANTES DE TOMAR AERINAZE
No tome Aerinaze
- si es alérgico (hipersensible) a desloratadina, loratadina, pseudoefedrina o a cualquiera de los demás
componentes de Aerinaze.
- si también está tomando un medicamento para el corazón o para la presión arterial.
- si tiene glaucoma, dificultad para orinar, obstrucción del tracto urinario, presión arterial alta,
cardiopatía o enfermedad de los vasos sanguíneos, una historia de accidente cerebrovascular o hipertiroidismo.
- Informe a su médico si está recibiendo un tratamiento con inhibidores de la monoamino oxidasa
(MAO) (una clase de agentes antidepresivos) o ha dejado de tomar este tipo de medicamentos en los últimos 14 días.
Tenga especial cuidado con Aerinaze Ciertos estados pueden hacerle inusualmente sensible al descongestionante pseudoefedrina contenido en este medicamento.
Antes de tomar Aerinaze, consulte a su médico o farmacéutico:
19
- si tiene problemas oculares (tales como aumento de presión en el ojo o glaucoma), diabetes mellitus
(diabetes de azúcar), úlcera péptica estenosante (úlcera que conduce al estrechamiento del estómago, el intestino delgado o el esófago), obstrucción pilórica o duodenal (obstrucción del intestino), obstrucción del cuello vesical (obstrucción del cuello de la vejiga), historia previa de broncoespasmo (dificultad para respirar debido a la presión de los músculos de los pulmones), aumento de la próstata o problemas con el hígado, riñón o vejiga.
- si tiene prevista una intervención quirúrgica, ya que puede que tenga que dejar de tomar Aerinaze
durante unos cuantos días.
- si está tomando digitálicos, un medicamento usado para tratar ciertos trastornos cardiacos, ya que la
dosis puede tener que ajustarse.
- si está tomando α -metildopa, mecamilamina, reserpina, alcaloides de veratrum y guanetidina para la
presión arterial, ya que la dosis puede tener que ajustarse.
- si está tomando descongestionantes (orales o nasales), supresores del apetito (comprimidos
adelgazantes), o anfetaminas, ya que junto con Aerinaze estos medicamentos pueden subir su presión arterial.
- si está tomando alcaloides del ergot (tales como dihidroergotamina, ergotamina, o
metilergometrina) para migrañas.
Junto con Aerinaze, estos medicamentos pueden aumentar su presión arterial.
- si está tomando linezolida (un antibiótico), bromocriptina (para infertilidad o enfermedad de
Parkinson), cabergolina, lisurida y pergolida (para enfermedad de Parkinson).
Junto con Aerinaze estos medicamentos pueden subir su presión arterial.
- si está tomando antiácidos, ya que pueden aumentar la eficacia de Aerinaze.
- si está tomando caolín (para la diarrea), ya que puede disminuir la eficacia de Aerinaze.
Informe a su médico si tiene o está diagnosticado con alguna de las siguientes condiciones: • presión arterial alta • latido cardiaco rápido o fuerte • ritmo cardiaco anormal • mareos y dolor de cabeza o aumento del dolor de cabeza cuando use Aerinaze.
Su médico puede aconsejarle que interrumpa el tratamiento.
Uno de los medicamentos en Aerinaze, el sulfato de pseudoefedrina, tiene potencial de abuso y grandes dosis de sulfato de pseudoefedrina pueden ser tóxicas.
Pruebas de laboratorio Deje de tomar Aerinaze al menos 48 horas antes de la práctica de pruebas cutáneas.
Los atletas que tomen Aerinaze pueden dar un resultado positivo en el test de dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Aerinaze con los alimentos y bebidas Aerinaze comprimidos puede tomarse con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o el periodo de lactancia.
No se recomienda el uso de Aerinaze si está embarazada.
Se ha notificado con pseudoefedrina, uno de los componentes de Aerinaze, una disminución de la producción de leche en mujeres en periodo de lactancia.
No se recomienda el uso de Aerinaze durante el periodo de lactancia.
20 Conducción y uso de máquinas A la dosis recomendada no se espera que Aerinaze provoque somnolencia o le haga disminuir su capacidad de atención.
Sin embargo, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o para usar máquinas.
3.
CÓMO TOMAR AERINAZE
Siga exactamente las instrucciones de administración de Aerinaze indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Adultos y adolescentes a partir de 12 años: tomar un comprimido de Aerinaze dos veces al día con un vaso de agua, con o sin alimentos.
Tragar el comprimido entero; no triturar, romper o masticar el comprimido antes de tragarlo.
Aerinaze no debe usarse en niños menores de 12 años.
No tomar más comprimidos de Aerinaze que los recomendados en el prospecto.
No tome comprimidos de Aerinaze con más frecuencia de lo recomendado.
No tomar este medicamento durante más de 10 días de forma continuada a menos que su médico se lo indique.
Si toma más Aerinaze del que debiera Si toma más Aerinaze del que le han dicho, informe inmediatamente a su médico o farmacéutico.
Si olvidó tomar Aerinaze Si olvidó tomar su dosis a tiempo, tómesela tan pronto como sea posible y luego continúe con su programa de dosificación regular.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aerinaze puede tener efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos que sufre es contínuo, molesto o piensa que es grave, informe a su médico o farmacéutico.
Los efectos adversos frecuentes (al menos 1 de cada 100 pacientes) asociados con Aerinaze incluyen: latido cardiaco rápido, agitación con aumento de movimiento corporal, sequedad de boca, mareo, dolor de garganta, disminución del apetito, estreñimiento, azúcar en orina, aumento de azúcar en sangre, sed, cansancio, dolor de cabeza, problemas para dormir, nerviosismo y somnolencia.
Los efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes) incluyen: latido cardiaco fuerte o irregular, aumento de movimiento corporal, enrojecimiento, sofoco, confusión, visión borrosa, sequedad ocular, hemorragias nasales, nariz irritada, inflamación de la nariz, goteo nasal, inflamación de los senos, garganta seca, dolor de estómago, gastroenteritis vírica, náuseas, heces anormales, micción dolorosa o difícil, problemas al orinar, cambios en la frecuencia de micción, picores, escalofríos, disminución del sentido del olfato, alteración en las pruebas de la función hepática, agitación, ansiedad e irritabilidad.
21 Durante la comercialización de desloratadina se han notificado muy raramente casos de reacciones alérgicas graves (dificultad para respirar, respiración con pitos, picores, urticaria e hinchazón) y erupción cutánea.
También se han notificado muy raramente casos de palpitaciones, latido cardiaco rápido, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, alucinaciones, mareo, somnolencia, incapacidad para dormir, dolor muscular, crisis convulsivas, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AERINAZE
Mantener fuera del alcance y de la vista de los niños.
No utilice Aerinaze después de la fecha de caducidad que aparece en el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar el blister en el embalaje exterior.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aerinaze
- Los principios activos son desloratadina y pseudoefedrina (como sulfato)
- Cada comprimido contiene 2,5 mg de desloratadina y 120 mg de pseudoefedrina (como sulfato).
- Los demás componentes son:
- Componentes inactivos en la capa azul de liberación inmediata: almidón de maíz, celulosa
microcristalina, edetato disódico, ácido cítrico, ácido esteárico y colorante (laca de aluminio carmín de indigo E132).
- Componentes inactivos en la capa blanca de liberación sostenida: hipromelosa 2208, celulosa
microcristalina, povidona K30, dióxido de silicio y estearato de magnesio.
Aspecto del producto y contenido del envase
Aerinaze es un comprimido ovalado de dos capas, azul y blanca, con “ D12” marcado en la capa azul.
Aerinaze comprimidos se presenta en blisters de 2, 4, 7, 10, 14 ó 20 comprimidos formados por una lámina de blister pelicular con cubierta de aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica.
22 Fabricante:
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
23 France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 3/ PB 3 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 SE-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
24
European Medicines Agency
EMEA/ H/ C/ 313
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AERIUS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Aerius?
Aerius es un medicamento que contiene el principio activo desloratadina.
Se presenta en comprimidos de 5 mg, en liofilizado oral (comprimido dispersable) de 5 mg, en comprimidos bucodispersables (comprimidos que se disuelven en la boca) de 2,5 mg y 5 mg, en jarabe de 0,5 mg/ ml y en una solución oral de 0,5 mg/ ml.
¿Para qué se utiliza Aerius?
Aerius se utiliza para aliviar los síntomas de la rinitis alérgica (inflamación de las vías nasales causada por una alergia, como por ejemplo la fiebre del heno o alergia a los ácaros del polvo) o de la urticaria (una afección de la piel causada por una alergia, caracterizada por síntomas tales como picores y erupciones cutáneas).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Aerius?
La dosis recomendada en adultos y adolescentes (a partir de 12 años) es de 5 mg una vez al día.
La dosis en niños depende de su edad.
En los niños de uno a cinco años, la dosis es de 1,25 mg una vez al día, administrada en forma de 2,5 ml de jarabe o solución oral.
En los niños de seis a 11 años de edad, la dosis es de 2,5 mg una vez al día, administrada en forma de 5 ml de jarabe o solución oral, o en un comprimido bucodispersable de 2,5 mg.
Los adultos y adolescentes pueden utilizar cualquier forma del medicamento.
Aerius puede administrarse con o sin alimentos.
¿Cómo actúa Aerius?
El principio activo de Aerius, la desloratadina, es un antihistamínico que actúa bloqueando los receptores a los que normalmente se une la histamina, una sustancia presente en el organismo que causa síntomas alérgicos.
Cuando los receptores están bloqueados, la histamina no puede ejercer su efecto y de esa forma se consigue un alivio de los síntomas de la alergia.
¿Qué tipo de estudios se han realizado con Aerius?
Aerius se ha investigado en un total de 8 estudios en los que participaron unos 4.800 pacientes adultos y adolescentes con rinitis alérgica (entre ellos cuatro estudios en la rinitis alérgica estacional y dos estudios en pacientes que también tenían asma).
La eficacia de Aerius se midió examinando el cambio 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. en los síntomas (secreción nasal, picores, estornudos, congestión) antes y después de un tratamiento de dos o cuatro semanas.
Aerius se ha estudiado también en 416 pacientes con urticaria.
La eficacia se midió determinando el cambio en los síntomas (picores, número y tamaño de las erupciones cutáneas, interferencia en el sueño y la función diurna) antes y después de un tratamiento de 6 semanas.
En todos los estudios se comparó la eficacia de Aerius con la de un placebo (tratamiento simulado).
Se han presentado estudios suplementarios para mostrar que el jarabe, la solución oral y los comprimidos bucodispersables son tratados por el organismo del mismo modo que los comprimidos, y para mostrar que pueden ser dispensados con seguridad a los niños.
¿Qué beneficio ha demostrado tener Aerius durante los estudios?
En la rinitis alérgica, y si se observan los resultados conjuntos de todos los estudios, el tratamiento durante dos semanas con Aerius 5 mg consiguió una reducción en la puntuación de los síntomas de entre 25% - 32% por término medio, frente a una reducción de entre el 12% - 26% en los pacientes tratados con placebo.
Por lo que se refiere a los dos estudios sobre la urticaria, la reducción en la puntuación de los síntomas al cabo de seis semanas de tratamiento con Aerius fue de entre el 58% y el 67%, frente a entre el 40% y el 33% en los pacientes tratados con placebo.
¿Cuál es el riesgo asociado a Aerius?
En adultos y adolescentes, los efectos secundarios más frecuentes son fatiga (cansancio, 1,2%), boca seca (0,8%) y dolor de cabeza (0,6%).
Los efectos secundarios observados en los niños son similares.
En los niños menores de 2 años, los efectos secundarios más frecuentes son diarrea (3,7%), fiebre (2,3%) e insomnio (dificultad para conciliar el sueño, 2,3%).
La lista completa de efectos secundarios comunicados sobre Aerius puede consultarse en el prospecto.
Aerius no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la desloratadina, la loratadina o cualquiera de sus otros componentes.
¿Por qué se ha aprobado Aerius?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Aerius son mayores que sus riesgos en el alivio de los síntomas asociados a la rinitis alérgica o la urticaria.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Aerius.
Otras informaciones sobre Aerius:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Aerius a SP Europe el 15 de enero de 2001.
La autorización de comercialización fue renovada el 15 de enero de 2006.
El texto completo del EPAR de Aerius puede encontrarse aquí.
04-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 00/ 160/ 001
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
1 comprimido
EU/ 1/ 00/ 160/ 002
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
2 comprimidos
EU/ 1/ 00/ 160/ 003
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
3 comprimidos
EU/ 1/ 00/ 160/ 004
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
5 comprimidos
EU/ 1/ 00/ 160/ 005
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
7 comprimidos
EU/ 1/ 00/ 160/ 006
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
10 comprimidos
EU/ 1/ 00/ 160/ 007
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
14 comprimidos
EU/ 1/ 00/ 160/ 008
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
15 comprimidos
EU/ 1/ 00/ 160/ 009
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
20 comprimidos
EU/ 1/ 00/ 160/ 010
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
21 comprimidos
EU/ 1/ 00/ 160/ 011
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
30 comprimidos
EU/ 1/ 00/ 160/ 012
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
50 comprimidos
EU/ 1/ 00/ 160/ 013
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
100 comprimidos
EU/ 1/ 00/ 160/ 014
Aerius
0,5 mg/ ml
Jarabe
Vía oral
frasco (vidrio)
30 ml
1 frasco con 1 cucharilla
EU/ 1/ 00/ 160/ 015
Aerius
0,5 mg/ ml
Jarabe
Vía oral
frasco (vidrio)
50 ml
1 frasco con 1 cucharilla
EU/ 1/ 00/ 160/ 016
Aerius
0,5 mg/ ml
Jarabe
Vía oral
frasco (vidrio)
60 ml
1 frasco con 1 cucharilla
1/ 4 EU/ 1/ 00/ 160/ 017
Aerius
0,5 mg/ ml
Jarabe
Vía oral
frasco (vidrio)
100 ml
1 frasco con 1 cucharilla
EU/ 1/ 00/ 160/ 018
Aerius
0,5 mg/ ml
Jarabe
Vía oral
frasco (vidrio)
120 ml
1 frasco con 1 cucharilla
EU/ 1/ 00/ 160/ 019
Aerius
0,5 mg/ ml
Jarabe
Vía oral
frasco (vidrio)
150 ml
1 frasco con 1 cucharilla
EU/ 1/ 00/ 160/ 020
Aerius
0,5 mg/ ml
Jarabe
Vía oral
frasco (vidrio)
225 ml
1 frasco con 1 cucharilla
EU/ 1/ 00/ 160/ 021
Aerius
0,5 mg/ ml
Jarabe
Vía oral
frasco (vidrio)
300 ml
1 frasco con 1 cucharilla
EU/ 1/ 00/ 160/ 022 EU/ 1/ 00/ 160/ 023 EU/ 1/ 00/ 160/ 024 EU/ 1/ 00/ 160/ 025 EU/ 1/ 00/ 160/ 026 EU/ 1/ 00/ 160/ 027 EU/ 1/ 00/ 160/ 028 EU/ 1/ 00/ 160/ 029 EU/ 1/ 00/ 160/ 030 EU/ 1/ 00/ 160/ 031 EU/ 1/ 00/ 160/ 032 EU/ 1/ 00/ 160/ 033 EU/ 1/ 00/ 160/ 034
Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius Aerius
5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg
Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu) blister (PVC/ Alu)
1 2 3 5 7 10 14 15 20 21 30 50 100
EU/ 1/ 00/ 160/ 035
Aerius
0,5 mg/ ml
Jarabe
Vía oral
frasco (vidrio)
150 ml
1 frasco con 1 jeringa para uso oral
EU/ 1/ 00/ 160/ 036
Aerius
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
90 comprimidos
EU/ 1/ 00/ 160/ 0037
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
5 comprimidos
EU/ 1/ 00/ 160/ 0038
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
6 comprimidos
EU/ 1/ 00/ 160/ 0039
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
10 comprimidos
2/ 4 EU/ 1/ 00/ 160/ 0040
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
12 comprimidos
EU/ 1/ 00/ 160/ 0041
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
15 comprimidos
EU/ 1/ 00/ 160/ 0042
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
18 comprimidos
EU/ 1/ 00/ 160/ 0043
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
20 comprimidos
EU/ 1/ 00/ 160/ 0044
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
30 comprimidos
EU/ 1/ 00/ 160/ 0045
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
50 comprimidos
EU/ 1/ 00/ 160/ 0046
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
60 comprimidos
EU/ 1/ 00/ 160/ 0047
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
90 comprimidos
EU/ 1/ 00/ 160/ 0048
Aerius
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
100 comprimidos
EU/ 1/ 00/ 160/ 0049
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
5 comprimidos
EU/ 1/ 00/ 160/ 0050
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
6 comprimidos
EU/ 1/ 00/ 160/ 0051
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
10 comprimidos
EU/ 1/ 00/ 160/ 0052
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
12 comprimidos
EU/ 1/ 00/ 160/ 0053
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
15 comprimidos
EU/ 1/ 00/ 160/ 0054
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
18 comprimidos
EU/ 1/ 00/ 160/ 0055
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
20 comprimidos
EU/ 1/ 00/ 160/ 0056
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
30 comprimidos
3/ 4 EU/ 1/ 00/ 160/ 0057
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
50 comprimidos
EU/ 1/ 00/ 160/ 0058
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
60 comprimidos
EU/ 1/ 00/ 160/ 0059
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
90 comprimidos
EU/ 1/ 00/ 160/ 0060
Aerius
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
100 comprimidos
EU/ 1/ 00/ 160/ 0061
Aerius
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
30 ml
1 frasco
EU/ 1/ 00/ 160/ 0062
Aerius
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
50 ml
1 frasco
EU/ 1/ 00/ 160/ 0063
Aerius
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
60 ml
1 frasco
EU/ 1/ 00/ 160/ 0064
Aerius
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
100 ml
1 frasco
EU/ 1/ 00/ 160/ 0065
Aerius
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
120 ml
1 frasco
EU/ 1/ 00/ 160/ 0066
Aerius
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
150 ml
1 frasco
EU/ 1/ 00/ 160/ 0067
Aerius
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
225 ml
1 frasco
EU/ 1/ 00/ 160/ 0068
Aerius
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
300 ml
1 frasco
EU/ 1/ 00/ 160/ 0069
Aerius
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + jeringa (plástico)
150 ml
1 frasco
4/ 4
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Aerius 5 mg comprimidos con cubierta pelicular
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos con cubierta pelicular
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aerius está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Adultos y adolescentes (a partir de 12 años): un comprimido una vez al día, con o sin alimentos para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de los excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Aerius comprimidos en niños menores de 12 años de edad.
En caso de insuficiencia renal severa, Aerius deberá utilizarse con precaución (ver sección 5.2).
Los pacientes con problemas hereditarios raros de intolerancia a galactosa, con déficit de lactasa Lapp o con malabsorción de glucosa-galactosa no deberán tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
2 No se han observado interacciones clínicamente relevantes en ensayos clínicos con desloratadina comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Aerius tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Aerius durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Aerius no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Aerius en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
3 La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, Aerius administrado a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Aerius fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Aerius controló eficazmente los síntomas durante 24 horas.
La eficacia de Aerius comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Aerius fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
4 Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Aerius fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Aerius también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina fue coherente con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En un ensayo farmacocinético en el que los valores demográficos del paciente fueron comparables a los de la población general con rinitis alérgica estacional, el 4% de los sujetos alcanzó una concentración mayor de desloratadina.
Este porcentaje puede variar según los antecedentes étnicos.
La concentración máxima de desloratadina fue unas 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
El perfil de seguridad de estos pacientes no fue diferente al de la población general.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En un ensayo de dosis única utilizando una dosis de 7,5 mg de desloratadina, no hubo ningún efecto de los alimentos (desayuno altamente calórico, rico en grasas) sobre la disponibilidad de desloratadina.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
5 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: hidrógeno fosfato cálcico dihidrato, celulosa microcristalina, almidón de maíz, talco.
Recubrimiento del comprimido: cubierta pelicular (conteniendo lactosa monohidrato, hipromelosa, dióxido de titanio, macrogol 400, indigotina (E132)), cubierta transparente (conteniendo hipromelosa, macrogol 400), cera de carnauba, cera blanca.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Aerius se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de una película de policlorotrifluoroetileno (PCTFE)/ Cloruro de Polivinilo (PVC) (superficie en contacto con el producto) con una cubierta de aluminio recubierta con una capa vinílica de sellado térmico (superficie en contacto con el producto) que se sella por medio del calor.
Envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90 ó 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 001-013 EU/ 1/ 00/ 160/ 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
6 Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7 1.
NOMBRE DEL MEDICAMENTO
Aerius 0,5 mg/ ml jarabe
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de jarabe contiene 0,5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Jarabe
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aerius está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Aerius puede tomarse con o sin alimentos para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
El médico debe tener en cuenta que la mayoría de los casos de rinitis en menores de 2 años de edad son de origen infeccioso (ver sección 4.4) y que no hay datos que apoyen el tratamiento de la rinitis infecciosa con Aerius.
Niños de 1 a 5 años:
2,5 ml (1,25 mg) de Aerius jarabe una vez al día.
Niños de 6 a 11 años:
5 ml (2,5 mg) de Aerius jarabe una vez al día.
Adultos y adolescentes (a partir de 12 años):
10 ml (5 mg) de Aerius jarabe una vez al día.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a loratadina.
8 4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Aerius jarabe en niños menores de 1 año de edad.
En niños menores de 2 años de edad, el diagnóstico de la rinitis alérgica es especialmente difícil de distinguir de otras formas de rinitis.
Deben considerarse la ausencia de infección del tracto respiratorio superior o de anormalidades estructurales, así como la historia del paciente, exámenes físicos y pruebas de laboratorio y cutáneas adecuadas.
Aproximadamente el 6% de los adultos y niños entre 2 y 11 años de edad son fenotípicamente metabolizadores pobres de desloratadina y muestran una exposición más alta (ver sección 5.2).
La seguridad de Aerius jarabe en niños de 2 a 11 años de edad que son metabolizadores pobres es la misma que en niños que son metabolizadores normales.
Los efectos de Aerius jarabe en metabolizadores pobres < 2 años de edad no han sido estudiados.
En caso de insuficiencia renal severa, Aerius deberá utilizarse con precaución (ver sección 5.2).
Este medicamento contiene sacarosa y sorbitol; Por ello, los pacientes con alteraciones raras de intolerancia hereditaria a la fructosa, mala absorción a la glucosa-galactosa o deficiencia de sacarasa- isomaltasa no deben tomar este medicamento.
Este medicamento contiene agente colorante E110 que puede provocar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Aerius comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Aerius comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Aerius durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Aerius no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en una población pediátrica, Aerius jarabe se administró a un total de 246 niños de edades comprendidas entre 6 meses y 11 años.
La incidencia global de las reacciones adversas en niños de 2 a 11 años de edad fue similar en los grupos de Aerius jarabe y placebo.
En bebés y niños de edades comprendidas entre 6 y 23 meses, las reacciones adversas más frecuentes notificadas por encima del grupo placebo fueron diarrea (3,7%), fiebre (2,3%) e insomnio (2,3%).
9 A la dosis recomendada, en ensayos clínicos que involucraban a adultos y adolescentes en una serie de indicaciones que incluían rinitis alérgica y urticaria idiopática crónica, se notificaron reacciones adversas con Aerius en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos generales
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico en adultos y adolescentes con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
La eficacia de Aerius jarabe no se ha investigado en ensayos independientes en pediatría.
La seguridad de Aerius jarabe se demostró en tres ensayos pediátricos.
Niños entre 1 y 11 años de edad, que eran candidatos para terapia antihistamínica recibieron una dosis diaria de desloratadina de 1,25 mg (de 1 a 5 años de edad) ó 2,5 mg (de 6 a 11 años de edad).
El tratamiento fue bien tolerado según los informes obtenidos de análisis clínicos, signos vitales y datos del intervalo ECG, incluyendo QTc.
Cuando se administran las dosis recomendadas, las concentraciones plasmáticas de desloratadina (ver
Así, ya que el curso de la rinitis alérgica/ urticaria idiopática crónica y el perfil de la desloratadina son similares en pacientes adultos y pediátricos, los datos de eficacia de la desloratadina en adultos pueden extrapolarse a la población pediátrica.
En un ensayo clínico con dosis múltiple, en adultos y adolescentes, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en adultos y adolescentes, en el cual desloratadina se administró en adultos a una dosis de 45 mg al día (9 veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día en adultos y adolescentes, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, Aerius comprimidos administrado a una dosis diaria única de 7,5 mg en adultos y adolescentes no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica en adultos, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La eficacia de Aerius jarabe no se ha investigado en ensayos pediátricos en niños menores de 12 años de edad.
En pacientes adultos y adolescentes con rinitis alérgica, Aerius comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Aerius controló eficazmente los síntomas durante 24 horas.
La eficacia de Aerius comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Aerius comprimidos fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Aerius fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al finalizar el primer intervalo de dosis.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
11 urticaria idiopática crónica, se excluyeron la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Una mejoría en el prurito de más del 50% se observó en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Aerius también redujo significativamente la interferencia con la función sueño y vigilia, medida por una escala de cuatro puntos utilizada para evaluar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de la administración de desloratadina en adultos y adolescentes.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina fue coherente con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los sujetos alcanzó una concentración más alta de desloratadina.
La prevalencia de este fenotipo metabolizador pobre fue similar en adultos (6%) y en sujetos pediátricos de 2 a 11 años de edad (6%), y mayor en Raza negra (18% adultos, 16% pediátricos) que en Caucásicos (2% adultos, 3% pediátricos) en ambas poblaciones.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, cuatro sujetos resultaron ser metabolizadores pobres de desloratadina.
Estos sujetos tuvieron una Cmax alrededor de 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
Se observaron parámetros farmacocinéticos similares en un estudio farmacocinético de dosis múltiple realizado con la formulación en jarabe en sujetos metabolizadores pobres pediátricos de 2 a 11 años de edad diagnosticados con rinitis alérgica.
La exposición (AUC) a desloratadina fue alrededor de 6 veces más alta y la Cmax fue alrededor de 3 a 4 veces más alta a las 3 - 6 horas con una semivida de eliminación de aproximadamente 120 horas.
La exposición fue la misma en adultos y en metabolizadores pobres pediátricos cuando se trataron con dosis adecuadas a la edad.
El perfil de seguridad global de estos sujetos no fue diferente del de la población en general.
Los efectos de Aerius jarabe en los metabolizadores pobres < 2 años de edad, no ha sido estudiada.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día en adultos y adolescentes de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del principio activo.
En un ensayo de dosis única, cruzado, de desloratadina, las formulaciones de comprimido y jarabe fueron bioequivalentes.
En estudios de dosis única independientes, a las dosis recomendadas, los pacientes pediátricos presentaron valores de AUC y Cmax de desloratadina similares a los obtenidos en adultos que recibieron una dosis de 5 mg de desloratadina jarabe.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En un ensayo de dosis única utilizando una dosis de 7,5 mg de desloratadina, no hubo ningún efecto de los alimentos (desayuno altamente calórico, rico en grasas) sobre la disponibilidad de desloratadina.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
12 Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Propilenglicol, sorbitol, ácido cítrico anhidro, citrato sódico, benzoato sódico, edetato disódico, agua purificada, sacarosa, aroma natural y artificial (chicle), color naranja E110.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Aerius jarabe se presenta en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml de vidrio ambar tipo III cerrados con un tapón de polipropileno a prueba de niños.
Los tapones tienen una capa de Polietileno de Baja Densidad (LDPE), espuma de polietileno, etilenevinilacetato (EVA) y cloruro de polivinilideno (PvDC).
El LDPE es la superficie de contacto del producto.
Se incluye una cucharilla de medida de poliestireno, transparente y rígida, calibrada a 2,5 ml y 5 ml, o una jeringa dosificadora para uso oral de plástico, graduada a 2,5 ml y 5 ml (únicamente en la presentación de 150 ml).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 014-021 EU/ 1/ 00/ 160/ 035
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 1.
NOMBRE DEL MEDICAMENTO
Aerius 5 mg liofilizado oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Aerius liofilizado oral contiene 5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado oral
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aerius está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Adultos y adolescentes (a partir de 12 años): una dosis de Aerius liofilizado oral colocada en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
Aerius liofilizado oral se dispersa instantáneamente y no necesita agua u otro líquido.
La dosis puede tomarse con o sin alimentos.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
Inmediatamente antes de su utilización, se abre despegando cuidadosamente el blister y se extrae la dosis de liofilizado oral sin desintegrarla.
Se introduce en la boca y se dispersa inmediatamente.
No se necesita agua u otro líquido para ingerir la dosis.
Debe tomarse la dosis tan pronto como se abra el blister.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de sus excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Aerius comprimidos en niños menores de 12 años de edad.
15 En caso de insuficiencia renal severa, Aerius deberá utilizarse con precaución.
Este producto contiene 1,75 mg de aspartamo por dosis.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Aerius comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Aerius comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Aerius durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Aerius no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Aerius comprimidos en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos generales
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
16 En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En dos ensayos de dosis única, Aerius liofilizado oral fue bien tolerado tal y como se documentó mediante los hallazgos del laboratorio clínico, exámenes físicos, signos vitales y datos de intervalos del ECG.
A la dosis recomendada, Aerius liofilizado oral resultó ser bioequivalente a la formulación de comprimido convencional de desloratadina.
Por lo tanto, se espera que la eficacia de Aerius liofilizado oral sea la misma que con la formulación de Aerius comprimido.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo aumento de la incidencia de somnolencia en comparación con placebo.
En ensayos clínicos, Aerius comprimidos administrados a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
17 paladar.
Aerius comprimidos controló eficazmente los síntomas durante 24 horas.
La eficacia de Aerius comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Aerius fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Aerius fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Aerius también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina se correspondió con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En un ensayo farmacocinético en el que los valores demográficos del paciente fueron comparables a los de la población general con rinitis alérgica estacional, el 4% de los sujetos alcanzó una concentración mayor de desloratadina.
Este porcentaje puede variar según los antecedentes étnicos.
La concentración máxima de desloratadina fue unas 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
El perfil de seguridad de estos pacientes no fue diferente al de la población general.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
18 En estudios cruzados de dosis única con Aerius liofilizado oral y Aerius comprimidos, las formulaciones fueron bioequivalentes.
La presencia de alimentos no influyó de forma relevante en la AUC y Cmax de Aerius liofilizado oral, mientras que se prolongó el Tmax para desloratadina de 2,5 a 4 horas y el Tmax para 3-OH- desloratadina de 4 a 6 horas.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
No se observó un efecto irritante local significativo cuando la forma de disolución rápida se probó en un ensayo de irritación de la membrana mucosa en la bolsa del carrillo de hamster.
No se observó un efecto irritante local significativo cuando se evaluó la forma de disolución rápida en un ensayo de irritación de la membrana mucosa.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
gelatina manitol aspartamo (E951) polacrilina potásica Colorante Opatint Rojo (contiene óxido de hierro rojo (E172) e hipromelosa (E464)) sabor a Tutti-Frutti ácido cítrico anhidro
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Aerius liofilizado oral se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de una película de cloruro de polivinilo (PVC) (superficie en contacto con el producto) con una cubierta de aluminio incorporada, recubierta con una capa vinílica de sellado térmico (superficie en contacto con el producto) que se sella por medio del calor.
Envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ó 100 dosis de liofilizado oral.
19 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 022-034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
20 1.
NOMBRE DEL MEDICAMENTO
Aerius 2,5 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Aerius comprimido bucodispersable contiene 2,5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable
Comprimidos de color rojo claro, de superficie plana, redondos, moteados, marcados por un lado con una “ K”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aerius está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Niños de 6 a 11 años: un comprimido bucodispersable de 2,5 mg de Aerius colocado en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
Adultos y adolescentes (a partir de 12 años): dos comprimidos bucodispersables de 2,5 mg de Aerius colocados en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
La dosis puede tomarse con o sin alimentos.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
Inmediatamente antes de su utilización, se abre despegando cuidadosamente el blister y se extrae el comprimido bucodispersable sin desintegrarlo.
La dosis de comprimido bucodispersable se introduce en la boca y se dispersa inmediatamente.
No se necesita agua u otro líquido para ingerir la dosis.
Debe tomarse la dosis tan pronto como se abra el blister.
4.3 Contraindicaciones
21 Hipersensibilidad al principio activo, a alguno de sus excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Aerius 2,5 mg comprimidos bucodispersables en niños menores de 6 años de edad.
En caso de insuficiencia renal severa, Aerius deberá utilizarse con precaución.
Este medicamento contiene 1,4 mg de fenilalanina por cada dosis de 2,5 mg de Aerius comprimidos bucodispersables.
La fenilalanina puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Aerius comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Aerius comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Aerius durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Aerius no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
La incidencia global de reacciones adversas fue similar entre los grupos con desloratadina jarabe y con placebo y no fue significativamente distinto al perfil de seguridad observado en pacientes adultos.
En ensayos clínicos, en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Aerius comprimidos en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
22 Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En dos ensayos de dosis única, Aerius liofilizado oral fue bien tolerado tal y como se documentó mediante los hallazgos del laboratorio clínico, exámenes físicos, signos vitales y datos de intervalos del ECG.
Además, Aerius comprimidos bucodispersables fueron bien tolerados en un ensayo con dosis múltiple.
A la dosis recomendada, Aerius 5 mg comprimidos bucodispersables resultó ser bioequivalente a las formulaciones de desloratadina de Aerius 5 mg comprimido convencional y de Aerius 5 mg liofilizado oral.
Por lo tanto, se espera que la eficacia de Aerius comprimidos bucodispersables sea la misma que con la formulación de Aerius comprimido.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
23 En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo aumento de la incidencia de somnolencia en comparación con placebo.
En ensayos clínicos, Aerius comprimidos administrados a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Aerius comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Aerius comprimidos controló eficazmente los síntomas durante 24 horas.
La eficacia de Aerius comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Aerius fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Aerius fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Aerius también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
24 Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina se correspondió con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los pacientes alcanzó una concentración mayor de desloratadina.
La prevalencia de este fenotipo de metabolizador pobre fue comparable para adultos (6%) y pacientes pediátricos de 2 a 11 años (6%), y superior entre los de raza negra (18% adultos, 16% pediátricos) que en Caucásicos (2% adultos, 3% pediátricos) en ambas poblaciones, no obstante el perfil de seguridad de estos pacientes no fue diferente al de la población general.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, se detectó que cuatro sujetos eran metabolizadores pobres de desloratadina.
Estos sujetos tenían una Cmax unas 3 veces superior a las 7 horas aproximadamente con una semivida en la fase terminal de aproximadamente 89 horas.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En estudios cruzados de dosis única con Aerius 5 mg comprimidos bucodispersables y los comprimidos convencionales de 5 mg de Aerius o Aerius 5 mg liofilizado oral, las formulaciones fueron bioequivalentes.
Aunque no se ha evaluado Aerius 2,5 mg comprimidos en pacientes pediátricos, los datos farmacocinéticos de Aerius comprimidos bucodispersables, junto con los estudios de determinación de dosis en pediatría, apoyan la utilización de las dosis de 2,5 mg en pacientes de 6 a 11 años.
La presencia de alimentos no influyó de forma relevante en la AUC y Cmax de Aerius liofilizado oral, mientras que se prolongó el Tmax para desloratadina de 2,5 a 4 horas y el Tmax para 3-OH-desloratadina de 4 a 6 horas.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
El agua no afectó la biodisponibilidad de Aerius comprimidos bucodispersables.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
El análisis conjunto de los estudios clínicos y preclínicos sobre irritación para el comprimido bucodispersable indican que es improbable que esta formulación plantee algún riesgo en cuanto a irritación local con el uso clínico.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
celulosa microcristalina almidón pregelatinizado carboximetilalmidón sódico estearato de magnesio copolímero de metacrilato de butilo crospovidona hidrogenocarbonato de sodio ácido cítrico dióxido de sílice coloidal óxido férrico manitol aspartamo (E951) sabor a Tutti-Frutti
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Aerius comprimidos bucodispersables se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de lámina de aluminio de cuatro capas, blister pelicular formado en frío y cubierta de lámina de aluminio con papel en la parte posterior.
El blister pelicular formado en frío se compone de una película de cloruro de polivinilo (PVC) laminada adhesivamente a una película de poliamida orientado (OPA), laminada adhesivamente a la lámina de aluminio, laminada adhesivamente a la película de cloruro de polivinilo (PVC).
Envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
26 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 037-048
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 1.
NOMBRE DEL MEDICAMENTO
Aerius 5 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Aerius comprimidos bucodispersables contiene 5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable
Comprimidos de color rojo claro, de superficie plana, redondos, moteados, marcados por un lado con una “ A”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aerius está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Adultos y adolescentes (a partir de 12 años): un comprimido bucodispersable de 5 mg de Aerius colocado en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
La dosis puede tomarse con o sin alimentos.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
Inmediatamente antes de su utilización, se abre despegando cuidadosamente el blister y se extrae el comprimido bucodispersable sin desintegrarlo.
La dosis de comprimido bucodispersable se introduce en la boca y se dispersa inmediatamente.
No se necesita agua u otro líquido para ingerir la dosis.
Debe tomarse la dosis tan pronto como se abra el blister.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de sus excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
28 No se ha establecido la eficacia y seguridad de Aerius comprimidos bucodispersables en niños menores de 12 años de edad.
En caso de insuficiencia renal severa, Aerius deberá utilizarse con precaución.
Este medicamento contiene 2,9 mg de fenilalanina por cada dosis de 5 mg de Aerius comprimidos bucodispersables.
La fenilalanina puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Aerius comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Aerius comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Aerius durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Aerius no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Aerius comprimidos en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
29 Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En dos ensayos de dosis única, Aerius liofilizado oral fue bien tolerado tal y como se documentó mediante los hallazgos del laboratorio clínico, exámenes físicos, signos vitales y datos de intervalos del ECG.
Además, Aerius comprimidos bucodispersables fueron bien tolerados en un ensayo con dosis múltiple.
A la dosis recomendada, Aerius 5 mg comprimidos bucodispersables resultó ser bioequivalente a las formulaciones de desloratadina de Aerius 5 mg comprimido convencional y de Aerius 5 mg liofilizado oral.
Por lo tanto, se espera que la eficacia de Aerius comprimidos bucodispersables sea la misma que con la formulación de Aerius comprimido.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
30 En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo aumento de la incidencia de somnolencia en comparación con placebo.
En ensayos clínicos, Aerius comprimidos administrados a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Aerius comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Aerius comprimidos controló eficazmente los síntomas durante 24 horas.
La eficacia de Aerius comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Aerius fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Aerius fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Aerius también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
31 Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina se correspondió con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los pacientes alcanzó una concentración mayor de desloratadina.
La prevalencia de este fenotipo de metabolizador pobre fue superior entre los adultos de raza negra que en los adultos Caucásicos (18% frente a 2%), no obstante el perfil de seguridad de estos pacientes no fue diferente al de la población general.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, se detectó que cuatro sujetos eran metabolizadores pobres de desloratadina.
Estos sujetos tenían una Cmax unas 3 veces superior a las 7 horas aproximadamente con una semivida en la fase terminal de aproximadamente 89 horas.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En estudios cruzados de dosis única con Aerius 5 mg comprimidos bucodispersables y los comprimidos convencionales de 5 mg de Aerius o Aerius 5 mg liofilizado oral, las formulaciones fueron bioequivalentes.
La presencia de alimentos no influyó de forma relevante en la AUC y Cmax de Aerius liofilizado oral, mientras que se prolongó el Tmax para desloratadina de 2,5 a 4 horas y el Tmax para 3-OH-desloratadina de 4 a 6 horas.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
El agua no afectó la biodisponibilidad de Aerius comprimidos bucodispersables.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
El análisis conjunto de los estudios clínicos y preclínicos sobre irritación para el comprimido bucodispersable indican que es improbable que esta formulación plantee algún riesgo en cuanto a irritación local con el uso clínico.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
celulosa microcristalina almidón pregelatinizado carboximetilalmidón sódico estearato de magnesio copolímero de metacrilato de butilo
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Aerius comprimidos bucodispersables se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de lámina de aluminio de cuatro capas, blister pelicular formado en frío y cubierta de lámina de aluminio con papel en la parte posterior.
El blister pelicular formado en frío se compone de una película de cloruro de polivinilo (PVC) laminada adhesivamente a una película de poliamida orientado (OPA), laminada adhesivamente a la lámina de aluminio, laminada adhesivamente a la película de cloruro de polivinilo (PVC).
Envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 049-060
33 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
34 1.
NOMBRE DEL MEDICAMENTO
Aerius 0,5 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución oral contiene 0,5 mg de desloratadina.
Este medicamento contiene 150 mg/ ml de sorbitol
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aerius está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Aerius puede tomarse con o sin alimentos para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
El médico debe tener en cuenta que la mayoría de los casos de rinitis en menores de 2 años de edad son de origen infeccioso (ver sección 4.4) y que no hay datos que apoyen el tratamiento de la rinitis infecciosa con Aerius.
Niños de 1 a 5 años:
2,5 ml (1,25 mg) de Aerius solución oral una vez al día.
Niños de 6 a 11 años:
5 ml (2,5 mg) de Aerius solución oral una vez al día.
Adultos y adolescentes (a partir de 12 años):
10 ml (5 mg) de Aerius solución oral una vez al día.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a loratadina.
35 4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Aerius solución oral en niños menores de 1 año de edad.
En niños menores de 2 años de edad, el diagnóstico de la rinitis alérgica es especialmente difícil de distinguir de otras formas de rinitis.
Deben considerarse la ausencia de infección del tracto respiratorio superior o de anormalidades estructurales, así como la historia del paciente, exámenes físicos y pruebas de laboratorio y cutáneas adecuadas.
Aproximadamente el 6% de los adultos y niños entre 2 y 11 años de edad son fenotípicamente metabolizadores pobres de desloratadina y muestran una exposición más alta (ver sección 5.2).
La seguridad de desloratadina en niños de 2 a 11 años de edad que son metabolizadores pobres es la misma que en niños que son metabolizadores normales.
Los efectos de desloratadina en metabolizadores pobres < 2 años de edad no han sido estudiados.
En caso de insuficiencia renal severa, Aerius deberá utilizarse con precaución (ver sección 5.2).
Este medicamento contiene sorbitol; Por ello, los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Aerius comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Aerius comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Aerius durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Aerius no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en población pediátrica, la formulación de desloratadina en jarabe se administró a un total de 246 niños de edades comprendidas entre 6 meses y 11 años.
La incidencia global de las reacciones adversas en niños de 2 a 11 años de edad fue similar en los grupos de desloratadina y placebo.
En bebés y niños de edades comprendidas entre 6 y 23 meses, las reacciones adversas más frecuentes notificadas por encima del grupo placebo fueron diarrea (3,7%), fiebre (2,3%) e insomnio (2,3%).
En un estudio adicional, no se observaron reacciones adversas en pacientes entre 6 y 11 años tras una dosis única de 2,5 mg de desloratadina solución oral.
36 A la dosis recomendada, en ensayos clínicos que involucraban a adultos y adolescentes en una serie de indicaciones que incluían rinitis alérgica y urticaria idiopática crónica, se notificaron reacciones adversas con Aerius en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos generales
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico en adultos y adolescentes con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
La eficacia de Aerius solución oral no se ha investigado en ensayos independientes en pediatría.
No obstante, la seguridad de Aerius jarabe, que contiene la misma concentración de desloratadina, se demostró en tres ensayos pediátricos.
Niños entre 1 y 11 años de edad, que eran candidatos para terapia antihistamínica recibieron una dosis diaria de desloratadina de 1,25 mg (de 1 a 5 años de edad) ó 2,5 mg (de 6 a 11 años de edad).
Cuando se administran las
37 dosis recomendadas, las concentraciones plasmáticas de desloratadina (ver sección 5.2) fueron similares en las poblaciones pediátrica y adulta.
Así, ya que el curso de la rinitis alérgica/ urticaria idiopática crónica y el perfil de la desloratadina son similares en pacientes adultos y pediátricos, los datos de eficacia de la desloratadina en adultos pueden extrapolarse a la población pediátrica.
En un ensayo clínico con dosis múltiple, en adultos y adolescentes, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en adultos y adolescentes, en el cual desloratadina se administró en adultos a una dosis de 45 mg al día (9 veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día en adultos y adolescentes, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, Aerius comprimidos administrado a una dosis diaria única de 7,5 mg en adultos y adolescentes no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica en adultos, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La eficacia de Aerius jarabe no se ha investigado en ensayos pediátricos en niños menores de 12 años de edad.
En pacientes adultos y adolescentes con rinitis alérgica, Aerius comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Aerius controló eficazmente los síntomas durante 24 horas.
La eficacia de Aerius comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Aerius comprimidos fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Aerius fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al finalizar el primer intervalo de dosis.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
38 urticaria idiopática crónica, se excluyeron la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Una mejoría en el prurito de más del 50% se observó en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Aerius también redujo significativamente la interferencia con la función sueño y vigilia, medida por una escala de cuatro puntos utilizada para evaluar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de la administración de desloratadina en adultos y adolescentes.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina fue coherente con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los sujetos alcanzó una concentración más alta de desloratadina.
La prevalencia de este fenotipo metabolizador pobre fue similar en adultos (6%) y en sujetos pediátricos de 2 a 11 años de edad (6%), y mayor en Raza negra (18% adultos, 16% pediátricos) que en Caucásicos (2% adultos, 3% pediátricos) en ambas poblaciones.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, cuatro sujetos resultaron ser metabolizadores pobres de desloratadina.
Estos sujetos tuvieron una Cmax alrededor de 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
Se observaron parámetros farmacocinéticos similares en un estudio farmacocinético de dosis múltiple realizado con la formulación en jarabe en sujetos metabolizadores pobres pediátricos de 2 a 11 años de edad diagnosticados con rinitis alérgica.
La exposición (AUC) a desloratadina fue alrededor de 6 veces más alta y la Cmax fue alrededor de 3 a 4 veces más alta a las 3 - 6 horas con una semivida de eliminación de aproximadamente 120 horas.
La exposición fue la misma en adultos y en metabolizadores pobres pediátricos cuando se trataron con dosis adecuadas a la edad.
El perfil de seguridad global de estos sujetos no fue diferente del de la población en general.
Los efectos de desloratadina en los metabolizadores pobres < 2 años de edad, no ha sido estudiada.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día en adultos y adolescentes de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del principio activo.
En un ensayo de dosis única, cruzado, de desloratadina, las formulaciones de comprimido y jarabe fueron bioequivalentes.
Como Aerius solución oral contiene la misma concentración de desloratadina, no fue necesario realizar un estudio de bioequivalencia y se espera que sea bioequivalente con el jarabe y con los comprimidos.
En estudios de dosis única independientes, a las dosis recomendadas, los pacientes pediátricos presentaron valores de AUC y Cmax de desloratadina similares a los obtenidos en adultos que recibieron una dosis de 5 mg de desloratadina jarabe.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En un ensayo de dosis única utilizando una dosis de 7,5 mg de desloratadina, no hubo ningún efecto de los alimentos (desayuno altamente calórico, rico en grasas) sobre la disponibilidad de desloratadina.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
39 Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
sorbitol, propilenglicol, sucralosa E 955, hipromelosa 2910, citrato sódico dihidrato, aroma natural y artificial (chicle), ácido cítrico anhidro, edetato de disodio, agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No congelar.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Aerius solución oral, se presenta en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml de vidrio ambar Tipo III cerrados con un cierre de rosca, de plástico, a prueba de niños, que tiene capas múltiples de polietileno.
Todas las presentaciones excepto la de 150 ml incluyen una cucharilla de medida con marcas para las dosis de 2,5 ml y 5 ml.
En la presentación de 150 ml, se incluye una cucharilla de medida o una jeringa dosificadora para uso oral, con marcas para las dosis de 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
40 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 061-069
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu. /.
41 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
42 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes de comprimidos con cubierta pelicular
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de liofilizado oral
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de jarabe
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de los comprimidos bucodispersables
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de solución oral
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
43 Tras la renovación de la Autorización de Comercialización, el Titular de la Autorización de Comercialización presentará actualizaciones de informes periódicos de seguridad a intervalos de dos años a menos que el CHMP lo decida de otra manera.
44 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Aerius 5 mg comprimidos con cubierta pelicular desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene:
Lactosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 comprimido con cubierta pelicular 2 comprimidos con cubierta pelicular 3 comprimidos con cubierta pelicular 5 comprimidos con cubierta pelicular 7 comprimidos con cubierta pelicular 10 comprimidos con cubierta pelicular 14 comprimidos con cubierta pelicular 15 comprimidos con cubierta pelicular 20 comprimidos con cubierta pelicular 21 comprimidos con cubierta pelicular 30 comprimidos con cubierta pelicular 50 comprimidos con cubierta pelicular 90 comprimidos con cubierta pelicular 100 comprimidos con cubierta pelicular
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Tragar el comprimido entero con agua.
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
47 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 001 EU/ 1/ 00/ 160/ 002 EU/ 1/ 00/ 160/ 003 EU/ 1/ 00/ 160/ 004 EU/ 1/ 00/ 160/ 005 EU/ 1/ 00/ 160/ 006 EU/ 1/ 00/ 160/ 007 EU/ 1/ 00/ 160/ 008 EU/ 1/ 00/ 160/ 009 EU/ 1/ 00/ 160/ 010 EU/ 1/ 00/ 160/ 011 EU/ 1/ 00/ 160/ 012 EU/ 1/ 00/ 160/ 036 EU/ 1/ 00/ 160/ 013
1 comprimido 2 comprimidos 3 comprimidos 5 comprimidos 7 comprimidos 10 comprimidos 14 comprimidos 15 comprimidos 20 comprimidos 21 comprimidos 30 comprimidos 50 comprimidos 90 comprimidos 100 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
48 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aerius
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Aerius 5 mg comprimidos desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO
Aerius 0,5 mg/ ml jarabe desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de jarabe contiene 0,5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Incluye:
Propilenglicol, sorbitol, sacarosa, color naranja E110.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
jarabe 30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 150 ml con 1 jeringa para uso oral 225 ml con 1 cucharilla 300 ml con 1 cucharilla
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
51 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 014 EU/ 1/ 00/ 160/ 015 EU/ 1/ 00/ 160/ 016 EU/ 1/ 00/ 160/ 017 EU/ 1/ 00/ 160/ 018 EU/ 1/ 00/ 160/ 019 EU/ 1/ 00/ 160/ 035 EU/ 1/ 00/ 160/ 020 EU/ 1/ 00/ 160/ 021
30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 150 ml con 1 jeringa para uso oral 225 ml con 1 cucharilla 300 ml con 1 cucharilla
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aerius
52 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aerius 0,5 mg/ ml jarabe desloratadina
2.
FORMA DE ADMINISTRACIÓN
Vía oral
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTA DE EXCIPIENTES
Incluye: propilenglicol, sorbitol, sacarosa, color naranja E110.
Para mayor información consultar el prospecto.
7.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
8.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
Mantener fuera del alcance y de la vista de los niños.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSIS DE LIOFILIZADO ORAL
1.
NOMBRE DEL MEDICAMENTO
Aerius 5 mg liofilizado oral desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis de liofilizado oral contiene 5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene manitol y aspartamo.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 dosis de liofilizado oral 2 dosis de liofilizado oral 3 dosis de liofilizado oral 5 dosis de liofilizado oral 7 dosis de liofilizado oral 10 dosis de liofilizado oral 14 dosis de liofilizado oral 15 dosis de liofilizado oral 20 dosis de liofilizado oral 21 dosis de liofilizado oral 30 dosis de liofilizado oral 50 dosis de liofilizado oral 100 dosis de liofilizado oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
55 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 022 EU/ 1/ 00/ 160/ 023 EU/ 1/ 00/ 160/ 024 EU/ 1/ 00/ 160/ 025 EU/ 1/ 00/ 160/ 026 EU/ 1/ 00/ 160/ 027 EU/ 1/ 00/ 160/ 028 EU/ 1/ 00/ 160/ 029 EU/ 1/ 00/ 160/ 030 EU/ 1/ 00/ 160/ 031 EU/ 1/ 00/ 160/ 032 EU/ 1/ 00/ 160/ 033 EU/ 1/ 00/ 160/ 034
1 dosis de liofilizado oral 2 dosis de liofilizado oral 3 dosis de liofilizado oral 5 dosis de liofilizado oral 7 dosis de liofilizado oral 10 dosis de liofilizado oral 14 dosis de liofilizado oral 15 dosis de liofilizado oral 20 dosis de liofilizado oral 21 dosis de liofilizado oral 30 dosis de liofilizado oral 50 dosis de liofilizado oral 100 dosis de liofilizado oral
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
56 Aerius
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSIS DE LIOFILIZADO ORAL
1.
NOMBRE DEL MEDICAMENTO
Aerius 5 mg liofilizado oral desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
Aerius 2,5 mg comprimidos bucodispersables desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis de comprimido bucodispersable contiene 2,5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene manitol y aspartamo.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
59 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 037 EU/ 1/ 00/ 160/ 038 EU/ 1/ 00/ 160/ 039 EU/ 1/ 00/ 160/ 040 EU/ 1/ 00/ 160/ 041 EU/ 1/ 00/ 160/ 042 EU/ 1/ 00/ 160/ 043 EU/ 1/ 00/ 160/ 044 EU/ 1/ 00/ 160/ 045 EU/ 1/ 00/ 160/ 046 EU/ 1/ 00/ 160/ 047 EU/ 1/ 00/ 160/ 048
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
60 16.
INFORMACIÓN EN BRAILLE
Aerius 2,5 mg comprimidos bucodispersables
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Aerius 2,5 mg comprimidos bucodispersables desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
Aerius 5 mg comprimidos bucodispersables desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis de comprimido bucodispersable contiene 5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene manitol y aspartamo.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
63 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 049 EU/ 1/ 00/ 160/ 050 EU/ 1/ 00/ 160/ 051 EU/ 1/ 00/ 160/ 052 EU/ 1/ 00/ 160/ 053 EU/ 1/ 00/ 160/ 054 EU/ 1/ 00/ 160/ 055 EU/ 1/ 00/ 160/ 056 EU/ 1/ 00/ 160/ 057 EU/ 1/ 00/ 160/ 058 EU/ 1/ 00/ 160/ 059 EU/ 1/ 00/ 160/ 060
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
64 16.
INFORMACIÓN EN BRAILLE
Aerius 5 mg comprimidos bucodispersables
65 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Aerius 5 mg comprimidos bucodispersables desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO
Aerius 0,5 mg/ ml solución oral desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución oral contiene 0,5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Incluye:
Propilenglicol, sorbitol.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
solución oral 30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 150 ml con 1 jeringa para uso oral 225 ml con 1 cucharilla 300 ml con 1 cucharilla
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
67 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 160/ 061 EU/ 1/ 00/ 160/ 062 EU/ 1/ 00/ 160/ 063 EU/ 1/ 00/ 160/ 064 EU/ 1/ 00/ 160/ 065 EU/ 1/ 00/ 160/ 066 EU/ 1/ 00/ 160/ 069 EU/ 1/ 00/ 160/ 067 EU/ 1/ 00/ 160/ 068
30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 150 ml con 1 jeringa para uso oral 225 ml con 1 cucharilla 300 ml con 1 cucharilla
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aerius
68 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aerius 0,5 mg/ ml solución oral desloratadina
2.
FORMA DE ADMINISTRACIÓN
Vía oral
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTA DE EXCIPIENTES
Incluye: propilenglicol, sorbitol.
Para mayor información consultar el prospecto.
7.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
8.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
Mantener fuera del alcance y de la vista de los niños.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Conservar en el embalaje original.
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Aerius 5 mg comprimidos con cubierta pelicular desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aerius y para qué se utiliza 2.
Antes de tomar Aerius 3.
Cómo tomar Aerius 4.
Posibles efectos adversos 5.
Conservación de Aerius 6.
Información adicional
1.
QUÉ ES AERIUS Y PARA QUÉ SE UTILIZA
Aerius es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Aerius alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Aerius también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AERIUS
No tome Aerius
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de Aerius
o a loratadina.
Aerius está indicado para adultos y adolescentes (12 años de edad y mayores).
Tenga especial cuidado con Aerius
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Aerius.
Uso de otros medicamentos No hay interacciones conocidas de Aerius con otros medicamentos.
Toma de Aerius con los alimentos y bebidas Aerius se puede tomar con independencia de las comidas.
72 Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Aerius.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Aerius provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Aerius Aerius comprimidos contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR AERIUS
Adultos y adolescentes (12 años de edad y mayores): tomar un comprimido una vez al día.
Tragar el comprimido entero con agua, con o sin los alimentos.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Aerius.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Aerius del que debiera Tome Aerius únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Aerius del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Aerius Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aerius puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, la sequedad de boca y el dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
Durante la comercialización de Aerius, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
73 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AERIUS
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
No utilice Aerius después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de los comprimidos, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aerius
- El principio activo es desloratadina 5 mg
- Los demás componentes del comprimido son hidrógeno fosfato cálcico dihidrato, celulosa
microcristalina, almidón de maíz, talco.
El recubrimiento del comprimido contiene cubierta pelicular (conteniendo lactosa monohidrato, hipromelosa, dióxido de titanio, macrogol 400, indigotina (E132)), cubierta transparente (conteniendo hipromelosa, macrogol 400), cera de carnauba, cera blanca.
Aspecto del producto y contenido del envase
Aerius 5 mg comprimidos con cubierta pelicular se presenta en blisters de dosis unitaria en envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90 ó 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2
Magyarország Alkotás u.
53.
Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
75 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
76 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aerius 0,5 mg/ ml jarabe desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aerius y para qué se utiliza 2.
Antes de tomar Aerius 3.
Cómo tomar Aerius 4.
Posibles efectos adversos 5.
Conservación de Aerius 6.
Información adicional
1.
QUÉ ES AERIUS Y PARA QUÉ SE UTILIZA
Aerius jarabe es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Aerius jarabe alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Aerius jarabe también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AERIUS
No tome Aerius
- si es alérgico (hipersensible) a desloratadina, loratadina, o a cualquiera de los demás
componentes de Aerius, en particular al agente colorante E110.
Aerius jarabe está indicado para niños de 1 a 11 años de edad, adolescentes (12 años de edad y mayores), y adultos, incluyendo ancianos.
Tenga especial cuidado con Aerius
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Aerius.
Uso de otros medicamentos No hay interacciones conocidas de Aerius con otros medicamentos.
Toma de Aerius con los alimentos y bebidas 77 Aerius se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Aerius jarabe.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Aerius provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Aerius No debe tomar Aerius jarabe si es alérgico al agente colorante E110.
Aerius jarabe contiene sacarosa y sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR AERIUS
Niños de 1 a 5 años de edad: tomar 2,5 ml (½ de una cucharada de 5 ml) de jarabe una vez al día.
Niños de 6 a 11 años de edad: tomar 5 ml (una cucharada de 5 ml) de jarabe una vez al día.
Adultos y adolescentes (12 años de edad y mayores): tomar 10 ml (dos cucharadas de 5 ml) de jarabe una vez al día.
En el caso de que esté incluida una jeringa dosificadora para uso oral en el frasco de jarabe, puede utilizarla alternativamente para tomar la cantidad adecuada de jarabe.
Trague la dosis de jarabe, y después beba un poco de agua.
Puede tomar este medicamento con o sin los alimentos.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Aerius jarabe.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Aerius del que debiera Tome Aerius jarabe únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Aerius jarabe del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Aerius Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
78 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aerius jarabe puede producir efectos adversos, aunque no todas las personas los sufran.
En la mayoría de los niños y adultos, los efectos adversos con Aerius fueron aproximadamente los mismos que con una solución o comprimido que no contienen principio activo.
No obstante, los efectos adversos frecuentes en niños menores de 2 años de edad fueron diarrea, fiebre e insomnio mientras que en adultos, la fatiga, sequedad de boca y dolor de cabeza fueron comunicados más frecuentemente que con un comprimido que no contiene principio activo.
Durante la comercialización de Aerius, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AERIUS
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
No utilice Aerius después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto del jarabe, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aerius
- El principio activo es desloratadina 0,5 mg/ ml
- Los demás componentes del jarabe son propilenglicol, sorbitol, ácido cítrico anhidro, citrato
sódico, benzoato sódico, edetato disódico, agua purificada, sacarosa, aroma natural y artificial (chicle) y color naranja E110.
Aspecto del producto y contenido del envase
Aerius jarabe está disponible en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml, con un tapón a prueba de niños.
Se incluye una cucharilla de medida o una jeringa dosificadora para uso oral, con marcas para las dosis de 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
79 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
80 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aerius 5 mg liofilizado oral desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aerius liofilizado oral y para qué se utiliza 2.
Antes de tomar Aerius liofilizado oral 3.
Cómo tomar Aerius liofilizado oral 4.
Posibles efectos adversos 5.
Conservación de Aerius liofilizado oral 6.
Información adicional
1.
QUÉ ES AERIUS LIOFILIZADO ORAL Y PARA QUÉ SE UTILIZA
Aerius liofilizado oral es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Aerius liofilizado oral alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Aerius liofilizado oral también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AERIUS LIOFILIZADO ORAL
No tome Aerius liofilizado oral
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de Aerius
liofilizado oral o a loratadina.
Aerius liofilizado oral está indicado para adultos y adolescentes (12 años de edad y mayores).
Tenga especial cuidado con Aerius liofilizado oral
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Aerius.
Uso de otros medicamentos No hay interacciones conocidas de Aerius con otros medicamentos.
82 Toma de Aerius liofilizado oral con los alimentos y bebidas Aerius liofilizado oral no necesita ser tomado con agua o líquidos.
Además, Aerius liofilizado oral se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Aerius.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Aerius provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Aerius liofilizado oral Este producto contiene aspartamo 1,75 mg/ dosis.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR AERIUS LIOFILIZADO ORAL
Antes de su uso, despegue el blister con cuidado, ábralo y saque la dosis de liofilizado oral sin romparla.
Colóquela en su boca y se deshará inmediatamente.
No se necesita agua u otro líquido para tragar la dosis.
Adultos y adolescentes (12 años de edad y mayores): tomar una dosis de Aerius liofilizado oral una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Aerius liofilizado oral.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Aerius liofilizado oral del que debiera Tome Aerius liofilizado oral únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Aerius liofilizado oral del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Aerius liofilizado oral Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aerius puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, sequedad de boca y dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
83 Durante la comercialización de Aerius, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AERIUS LIOFILIZADO ORAL
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No utilice Aerius liofilizado oral después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de Aerius liofilizado oral, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aerius liofilizado oral
- El principio activo es desloratadina 5 mg
- Los demás componentes son gelatina, manitol, aspartamo (E951), polacrilina potásica,
Colorante Opatint Rojo (contiene óxido de hierro rojo (E172) e hipromelosa (E464)), sabor a Tutti-Frutti y ácido cítrico anhidro.
Aspecto del producto y contenido del envase
Aerius liofilizado oral se presenta en blisters de dosis unitaria en envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 y 100 dosis de liofilizado oral.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
84 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
85 IS-210 Garðabær Sími: + 354 535 70 00
SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aerius 2,5 mg comprimidos bucodispersables desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aerius comprimidos bucodispersables y para qué se utiliza 2.
Antes de tomar Aerius comprimidos bucodispersables 3.
Cómo tomar Aerius comprimidos bucodispersables 4.
Posibles efectos adversos 5.
Conservación de Aerius comprimidos bucodispersables 6.
Información adicional
1.
QUÉ ES AERIUS COMPRIMIDOS BUCODISPERSABLES Y PARA QUÉ SE UTILIZA
Aerius comprimidos bucodispersables es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Aerius comprimidos bucodispersables alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Aerius comprimidos bucodispersables también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picores y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AERIUS COMPRIMIDOS BUCODISPERSABLES
No tome Aerius comprimidos bucodispersables
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de Aerius
comprimidos bucodispersables o a loratadina.
Aerius 2,5 mg comprimidos bucodispersables está indicado para adultos y niños (a partir de los 6 años de edad).
Tenga especial cuidado con Aerius comprimidos bucodispersables
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Aerius.
Uso de otros medicamentos No hay interacciones conocidas de Aerius con otros medicamentos.
87 Toma de Aerius comprimidos bucodispersables con los alimentos y bebidas No es necesario tomar Aerius comprimidos bucodispersables con alimentos y bebidas.
Además, Aerius comprimidos bucodispersables se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Aerius.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Aerius provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Aerius comprimidos bucodispersables Este producto contiene aspartamo.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR AERIUS COMPRIMIDOS BUCODISPERSABLES
Antes de su uso, despegue el blister con cuidado, ábralo y saque el comprimido bucodispersable sin romperlo.
Colóquelo en su boca y se deshará inmediatamente.
No se necesita agua u otro líquido para tragar la dosis.
Niños de 6 a 11 años de edad: tomar una dosis de 2,5 mg de Aerius comprimidos bucodispersables una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Adultos y adolescentes (a partir de los 12 años de edad): tomar dos dosis de 2,5 mg de Aerius comprimidos bucodispersables una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Aerius comprimidos bucodispersables.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Aerius comprimidos bucodispersables del que debiera Tome Aerius comprimidos bucodispersables únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Aerius comprimidos bucodispersables del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Aerius comprimidos bucodispersables Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis individuales olvidadas.
88 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aerius puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, sequedad de boca y dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
Durante la comercialización de Aerius, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AERIUS COMPRIMIDOS BUCODISPERSABLES
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No utilice Aerius comprimidos bucodispersables después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de Aerius comprimidos bucodispersables, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aerius comprimidos bucodispersables
- El principio activo es desloratadina 2,5 mg
- Los demás componentes son celulosa microcristalina, almidón pregelatinizado,
carboximetilalmidón sódico, estearato de magnesio, copolímero de metacrilato de butilo, crospovidona, hidrogenocarbonato de sodio, ácido cítrico, dióxido de sílice coloidal, óxido férrico, manitol, aspartamo (E951), sabor a Tutti-Frutti.
Aspecto del producto y contenido del envase
Aerius 2,5 mg comprimidos bucodispersables es de color rojo claro, moteado, redondo y marcado por un lado con una “ K”.
Aerius comprimidos bucodispersables se presenta en blisters de dosis unitaria en envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 dosis de comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación 89 Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
90 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
91 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aerius 5 mg comprimidos bucodispersables desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aerius comprimidos bucodispersables y para qué se utiliza 2.
Antes de tomar Aerius comprimidos bucodispersables 3.
Cómo tomar Aerius comprimidos bucodispersables 4.
Posibles efectos adversos 5.
Conservación de Aerius comprimidos bucodispersables 6.
Información adicional
1.
QUÉ ES AERIUS COMPRIMIDOS BUCODISPERSABLES Y PARA QUÉ SE UTILIZA
Aerius comprimidos bucodispersables es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Aerius comprimidos bucodispersables alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Aerius comprimidos bucodispersables también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picores y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AERIUS COMPRIMIDOS BUCODISPERSABLES
No tome Aerius comprimidos bucodispersables
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de Aerius
comprimidos bucodispersables o a loratadina.
Aerius 5 mg comprimidos bucodispersables está indicado para adultos y adolescentes (a partir de los 12 años de edad).
Tenga especial cuidado con Aerius comprimidos bucodispersables
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Aerius.
Uso de otros medicamentos No hay interacciones conocidas de Aerius con otros medicamentos.
92 Toma de Aerius comprimidos bucodispersables con los alimentos y bebidas No es necesario tomar Aerius comprimidos bucodispersables con alimentos y bebidas.
Además, Aerius comprimidos bucodispersables se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Aerius.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Aerius provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Aerius comprimidos bucodispersables Este producto contiene aspartamo.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR AERIUS COMPRIMIDOS BUCODISPERSABLES
Antes de su uso, despegue el blister con cuidado, ábralo y saque el comprimido bucodispersable sin romperlo.
Colóquelo en su boca y se deshará inmediatamente.
No se necesita agua u otro líquido para tragar la dosis.
Adultos y adolescentes (a partir de los 12 años de edad): tomar una dosis de 5 mg de Aerius comprimidos bucodispersables una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Aerius comprimidos bucodispersables.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Aerius comprimidos bucodispersables del que debiera Tome Aerius comprimidos bucodispersables únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Aerius comprimidos bucodispersables del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Aerius comprimidos bucodispersables Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis individuales olvidadas.
4.
Al igual que todos los medicamentos, Aerius puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
93 cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
Durante la comercialización de Aerius, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AERIUS COMPRIMIDOS BUCODISPERSABLES
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No utilice Aerius comprimidos bucodispersables después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de Aerius comprimidos bucodispersables, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aerius comprimidos bucodispersables
- El principio activo es desloratadina 5 mg
- Los demás componentes son celulosa microcristalina, almidón pregelatinizado,
carboximetilalmidón sódico, estearato de magnesio, copolímero de metacrilato de butilo, crospovidona, hidrogenocarbonato de sodio, ácido cítrico, dióxido de sílice coloidal, óxido férrico, manitol, aspartamo (E951), sabor a Tutti-Frutti.
Aspecto del producto y contenido del envase
Aerius 5 mg comprimidos bucodispersables es de color rojo claro, moteado, redondo y marcado por un lado con una “ A”.
Aerius comprimidos bucodispersables se presenta en blisters de dosis unitaria en envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 dosis de comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
94 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
95 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
96 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aerius 0,5 mg/ ml solución oral desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aerius y para qué se utiliza 2.
Antes de tomar Aerius 3.
Cómo tomar Aerius 4.
Posibles efectos adversos 5.
Conservación de Aerius 6.
Información adicional
1.
QUÉ ES AERIUS Y PARA QUÉ SE UTILIZA
Aerius solución oral es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Aerius solución oral alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Aerius solución oral también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AERIUS
No tome Aerius
- si es alérgico (hipersensible) a desloratadina, loratadina, o a cualquiera de los demás
componentes de Aerius.
Aerius solución oral está indicado para niños de 1 a 11 años de edad, adolescentes (a partir de los 12 años de edad), y adultos, incluyendo ancianos.
Tenga especial cuidado con Aerius
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Aerius.
Uso de otros medicamentos No hay interacciones conocidas de Aerius con otros medicamentos.
Toma de Aerius con los alimentos y bebidas 97 Aerius se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Aerius solución oral.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Aerius provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Aerius Aerius solución oral contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR AERIUS
Niños de 1 a 5 años de edad: tomar 2,5 ml (½ de una cucharada de 5 ml) de solución oral una vez al día.
Niños de 6 a 11 años de edad: tomar 5 ml (una cucharada de 5 ml) de solución oral una vez al día.
Adultos y adolescentes (a partir de los 12 años de edad): tomar 10 ml (dos cucharadas de 5 ml) de solución oral una vez al día.
En el caso de que el envase que contiene el frasco de solución oral incluya una jeringa dosificadora, puede utilizarla alternativamente para tomar la cantidad adecuada de solución oral.
Trague la dosis de solución oral, y después beba un poco de agua.
Puede tomar este medicamento con o sin los alimentos.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Aerius solución oral.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Aerius del que debiera Tome Aerius solución oral únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Aerius solución oral del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Aerius Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
98 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aerius solución oral puede producir efectos adversos, aunque no todas las personas los sufran.
En la mayoría de los niños y adultos, los efectos adversos con Aerius fueron aproximadamente los mismos que con una solución o un comprimido que no contienen principio activo.
No obstante, los efectos adversos frecuentes en niños menores de 2 años de edad fueron diarrea, fiebre e insomnio mientras que en adultos, la fatiga, sequedad de boca y dolor de cabeza fueron comunicados más frecuentemente que con un comprimido que no contiene principio activo.
Durante la comercialización de Aerius, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AERIUS
Mantener fuera del alcance y de la vista de los niños.
No congelar.
Conservar en el embalaje original.
No utilice Aerius después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de la solución oral, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aerius
- El principio activo es desloratadina 0,5 mg/ ml
- Los demás componentes de la solución oral son sorbitol, propilenglicol, sucralosa E 955,
hipromelosa 2910, citrato sódico dihidrato, aroma natural y artificial (chicle), ácido cítrico anhidro, edetato de disodio y agua purificada.
Aspecto del producto y contenido del envase
Aerius solución oral está disponible en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml, con un tapón a prueba de niños.
Todas las presentaciones, excepto el frasco de 150 ml, incluyen una cucharilla de medida, con marcas para las dosis de 2,5 ml y 5 ml.
La presentación de 150 ml incluye una cucharilla de medida o una jeringa dosificadora para uso oral, con marcas para las dosis de 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
99 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti
100 Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
101
European Medicines Agency
Londres, 26 de junio de 2008 Doc. ref.:
EMEA/ 545115/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de AFLUNOV Denominación común internacional:
Vacuna antigripal prepandémica (H5N1) (antígeno de superficie, inactivado, con adyuvante) (A/ VietNam/ 1194/ 2004)
El 13 de junio de 2008, Novartis Vaccines and Diagnostics S. r. l. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de Aflunov, para la prevención de la gripe aviar H5N1 en adultos y personas de edad avanzada.
¿Qué es Aflunov?
Aflunov es una vacuna.
Consiste en una suspensión inyectable que contiene algunas partes (la membrana externa) del la cepa del virus de la gripe llamado A/ VietNam/ 1194/ 2004.
¿A qué uso estaba destinado Aflunov?
Aflunov estaba destinado a usarse en los adultos y las personas de edad avanzada como protección frente a la gripe causada por la cepa (tipo) H5N1 del virus de la gripe A.
Aflunov es una vacuna “ prepandémica”.
Se trata de un tipo especial de vacuna destinada a proteger frente a una cepa de la gripe que podría causar una pandemia en el futuro.
Las pandemias de gripe tienen lugar cuando surge una nueva cepa del virus de la gripe que puede propagarse fácilmente de una persona a otra porque éstas carecen de inmunidad (protección) frente al virus.
Las pandemias pueden afectar a la mayoría de los países y regiones del mundo.
A los expertos en sanidad les preocupa que la próxima pandemia de gripe pueda estar causada por la cepa H5N1 del virus.
Se esperaba que Aflunov confiriese protección frente a esta cepa, por lo que podría utilizarse antes de una pandemia de gripe o durante la misma.
¿Cómo está previsto que actúe Aflunov?
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
Cuando una persona recibe la vacuna, el sistema inmunitario reconoce como "extraños" las partes del virus de la gripe que contiene y fabrica anticuerpos para combatirlas.
El sistema inmunitario podrá producir anticuerpos más deprisa cuando se exponga a la misma cepa del virus de la gripe, lo que le ayudará a protegerse de la enfermedad.
Aflunov contiene pequeñas partes de la cepa H5N1 del virus de la gripe.
En primer lugar, el virus empleado en la vacuna se inactiva (se destruye) para que no produzca ninguna enfermedad.
A continuación, se extraen y se purifican las membranas externas que contienen los “ antígenos de superficie” (proteínas de la membrana externa del virus que el organismo reconoce como extrañas) para después incluirlas en la vacuna.
Aflunov contiene también un “ adyuvante” (un compuesto a base de aceite) con el que se espera estimular una respuesta mejor.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Aflunov se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
El estudio clínico principal de Aflunov se realizó con 4.000 adultos.
En él se comparó la seguridad de Aflunov y su capacidad para estimular la producción de anticuerpos (“ inmunogenia”) con los de una
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vacuna frente a la gripe estacional parecida.
La vacuna de comparación contenía cepas diferentes del virus de la gripe estacional, pero el resto de los componentes eran idénticos a los de Aflunov.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 190 cuando fue retirada.
Una vez que el CHMP hubo evaluado las respuestas de la empresa a la lista de preguntas, aún quedaban algunas cuestiones pendientes.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180).
Emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización de comercialización.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP tenía reservas y, provisionalmente, consideraba que Aflunov no hubiera podido aprobarse para la prevención de la gripe aviar H5N1.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP expresó su preocupación por el modo en que se llevó a cabo el estudio clínico principal.
Una inspección de algunos de los centros del estudio reveló que el estudio no se había realizado en cumplimiento con la “ buena práctica clínica” (BPC).
Por consiguiente, los resultados del estudio no podían considerarse fiables y no podían utilizarse para la evaluación de la vacuna.
En consecuencia, el tamaño de la base de datos clínicos para la evaluación de la seguridad de la vacuna no era suficiente para cumplir los requisitos de las directrices de la EMEA relativos a las vacunas prepandémicas.
Por consiguiente, en el momento de la retirada, el CHMP no pudo llegar a una conclusión sobre la relación entre los beneficios y los riesgos de Aflunov.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos con Aflunov?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos con Aflunov.
Si participa usted en un ensayo clínico y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 00/ 148/ 001 AGENERASE EU/ 1/ 00/ 148/ 002 AGENERASE EU/ 1/ 00/ 148/ 003 AGENERASE
50 mg 150 mg 150 mg
Cápsula blanda Cápsula blanda Cápsula blanda
Vía oral Vía oral Vía oral
Frasco (PEAD) Frasco (PEAD) Frasco (PEAD)
480 240 2 frascos de 240
EU/ 1/ 00/ 148/ 004
AGENERASE
15 mg/ ml
Solución Oral
Vía oral
Frasco (PEAD)
240 ml (15 mg/ ml)
1/ 1
European Medicines Agency
EMEA/ H/ C/ 264
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AGENERASE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Agenerase?
Agenerase es un medicamento que contiene el principio activo amprenavir.
Se presenta en cápsulas blandas de color crema que contienen 50 y 150 mg de amprenavir y en solución oral (15 mg/ ml).
¿Para qué se utiliza Agenerase?
Agenerase es un medicamento antirretroviral.
Se utiliza en combinación con otros medicamentos antirretrovirales para el tratamiento de adultos y niños mayores de 4 años infectados por el tipo 1 del virus de la inmunodeficiencia humana (VIH-1), el virus que causa el SIDA (síndrome de inmunodeficiencia adquirida).
Agenerase sólo debe usarse en pacientes que ya hayan sido tratados con medicamentos del mismo tipo que Agenerase (inhibidores de la proteasa).
En los adultos, las cápsulas de Agenerase suelen administrarse con ritonavir (otro antirretroviral) en dosis bajas.
Aunque se dispone de Agenerase en solución oral para pacientes que no puedan tragar las cápsulas, no puede administrarse con ritonavir porque no se ha evaluado la seguridad de esta combinación.
Antes de recetar Agenerase, el médico debe comprobar los antirretrovirales que el paciente ha tomado anteriormente y la probabilidad de que el virus responda al medicamento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Agenerase?
El tratamiento con Agenerase debe instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH.
La dosis recomendada para los pacientes mayores de 12 años es de 600 mg dos veces al día, tomada con 100 mg de ritonavir dos veces al día y con otros antirretrovirales.
Si no se utiliza ritonavir, Agenerase se toma en dosis superiores (1.200 mg dos veces al día).
En niños de 4 a 12 años y en pacientes de menos de 50 kg de peso, la dosis recomendada de Agenerase depende del peso corporal.
Se evitará administrar Agenerase con ritonavir a los niños.
Agenerase puede administrarse con o sin alimentos.
Hay que reducir la dosis de Agenerase en los pacientes con problemas hepáticos, y sólo debe administrarse sin ritonavir a los pacientes que tengan problemas hepáticos graves.
Para más información, consulte el prospecto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Agenerase?
El principio activo de Agenerase, el amprenavir, es un inhibidor de la proteasa.
Bloquea una enzima (la proteasa) que participa en la reproducción del VIH.
Cuando la enzima se bloquea, el virus no se reproduce normalmente, frenándose la propagación de la infección.
El ritonavir es otro inhibidor de la proteasa que se utiliza como “ potenciador”.
Reduce la velocidad a la que se metaboliza el amprenavir, aumentando así su concentración sanguínea.
Esto permite utilizar una dosis más baja de amprenavir para lograr el mismo efecto antirretroviral.
Agenerase, tomado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y lo mantiene en valores bajos.
Agenerase no cura la infección por el VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Agenerase?
Agenerase, combinado con otros antirretrovirales pero sin ritonavir, se ha examinado en dos estudios principales, en los que participaron 736 adultos infectados por el VIH que no habían recibido tratamiento con inhibidores de la proteasa anteriormente.
En estos estudios se comparó Agenerase con un placebo (un tratamiento ficticio) o con otra invirasa (otro inhibidor de la proteasa).
Agenerase también se ha estudiado en 268 niños infectados por el VIH de 6 meses a 18 años de edad.
Todos los niños habían recibido tratamiento previo para la infección por el VIH, pero 135 de ellos habían tomado inhibidores de la proteasa.
Se ha comparado la eficacia de Agenerase combinado con ritonavir en dosis bajas con la de otros inhibidores de la proteasa en 206 adultos que habían tomado inhibidores de la proteasa en el pasado.
Cuarenta y tres de ellos estaban infectados por cepas del VIH resistentes a otros cuatro inhibidores de la proteasa.
Los criterios principales de la eficacia fueron la proporción de pacientes con una concentración del VIH en sangre (viremia) indetectable o la variación de la viremia tras el tratamiento.
¿Qué beneficio ha demostrado tener Agenerase durante los estudios?
En los estudios realizados con pacientes que no habían tomado inhibidores de la proteasa anteriormente, la cifra de pacientes con una viremia inferior a 400 copias/ ml al cabo de 48 semanas fue mayor en los tratados con Agenerase que en los tratados con placebo.
No obstante, Agenerase fue menos eficaz que el indinavir.
Agenerase también redujo la viremia en el estudio realizado con niños, aunque muy pocos de los que habían tomado inhibidores de la proteasa en el pasado respondieron al tratamiento.
En los estudios participaron muy pocos niños menores de 4 años.
Entre los pacientes con VIH resistente a otros cuatro inhibidores de la proteasa, la disminución de la viremia al cabo de 4 semanas fue mayor en los tratados con Agenerase y ritonavir que en los que siguieron tomando los mismos inhibidores de la proteasa: la mitad de los tratados con Agenerase y ritonavir presentaron una viremia inferior a 400 copias/ ml, lo que no sucedió en ninguno de los que siguieron recibiendo los mismos inhibidores de la proteasa.
¿Cuál es el riesgo asociado a Agenerase?
Los efectos secundarios más frecuentes de Agenerase (observados en más de 1 de cada 10 pacientes) son dolor de cabeza, diarrea, flatulencia (gases), náuseas, vómitos, erupción cutánea y cansancio.
La lista completa de efectos secundarios comunicados sobre Agenerase puede consultarse en el prospecto.
Agenerase no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al amprenavir o a cualquiera de los demás componentes del medicamento.
Agenerase no debe usarse en pacientes que tomen cualquiera de los medicamentos siguientes: hipérico (hierba medicinal que se usa para tratar la depresión), o los medicamentos que se metabolizan de la misma forma que Agenerase y que son nocivos cuando alcanzan una concentración elevada en la sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
Los pacientes que tengan problemas hepáticos graves o que toman rifampicina (utilizada para tratar la tuberculosis) o medicamentos que se metabolizan de la misma forma que el ritonavir, como la flecainida o la propafenona (que se utilizan para corregir las alteraciones del ritmo cardíaco), no podrán recibir tratamiento con Agenerase 2/ 3 reforzado con ritonavir.
Agenerase debe administrarse con precaución a los pacientes que tomen otros medicamentos al mismo tiempo.
Consulte todos los detalles en el prospecto.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Agenerase pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes que tengan problemas de hígado podrían tener un riesgo elevado de sufrir daño hepático durante el tratamiento con Agenerase.
¿Por qué se ha aprobado Agenerase?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Agenerase son mayores que sus riesgos cuando se administra en combinación con otros antirretrovirales para el tratamiento de adultos y niños mayores de 4 años infectados por el VIH-1 ya tratados con inhibidores de la proteasa.
Normalmente se toma con ritonavir, un potenciador farmacocinético, pero el Comité señaló que no se han demostrado los beneficios de la combinación de Agenerase con ritonavir en pacientes no tratados anteriormente con inhibidores de la proteasa.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Agenerase se autorizó inicialmente en ‘ circunstancias excepcionales’, ya que por motivos científicos, no se disponía de información completa del medicamento en el momento de su autorización.
Tras haber presentado la empresa la información adicional solicitada, las ‘ circunstancias excepcionales’ finalizaron el 10 de marzo de 2004.
Otras informaciones sobre Agenerase:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Agenerase a Glaxo Group Ltd el 20 de octubre de 2000.
La autorización de comercialización fue renovada el 20 de octubre de 2005.
El texto completo del EPAR de Agenerase puede encontrarse aquí.
11-2008
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Agenerase 50 mg cápsulas blandas
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 50 mg de amprenavir.
Excipientes: d-sorbitol (E420)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula blanda.
Oblonga, opaca, de color blanquecino a crema, impresa con los caracteres “ GX CC1”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Agenerase, en combinación con otros agentes antirretrovirales, está indicado para el tratamiento de adultos y niños mayores de 4 años infectados por el VIH-1 (virus de la inmunodeficiencia humana), previamente tratados con inhibidores de la proteasa (IP).
Agenerase cápsulas debe administrarse normalmente con dosis bajas de ritonavir como potenciador farmacocinético de amprenavir (ver secciones 4.2 y 4.5).
La elección de amprenavir debe estar basada en pruebas individuales de resistencia viral y en los antecedentes de tratamiento de los pacientes (ver sección 5.1).
No se ha demostrado el beneficio de Agenerase reforzado con ritonavir en pacientes no tratados previamente con IP (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por VIH.
Se debe insistir a los pacientes sobre la importancia de que cumplan el régimen de dosis completo recomendado.
Agenerase se administra por vía oral y puede tomarse con o sin alimentos.
Agenerase también está disponible en forma de solución oral para niños o adultos que no puedan tragar las cápsulas.
La biodisponibilidad de amprenavir a partir de la solución oral es un 14% inferior a la biodisponibilidad a partir de las cápsulas; por lo tanto, las cápsulas de Agenerase y la solución oral de Agenerase no son intercambiables miligramo a miligramo (ver sección 5.2).
Adultos y adolescentes a partir de 12 años (de más de 50 kg de peso): la dosis recomendada de Agenerase cápsulas es de 600 mg dos veces al día con 100 mg de ritonavir dos veces al día en combinación con otros agentes antirretrovirales.
Si las cápsulas de Agenerase se utilizan sin el efecto refuerzo de ritonavir, se deben utilizar dosis más altas de Agenerase (1.200 mg dos veces al día).
2 Niños (4 a 12 años) y pacientes de menos de 50 kg de peso: la dosis recomendada de Agenerase cápsulas es de 20 mg/ kg de peso corporal dos veces al día, en combinación con otros agentes antirretrovirales, sin exceder una dosis total diaria de 2.400 mg (ver sección 5.1).
Todavía no se han evaluado en niños la farmacocinética, eficacia y seguridad de Agenerase en combinación con dosis bajas de ritonavir u otros inhibidores de la proteasa.
Por lo tanto, debe evitarse el uso de tales combinaciones en niños.
Agenerase no está recomendado para uso en niños menores de 4 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
Pacientes de edad avanzada: no se han estudiado la farmacocinética, eficacia y seguridad de amprenavir en pacientes mayores de 65 años (ver sección 5.2).
Insuficiencia renal: no se considera necesario un ajuste de dosis en pacientes con insuficiencia renal (ver sección 5.2).
Insuficiencia hepática: la principal vía de metabolismo de amprenavir es a través del hígado.
Agenerase cápsulas debe utilizarse con precaución en pacientes con insuficiencia hepática.
No se ha determinado la eficacia clínica ni la seguridad en este grupo de pacientes.
Para pacientes con insuficiencia hepática, se dispone de datos farmacocinéticos para el empleo de Agenerase cápsulas sin el efecto refuerzo de ritonavir.
En función de los datos farmacocinéticos, la dosis de Agenerase cápsulas debe reducirse a 450 mg dos veces al día en pacientes adultos con insuficiencia hepática moderada y a 300 mg dos veces al día en pacientes adultos con insuficiencia hepática grave.
No se pueden hacer recomendaciones de dosis en niños con insuficiencia hepática (ver sección 5.2).
No se ha estudiado el uso de amprenavir en combinación con ritonavir en pacientes con insuficiencia hepática.
No pueden hacerse recomendaciones de dosis para esta combinación.
La administración concomitante debe realizarse con precaución en pacientes con insuficiencia hepática leve y moderada, y está contraindicada en pacientes con insuficiencia hepática grave (ver sección 4.3).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
No se debe administrar Agenerase junto con medicamentos de estrecho margen terapéutico que sean sustratos del citocromo P450 3A4 (CYP3A4).
La administración conjunta puede dar lugar a una inhibición competitiva del metabolismo de estos fármacos y a la posibilidad de que aparezcan reacciones adversas graves y/ o con riesgo para la vida como arritmia cardiaca (por ejemplo, amiodarona, bepridil, quinidina, terfenadina, astemizol, cisaprida, pimozida), depresión respiratoria y/ o sedación prolongada (p. ej. triazolam por vía oral y midazolam por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver sección 4.5)) o vasoespasmo o isquemia periféricos e isquemia de otros tejidos, incluyendo isquemia cerebral o de miocardio (por ejemplo, derivados del cornezuelo de centeno).
Agenerase en combinación con ritonavir está contraindicado en pacientes con insuficiencia hepática grave.
Está containdicada la combinación de rifampicina con Agenerase junto con dosis bajas de ritonavir (ver sección 4.5).
No se debe administrar Agenerase con ritonavir junto con medicamentos de estrecho margen terapéutico que son altamente dependientes del metabolismo por CYP2D6, por ejemplo flecainida y propafenona (ver sección 4.5).
3 No se deben utilizar preparados de plantas que contengan Hipérico (Hypericum perforatum) mientras se está tomando amprenavir, debido al riesgo de reducción de las concentraciones plasmáticas y de disminución de los efectos clínicos de amprenavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de que Agenerase, o cualquier otro tratamiento antirretroviral actual no cura la infección por VIH y de que todavía pueden desarrollar infecciones oportunistas y otras complicaciones de la infección por VIH.
No se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo Agenerase, eviten el riesgo de transmisión del VIH a los demás a través del contacto sexual o contaminación sanguínea.
Se debe continuar tomando precauciones adecuadas.
En base a los conocimientos farmacodinámicos actuales, se debe utilizar amprenavir con, al menos, otros dos antirretrovirales.
Cuando se administra amprenavir en monoterapia aparecen rápidamente virus resistentes (ver sección 5.1).
Agenerase cápsulas debe administrarse normalmente en combinación con dosis bajas de ritonavir y en combinación con otros agentes antirretrovirales (ver sección 4.2).
Enfermedad hepática:
No se ha establecido la seguridad y eficacia de amprenavir en pacientes con trastornos hepáticos subyacentes significativos.
Agenerase cápsulas está contraindicado en pacientes con insuficiencia hepática grave cuando se utiliza en combinación con ritonavir (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapia antirretroviral combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, consultar también la información relevante del producto para estos fármacos.
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, es mayor la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado, y deben ser controlados de acuerdo con la práctica estándar.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Medicamentos-interacciones
No se recomienda el uso concomitante de Agenerase con ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
Los inhibidores de la HMG-CoA reductasa lovastatina y simvastatina dependen en gran medida de la CYP3A4 para su metabolismo, por lo tanto no se recomienda el empleo conjunto de Agenerase con simvastatina o lovastatina debido a un aumento del riesgo de miopatía, incluyendo rabdomiolisis.
También debe tenerse cuidado si Agenerase se emplea conjuntamente con atorvastatina, que es metabolizada en menor grado por la CYP3A4.
En este caso, debe considerase una reducción de la dosis de atorvastatina.
Si el tratamiento con un inhibidor de la HMG-CoA reductasa está indicado, se recomiendan pravastatina o fluvastatina (ver sección 4.5).
Es posible controlar la concentración de algunas de las sustancias que pueden provocar reacciones adversas graves o que representen un riesgo para la vida, tales como carbamacepina, fenobarbital, fenitoína, antidepresivos tricíclicos y warfarina (controlar el “ INR”) lo cual reduciría al máximo la aparición de posibles problemas de seguridad debidos al uso conjunto.
4 No se recomienda la administración concomitante de Agenerase con halofantrina o lidocaína (vía sistémica) (ver sección 4.5).
El uso de anticonvulsivantes (carbamazepina, fenobarbital, fenitoína) debe realizarse con precaución.
En pacientes que toman concomitantemente estos medicamentos, Agenerase puede ser menos eficaz debido a una disminución de las concentraciones plasmáticas de amprenavir (ver sección 4.5).
Se recomienda realizar un seguimiento de la concentración terapéutica de medicamentos inmunosupresores (ciclosporina, tacrolimus, rapamicina) cuando se coadministran con Agenerase (ver sección 4.5).
Se recomienda precaución cuando Agenerase se usa concomitantemente con inhibidores de la PDE5 (por ejemplo, sildenafilo y vardenafilo) (ver sección 4.5).
Se recomienda precaución cuando Agenerase se usa concomitantemente con delavirdina (ver sección 4.5).
Se recomienda reducir la dosis de rifabutina en al menos un 50% cuando se administra con Agenerase.
Puede ser necesario reducir aún más la dosis cuando se coadministra con ritonavir (ver sección 4.5).
Dada la posibilidad de aparición de interacciones metabólicas con amprenavir, puede modificarse la eficacia de los anticonceptivos hormonales, si bien es insuficiente la información para pronosticar la naturaleza de las interacciones.
Por lo tanto, se aconseja la utilización de métodos alternativos anticonceptivos en mujeres en edad fértil (ver sección 4.5).
La administración conjunta de amprenavir con metadona da lugar a una disminución de las concentraciones de metadona.
Por tanto, cuando la metadona se administra conjuntamente con amprenavir, debe controlarse en los pacientes el síndrome de abstinencia a opiáceos, en particular si también se administra una dosis baja de ritonavir.
Actualmente no pueden establecerse recomendaciones sobre el ajuste de dosis de amprenavir cuando éste se administra junto con metadona.
Agenerase contiene vitamina E (36 UI/ cápsula de 50 mg), por lo que no se recomienda la administración de un suplemento adicional de vitamina E.
Agenerase cápsulas también contiene sorbitol (E420).
Los pacientes con intolerancia hereditaria a la fructosa no deben tomar este medicamento.
Debido al posible riesgo de toxicidad derivado del alto contenido de propilenglicol de la solución oral de Agenerase, esta formulación está contraindicada en niños menores de cuatro años y debe ser utilizada con precaución en otros grupos de pacientes.
Se debe consultar el Resumen de las Características del Producto de Agenerase solución oral para encontrar la información de prescripción completa.
Erupción/ reacciones cutáneas
La mayoría de los pacientes con erupción leve o moderada pueden continuar con Agenerase.
Antihistamínicos apropiados (por ejemplo dihidrocloruro de cetirizina) pueden reducir el prurito y acelerar la curación de la erupción.
Debe interrumpirse el tratamiento con Agenerase de forma permanente cuando la erupción esté acompañada por síntomas sistémicos o síntomas de alergia o cuando la mucosa esté afectada (ver sección 4.8).
Hiperglicemia
En pacientes que reciben tratamiento antirretroviral, incluyendo inhibidores de la proteasa, se han notificadocasos de diabetes mellitus de nueva aparición, hiperglicemia o exacerbaciones de diabetes mellitus existente.
En algunos de ellos, la hiperglicemia fue grave y, en algunos casos, estuvo
5 asociada con cetoacidosis.
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lípidicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Pacientes hemofílicos
Se han comunicado casos de incremento de la hemorragia, incluyendo hematomas espontáneos en la piel y hemartrosis en pacientes hemofílicos tipo A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administró factor VIII adicional.
En más de la mitad de los casos comunicados, se continuó el tratamiento con inhibidores de la proteasa o se volvió a introducir si se había interrumpido.
Se ha considerado una relación causal, aunque no se ha determinado el mecanismo de acción.
En consecuencia, se debe informar a los pacientes hemofílicos sobre la posibilidad de un incremento de la hemorragia.
Síndrome de Reconstitución Inmune
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se han llevado a cabo estudios de interacción con amprenavir como único inhibidor de proteasa.
Cuando amprenavir y ritonavir se administran al mismo tiempo, el perfil de interacción metabólico de ritonavir puede predominar, ya que ritonavir es un inhibidor más potente de la CYP3A4.
Ritonavir también inhibe CYP2D6 e induce CYP3A4, CYP1A2, CYP2C9 y la glucuronosil transferasa.
Por tanto, debe consultarse la ficha técnica completa de ritonavir antes de iniciar el tratamiento con Agenerase y ritonavir.
6 Amprenavir y ritonavir se metabolizan principalmente en el hígado mediante la enzima CYP3A4.
Por tanto, los fármacos que también poseen esta ruta metabólica o modifican la actividad de la CYP3A4, pueden alterar la farmacocinética de amprenavir.
Análogamente, amprenavir y ritonavir también pueden modificar la farmacocinética de otros fármacos que compartan esta vía metabólica.
Asociaciones contraindicadas (ver sección 4.3)
Sustratos de la CYP3A4 con margen terapéutico estrecho Agenerase no debe administrarse concurrentemente con medicamentos de margen terapéutico estrecho que contienen principios activos que son sustratos del citocromo P450 3A4 (CYP3A4).
La coadministración puede dar lugar a una inhibición competitiva del metabolismo de estos fármacos incrementando así su nivel plasmático y conduciendo a la aparición de reacciones adversas graves y/ o de riesgo para la vida tales como arritmia cardíaca (por ejemplo, amiodarona, astemizol, bepridil, cisaprida, pimozida, quinidina, terfenadina) o vasoespasmo periférico o isquemia (por ejemplo, ergotamina, dihidroergotamina).
Sustratos de la CYP2D6 con margen terapéutico estrecho Cuando se utiliza Agenerase junto con ritonavir no deben administrarse medicamentos que contengan principios activos que sean altamente dependientes del metabolismo por la CYP2D6 y cuyas concentraciones plasmáticas elevadas se asocian con reacciones adversas graves y/ o de riesgo para la vida.
Estos principios activos incluyen flecainida y propafenona.
Rifampicina La rifampicina es un potente inductor de CYP3A4 que ha demostrado causar una disminución de un 82% en el AUC de amprenavir, lo que puede dar lugar a un fracaso virológico y al desarrollo de resistencias.
Durante los intentos para vencer la disminuída exposición se aumentó la dosis de otros inhibidores de la proteasa con ritonavir observándose una alta frecuencia de reacciones hepáticas.
La combinación de rifampicina y Agenerase junto con dosis bajas de ritonavir está contraindicada (ver sección 4.3).
Hipérico (Hypericum perforatum) Los niveles séricos de amprenavir pueden reducirse por el uso concomitante de preparados de planta medicinal hipérico (Hypericum perforatum).
Esto se debe a la inducción de enzimas metabolizadoras del fármaco por el hipérico.
Por consiguiente, los preparados de plantas que contienen hipérico no deben combinarse con Agenerase.
Puede necesitarse un ajuste de dosis de amprenavir.
El efecto inductor puede persistir durante al menos 2 semanas tras cesar el tratamiento con el hipérico.
Otras combinaciones
Antirretrovirales
• Inhibidores de la proteasa (IP)
Indinavir: se produjo una reducción en el AUC, Cmin y Cmax de indinavir de un 38%, 27% y 22% respectivamente cuando se administró con amprenavir.
Se desconoce la relevancia clínica de estos cambios.
El AUC, Cmin y Cmax de amprenavir aumentaron un 33%, 25% y 18%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra indinavir en combinación con amprenavir.
Saquinavir: el AUC y Cmin de saquinavir disminuyeron en un 19% y 48%, respectivamente y se incrementó la Cmax en un 21%, cuando se administró con amprenavir.
Se desconoce la relevancia clínica de estos cambios.
El AUC, Cmin y Cmax de amprenavir se redujeron un 32%, 14% y 37%,
7 respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra saquinavir en combinación con amprenavir.
Nelfinavir: se produjo un incremento en el AUC, Cmin y Cmax de nelfinavir de un 15%, 14% y 12% respectivamente, cuando se administró con amprenavir.
Ritonavir: se produjo un incremento en el AUC, y la Cmin de amprenavir de un 64% y un 508%, respectivamente, y la Cmax descendió un 30%, cuando se co-administró ritonavir (100 mg dos veces al día) con amprenavir cápsulas (600 mg dos veces al día) en comparación con los valores alcanzados tras administrar dosis de amprenavir cápsulas de 1.200 mg dos veces al día.
En ensayos clínicos, se han utilizado dosis de 600 mg de amprenavir dos veces al día y de 100 mg de ritonavir dos veces al día; que confirman la seguridad y eficacia de este régimen.
Lopinavir / ritonavir (Kaletra): en un estudio farmacocinético, abierto, no en ayunas, se produjo una disminución en el AUC, Cmin y Cmax de lopinavir de un 38%, 28% y 52% respectivamente, cuando se administró amprenavir (750 mg dos veces al día) en combinación con Kaletra (400 mg de lopinavir + 100 mg de ritonavir dos veces al día).
En el mismo estudio, se produjo un aumento del AUC, Cmin y Cmax de amprenavir del 72%, 12% y 483%, respectivamente, en comparación con los valores obtenidos tras administrar dosis estándar de amprenavir (1.200 mg dos veces al día).
Los valores de Cmin plasmática de amprenavir alcanzados con amprenavir (600 mg dos veces al día) en combinación con Kaletra (400 mg de lopinavir + 100 mg de ritonavir dos veces al día) son aproximadamente un 40-50% menores que cuando amprenavir (600 mg dos veces al día) se administra en combinación con ritonavir (100 mg dos veces al día).
La adición de más ritonavir a un régimen de amprenavir más Kaletra aumenta los valores de Cmin de lopinavir, pero no los valores de Cmin de amprenavir.
No puede hacerse una recomendación de dosis para la administración conjunta de amprenavir y Kaletra, pero se recomienda un seguimiento estrecho ya que se desconocen la seguridad y eficacia de esta combinación.
• Inhibidores de la transcriptasa inversa análogos de nucleósido (INTI):
Zidovudina: el AUC y Cmax de zidovudina se incrementaron en un 31% y un 40% respectivamente cuando se administró con amprenavir.
El AUC y la Cmax de amprenavir no se alteraron.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra zidovudina en combinación con amprenavir.
Lamivudina: el AUC y Cmax de lamivudina y amprenavir, respectivamente, no sufrieron cambios cuando estos dos medicamentos se administraron simultáneamente.
No es necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra lamivudina en combinación con amprenavir.
Abacavir: el AUC, Cmin y Cmax de abacavir no sufrieron modificaciones cuando se administró con amprenavir.
El AUC, Cmin y Cmax de amprenavir se incrementaron un 29%, 27% y 47%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra abacavir en combinación con amprenavir.
Didanosina: no se ha llevado a cabo un estudio farmacocinético de Agenerase en combinación con didanosina, sin embargo, debido a su contenido en antiácidos, se recomienda espaciar la administración de didanosina y Agenerase al menos una hora (véase Antiácidos a continuación).
• Inhibidores de la transcriptasa inversa no nucleósidos (INNTI):
Efavirenz: se ha visto que efavirenz reduce la Cmax, AUC y Cmin, ss de amprenavir en, aproximadamente, un 40% en adultos.
8 efavirenz es compensado por el efecto farmacocinético potenciador del ritonavir.
Por tanto, si se administra efavirenz en combinación con amprenavir (600 mg dos veces al día) y ritonavir (100 mg dos veces al día), no es necesario un ajuste de dosis.
Además, si se administra efavirenz en combinación con amprenavir y nelfinavir, no es necesario ajustar la dosis de ninguno de los fármacos.
No se recomienda el tratamiento con efavirenz en combinación con amprenavir y saquinavir dado que disminuiría la exposición a ambos inhibidores de la proteasa.
No se pueden hacer recomendaciones de dosis en relación a la administración conjunta de amprenavir con otro inhibidor de la proteasa y efavirenz en niños.
Se debe evitar el uso de tales combinaciones en pacientes con insuficiencia hepática.
El efecto de nevirapina sobre otros inhibidores de la proteasa y las limitadas evidencias disponibles, sugieren que nevirapina puede disminuir las concentraciones séricas de amprenavir.
Delavirdina: se produjo una reducción en el AUC, Cmax, y Cmin de delavirdina en un 61%, 47% y 88% respectivamente cuando se administró con amprenavir.
El AUC, Cmax, y Cmin de amprenavir se incrementaron en un 130%, 40% y 125% respectivamente.
No pueden darse recomendaciones de dosificación para la administración conjunta de amprenavir y delavirdina.
Se recomienda especial cuidado si estos dos fármacos se emplean de forma conjunta, ya que delavirdina puede ser menos eficaz debido a concentraciones plasmáticas inferiores y potencialmente sub-terapéuticas.
No pueden hacerse recomendaciones de dosis para la co-administración de amprenavir y dosis bajas de ritonavir con delavirdina.
Si se utilizan estos fármacos de forma concomitante se recomienda especial cuidado, y debe realizarse un estrecho control clínico y virológico ya que es difícil predecir el efecto de la combinación de amprenavir y ritonavir sobre delavirdina.
Antibióticos/ antifúngicos:
Rifabutina: la administración de amprenavir junto con rifabutina dio lugar a un incremento del 193% en el valor de AUC de rifabutina y a un incremento de las reacciones adversas debidas a rifabutina.
Es probable que el aumento de la concentración plasmática de rifabutina se origine a causa de la inhibición por amprenavir del metabolismo de rifabutina mediado por la CYP3A4.
Cuando es necesario desde el punto de vista clínico administrar rifabutina con Agenerase, se aconseja una reducción de la dosis de rifabutina de, al menos, la mitad de la dosis recomendada, aunque no se dispone de datos clínicos.
Cuando se co-administra ritonavir puede producirse un mayor incremento de la concentración de rifabutina.
Claritromicina: el AUC y Cmin de claritromicina no sufrieron alteraciones y la Cmax disminuyó en un 10% cuando se administró con amprenavir.
El AUC, Cmin y Cmax de amprenavir se incrementaron en un 18%, 39% y 15%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra claritromicina en combinación con amprenavir.
Cuando se co-administra ritonavir puede producirse un mayor incremento de las concentraciones de claritromicina.
Eritromicina: no se ha llevado a cabo un estudio farmacocinético de Agenerase en combinación con eritromicina, sin embargo, los niveles plasmáticos de ambos fármacos pueden verse incrementados si se administran conjuntamente.
Ketoconazol / Itraconazol: el AUC y Cmax de ketoconazol se incrementaron en un 44% y 19% respectivamente cuando se administró solamente con amprenavir.
El AUC de amprenavir aumentó en un 31% y la Cmax disminuyó en un 16%, respectivamente.
Es de esperar que las concentraciones de itraconazol aumenten de la misma forma que las de ketoconazol.
No se considera necesario realizar ajustes de dosis de ninguno de los medicamentos cuando se administra ketoconazol o itraconazol en combinación con amprenavir.
La
9 Cmax, AUC y Cmin de amprenavir no cambiaron.
No se recomiendan dosis altas (> 200 mg/ día) de ketoconazol ni itraconazol cuando se está usando Agenerase con ritonavir.
Otras posibles interacciones
Otros medicamentos que se mencionan a continuación, incluyendo ejemplos de sustratos, inhibidores o inductores de la CYP3A4, pueden dar lugar a interacciones cuando se administran junto con Agenerase.
Se desconoce el significado clínico de estas posibles interacciones y no ha sido investigado.
Por lo tanto, se deben controlar en los pacientes las reacciones tóxicas asociadas a tales fármacos cuando éstos se utilicen en combinación con Agenerase.
Antiácidos: en base a los datos obtenidos con otros inhibidores de la proteasa, es aconsejable no tomar antiácidos al mismo tiempo que Agenerase, dado que su absorción puede ser alterada.
Se recomienda espaciar la administración de antiácidos y Agenerase al menos una hora.
Anticonvulsivantes: la administración concomitante de anticonvulsivantes que sean inductores enzimáticos (fenitoína, fenobarbital, carbamazepina) con amprenavir puede dar lugar a una reducción de las concentraciones plasmáticas de amprenavir.
Estas combinaciones deberían usarse con precaución y se recomienda hacer un seguimiento de la concentración terapéutica (ver sección 4.4).
Bloqueantes de los canales del calcio: las concentraciones en suero de bloqueantes de canales de calcio tales como amlodipino, diltiazem, felodipino, isradipino, nicardipino, nifedipino, nimodipino, nisoldipino y verapamilo pueden verse aumentadas por acción de amprenavir, lo cual podría incrementar la actividad y toxicidad de estos fármacos.
Agentes contra la disfunción eréctil: en función de los datos obtenidos con otros inhibidores de la proteasa, se deberían tomar precauciones cuando se prescriban inhibidores de PDE5 (por ejemplo, sildenafilo y vardenafilo) a pacientes en tratamiento con Agenerase.
La administración conjunta con Agenerase puede aumentar notablemente las concentraciones plasmáticas del inhibidor de PDE5 y puede provocar reacciones adversas relacionadas, incluyendo hipotensión, cambios en la visión y priapismo (ver sección 4.4).
Propionato de fluticasona (interacción con ritonavir): en un ensayo clínico donde se administraron cápsulas de 100 mg de ritonavir, dos veces al día, conjuntamente con 50 microgramos de propionato de fluticasona intranasal (4 veces al día) durante 7 días en sujetos sanos, se observó un aumento significativo de los niveles plasmáticos de propionato de fluticasona, mientras que los niveles intrínsecos de cortisol disminuyeron aproximadamente un 86% (90% intervalo de confianza 82-89%).
Cabe esperar mayores efectos cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo el Síndrome de Cushing y la supresión adrenal en pacientes a los que se les ha administrado conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal; pudiendo también ocurrir con otros corticoesteroides metabolizados a través de la vía del citocromo P450 3A, como budesonida.
Por consiguiente, la administración concomitante de Agenerase con ritonavir y dichos glucocorticoides no está recomendada salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se deberá considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos, o cambiar a un glucocorticoide que no se metabolice a través de la CYP3A4 (por ej. beclometasona).
Además, en caso de retirada de glucocorticoide, debería realizarse una reducción progresiva de la dosis durante un mayor período de tiempo.
De momento, se desconocen los efectos de una alta exposición sistémica a fluticasona sobre los niveles plasmáticos de ritonavir.
Se espera que los inhibidores de la HMG-CoA reductasa que dependen altamente de la CYP3A4 para su metabolismo, como lovastatina y simvastatina, tengan un marcado incremento en sus concentraciones plasmáticas cuando se administran conjuntamente con Agenerase.
Como el incremento de las concentraciones de inhibidores de la HMG-CoA reductasa 10 pueden causar miopatía, incluyendo rabdomiolisis, no se recomienda la combinación de estos fármacos con Agenerase.
La atorvastatina depende menos de la CYP3A4 para su metabolismo.
Cuando se emplea con Agenerase, debe administrase la menor dosis posible de atorvastatina.
El metabolismo de pravastatina y fluvastatina no es dependiente de la CYP3A4, y por lo tanto no se esperan interacciones con los inhibidores de la proteasa.
Si está indicado el tratamiento con un inhibidor de la HMG-CoA reductasa, se recomienda pravastatina o fluvastatina.
Inmunosupresores: se recomienda realizar un seguimiento frecuente de la concentración terapéutica de los niveles del inmunosupresor hasta que los niveles se hayan estabilizado pues las concentraciones plasmáticas de ciclosporina, rapamicina y tacrolimus pueden aumentar cuando se administran junto con amprenavir (ver sección 4.4).
Midazolam: midazolam se metaboliza ampliamente por el CYP3A4.
La administración concomitante con Agenerase con o sin ritonavir puede provocar un incremento en la concentración de esta benzodiazepina.
No se han realizado estudios de interacción de medicamentos para la coadministración de Agenerase y benzodiazepinas.
En base a los datos disponibles para otros inhibidores de CYP3A4, es de esperar que las concentraciones plasmáticas de midazolam sean significativamente mayores cuando midazolam se administra oralmente.
Por tanto no se debe administrar Agenerase junto con midazolam administrado por vía oral (ver sección 4.3), mientras que debe tenerse precaución cuando se administra Agenerase junto con midazolam parenteral.
Los datos disponibles del uso concomitante de midazolam parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
Si se administra Agenerase con o sin ritonavir junto con midazolam parenteral, debe realizarse en una unidad de cuidados intensivos (UCI) o similar, que asegure un seguimiento clínico estrecho y tratamiento médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de dosis de midazolam, especialmente si se administra más de una dosis.
Metadona y derivados opiáceos: la administración conjunta de metadona con amprenavir causó un descenso de la Cmax y del AUC del enantiómero activo de la metadona (enantiómero R) de un 25% y 13% respectivamente, en tanto que Cmax, AUC y Cmin del enantiómero inactivo de la metadona (enantiómero S) disminuyeron en un 48%, 40% y 23% respectivamente.
Cuando la metadona se administra conjuntamente con amprenavir, debe controlarse en los pacientes el síndrome de abstinencia a opiáceos, en particular si también se administra una dosis baja de ritonavir.
En comparación con un grupo control histórico no equiparable, la administración conjunta de metadona y amprenavir causó un descenso de un 30%, 27% y 25% en el AUC, Cmax y Cmin de amprenavir en suero respectivamente.
Actualmente no se pueden establecer recomendaciones relativas al ajuste de la dosis de amprenavir cuando amprenavir se administra junto con metadona debido a la baja fiabilidad propia de los controles históricos no equiparables.
Anticoagulantes orales: se recomienda realizar un seguimiento reforzado del “ INR” (“ International Normalised Ratio”, Cociente Internacional Normalizado) en caso de administrar Agenerase junto con warfarina u otros anticoagulantes orales, debido a una posible disminución o aumento de sus efectos antitrombóticos (ver sección 4.4).
Esteroides: estrógenos y progestágenos pueden interaccionar con amprenavir.
No obstante, la información actualmente disponible no es suficiente para determinar la naturaleza de la interacción.
La administración conjunta de 0,035 mg de etinil estradiol más 1,0 mg de noretindrona causó un descenso del AUC y la Cmin de amprenavir de un 22% y 20% respectivamente, no variando la Cmax.
La Cmin de etinil estradiol aumentó un 32% mientras que el AUC y la Cmin de noretindrona aumentaron en un 18% y 45% respectivamente.
Se recomienda que las mujeres en edad fértil utilicen métodos anticonceptivos alternativos.
Cuando se co-administra ritonavir, no puede predecirse el efecto sobre las concentraciones de los anticonceptivos hormonales, por tanto, también se recomiendan métodos anticonceptivos alternativos.
Antidepresivos tricíclicos: se recomienda realizar un seguimiento cuidadoso de los efectos terapéuticos y adversos de los antidepresivos tricíclicos (por ejemplo desipramina y nortriptilina) cuando se administran concomitantemente con Agenerase (ver sección 4.4).
11 Otras sustancias: amprenavir puede aumentar las concentraciones plasmáticas de otras sustancias entre las que se incluyen: clozapina, cimetidina, dapsona y loratadina.
Algunos fármacos (por ejemplo lidocaína (por vía sistémica) y halofantrina) administrados con Agenerase pueden causar reacciones adversas graves.
No se recomienda el uso concomitante (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo: no hay datos adecuados sobre el uso de amprenavir en mujeres embarazadas.
Estudios en animales han mostrado toxicidiad reproductiva (ver sección 5.3).
No se conoce el riesgo potencial en humanos.
Este fármaco sólo debe ser utilizado durante el embarazo tras un cuidadoso estudio de los posibles beneficios frente al riesgo potencial para el feto.
Lactancia: se detectaron sustancias relacionadas con amprenavir en la leche de la rata, pero se desconoce si amprenavir se excreta en la leche humana.
Un estudio de reproducción en ratas preñadas a las que se les administraron dosis desde el momento de la implantación uterina hasta el periodo de lactancia, mostró una reducción en la ganancia de peso corporal de la descendencia durante el período de lactancia.
La exposición sistémica de las madres asociada con este hallazgo fue similar a la exposición en humanos, tras la administración de la dosis recomendada.
El desarrollo posterior de esta descendencia, incluyendo fertilidad y capacidad de reproducción, no se vio afectado por la administración de amprenavir a la madre.
En consecuencia, se recomienda que las madres que estén siendo tratadas con Agenerase no den el pecho a sus hijos.
Además, se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos con el fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de Agenerase ha sido estudiada en adultos y niños de, al menos, 4 años de edad, en estudios clínicos controlados, en combinación con otros antirretrovirales.
Las reacciones adversas que se consideran relacionadas con el uso de Agenerase son síntomas gastrointestinales, erupción y parestesia oral/ perioral.
La mayoría de las reacciones adversas asociadas con el tratamiento con Agenerase fueron de carácter leve o moderado, de aparición temprana y, raramente, limitantes del tratamiento.
En la mayoría de estas reacciones no está clara su vinculación con Agenerase, con el tratamiento utilizado al mismo tiempo para tratar la enfermedad por VIH o con el proceso de la enfermedad.
En niños, las características del perfil de seguridad son similares a las del observado en adultos.
A continuación se enumeran las reacciones adversas clasificadas según MedDRA por sistema corporal, órgano y frecuencia.
Las categorías de frecuencia utilizadas son:
Muy frecuentes Frecuentes Poco frecuentes Raras
≥ 1 / 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000
Las categorías de frecuencias de las reacciones que se muestran a continuación se basan en datos de ensayos clínicos y de post-comercialización.
12 La mayoría de las reacciones adversas que se incluyen a continuación provienen de dos ensayos clínicos (PROAB3001, PROAB3006) que incluían a pacientes no tratados previamente IP a los que se administraron 1.200 mg de Agenerase dos veces al día.
También se incluyen las reacciones (grado 2- 4) notificadas por el investigador como atribuibles a la medicación en estudio, así como las anormalidades de laboratorio resultantes del tratamiento de grado 3-4.
Se advierte que las tasas originales en los grupos comparadores no se tuvieron en cuenta.
Trastornos del metabolismo y de la nutrición
Frecuentes:
Aumento de los triglicéridos, incremento de la amilasa, redistribución anormal de la grasa, anorexia
Poco frecuentes:
Hiperglucemia, hipercolesterolemia
El aumento de los triglicéridos, el incremento de la amilasa y la hiperglucemia (grado 3-4) se notificaron fundamentalmente en pacientes con niveles basales anormales.
Los aumentos de colesterol tuvieron una intensidad de grado 3-4.
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
Al administrar amprenavir en el estudio PROAB3001, los síntomas de redistribución anormal de grasa fueron poco frecuentes.
De los 113 pacientes no sometidos previamente a terapia antirretroviral, tratados con amprenavir en combinación con lamivudina/ zidovudina durante un promedio de 36 semanas, sólo se notificó un caso (una joroba de búfalo) (< 1%).
En el estudio PROAB3006, se notificaron siete casos (3%) de un total de 245 individuos tratados con anterioridad con INTI, tratados con amprenavir y en 27 (11%) de 241 individuos tratados con indinavir, en combinación con varios INTI durante un promedio de 56 semanas (p < 0,001).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Trastornos psiquiátricos
Frecuentes:
Trastornos del sistema nervioso
Muy frecuentes:
Frecuentes:
Dolor de cabeza Parestesia oral/ perioral, temblores, alteraciones del sueño
Trastornos gastrointestinales
Muy frecuentes:
Frecuentes:
Diarrea, náuseas, flatulencia, vómitos Dolor abdominal, molestias abdominales, síntomas de dispepsia, heces blandas
Trastornos hepatobiliares
Poco frecuentes:
13 El aumento de las transaminasas y la hiperbilirrubinemia (grado 3-4) fueron notificadas principalmente por pacientes con valores basales anormales.
Casi todos los individuos con resultados anormales en las pruebas de la función hepática estaban infectados al mismo tiempo por el virus de la hepatitis B o C.
Trastornos de la piel y del tejido subcutáneo
Muy frecuentes:
Poco frecuentes:
Raras:
Erupción Angioedema Síndrome de Stevens Johnson
Las erupciones fueron generalmente de carácter leve a moderado, eritematosas o erupciones cutáneas maculopapulares, con o sin prurito, que aparecían durante la segunda semana de tratamiento y que se curaban espontáneamente en el espacio de dos semanas, sin interrumpir el tratamiento con amprenavir.
Tuvo lugar una mayor incidencia de erupción en individuos tratados con amprenavir en combinación con efavirenz.
En pacientes tratados con amprenavir también han aparecido reacciones cutáneas graves o con riesgo para la vida (ver sección 4.4).
Trastornos musculoesqueléticos y del tejido conjuntivo
Se han notificado incrementos de la creatina fosfoquinasa, mialgia, miositis y, en raras ocasiones, rabdomiolisis con el uso de inhibidores de la proteasa, particularmente en combinación con análogos de nucleósidos.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Al inicio de la terapia
inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
En pacientes previamente tratados con IP a los que se administraron 600 mg de Agenerase cápsulas dos veces al día con dosis bajas de ritonavir, 100 mg dos veces al día, la naturaleza y frecuencia de reacciones adversas (grado 2-4) y las anormalidades de laboratorio de Grado 3/ 4 fueron similares a las observadas con Agenerase solo, con la excepción de niveles altos de triglicéridos, y niveles elevados de CPK, que fueron muy comunes en los pacientes que recibían Agenerase y dosis bajas de ritonavir.
4.9 Sobredosis
Existe un escaso número de informes acerca de sobredosis con Agenerase.
Si tiene lugar una sobredosis se debe controlar al paciente para detectar signos de toxicidad (ver sección 4.8), proporcionando un tratamiento estándar de apoyo, si es necesario.
Dado que amprenavir presenta una elevada unión a proteínas, no es probable que la diálisis sea de utilidad para reducir los niveles en sangre.
14 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico; inhibidor de la proteasa, Código ATC:
J05A E05.
Mecanismo de acción
Amprenavir es un inhibidor competitivo de la proteasa del VIH-1.
Amprenavir se une al sitio activo de la proteasa del VIH-1 y, por tanto, previene el procesado de las poliproteínas precursoras virales gag y gag-pol lo que da lugar a la formación de partículas virales inmaduras no infecciosas.
La actividad antiviral in vitro observada con fosamprenavir se debe a la presencia de cantidades traza de amprenavir.
Actividad antiviral in vitro
La actividad antiviral in vitro de amprenavir fue evaluada frente a VIH-1 IIIB en líneas de células linfoblásticas infectadas tanto aguda como crónicamente (MT-4, CEM-CCRF, H9) y en linfocitos de sangre periférica.
La concentración inhibitoria al 50% (CI50) de amprenavir osciló de 0,012 a 0,08 micromolar en células con infección aguda y fue de 0,41 micromolar en células con infección crónica (1 μ M = 0,50 μ g/ ml).
La relación entre la actividad anti-VIH-1 in vitro de amprenavir y la inhibición de la replicación del VIH-1 en humanos no se ha establecido.
Resistencia
In vitro
Se asoció la reducción de la susceptibilidad a amprenavir con el desarrollo por parte del virus de mutaciones I50V o I84V o V32I+I47V o I54M.
In vivo
a) Pacientes no tratados previamente con IPs o antirretrovirales
Agenerase no está autorizado en pacientes no tratados previamente con IPs o antirretrovirales).
En los programas de desarrollo de amprenavir/ fosamprenavir se han evaluado varios regímenes con o sin co-administración con ritonavir.
Los análisis de las muestras de fracaso virológico realizados durante estos regímenes definieron cuatro vias principales de resistencia:
V321+147V, 150V, 154L/ M y 184V.
Otras mutaciones observadas que pueden contribuir a la resistencia fueron:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V e I93L.
Cuando los pacientes sin tratamiento antirretroviral previo fueron tratados con dosis aprobadas de fosamprenavir/ ritonavir, asi como con otros regímenes con IPs potenciados, las mutaciones descritas fueron infrecuentes.
Dieciséis de los 434 pacientes sin tratamiento antirretroviral previo que recibieron fosamprenavir 700 mg/ ritonavir 100 mg dos veces al día en ESS100732 experimentaron fracaso virológico en la semana 48 en los 14 aislados genotipados.
Tres de los 14 aislados tuvieron mutaciones de resistencia a la proteasa.
K20K/ R, 154I/ L e I93I/ L respectivamente.
El análisis genotípico de los aislados de 13 de los 14 pacientes pediátricos mostró un fracaso virológico entre los 59 pacientes incluidos sin tratamiento antirretroviral previo, demostrando patrones de resistencia similares a los observados en adultos.
b) Pacientes tratados previamente con IPs
15 Amprenavir
Fosamprenavir
En los ensayos con pacientes previamente tratados con IPs, como el APV30003 y su extensión, APV30005 (700 mg de fosamprenavir/ 100 mg de ritonavir dos veces al día, n=107), en los pacientes que presentaron fracaso virológico se identificaron las siguientes mutaciones a lo largo de 96 semanas:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V y L90M.
En los ensayos pediátricos APV20003 y APV29005, 67 pacientes tratados previamente con IPs recibieron fosamprenavir/ ritonavir y de 22 aislados genotipados con fracaso virológico, en nueve pacientes aparecieron mutaciones en la proteasa relacionadas con el tratamiento.
Los perfiles mutacionales fueron similares a los descritos en los pacientes adultos tratados previamente con IPs tratados con fosamprenavir/ ritonavir.
Los sistemas de interpretación genotípica pueden utilizarse para estimar la actividad de amprenavir / ritonavir o fosamprenavir / ritonavir en pacientes con resistencias a IPs aisladas.
El algoritmo vigente (Julio 2006) ANRS AC-11 para fosamprenavir / ritonavir define resistencia como la presencia de las mutaciones V32I+I47A/ V ó I50V o al menos cuatro de entre las siguientes mutaciones:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V y L90M y se asocia con aumento de la resistencia fenotípica a fosamprenavir con ritonavir, así como con una reducción de la probabilidad de respuesta virológica (resistencia).
Las conclusiones respecto a la importancia de mutaciones particulares o patrones mutacionales están sujetas a cambios en función de los datos adicionales, y se recomienda que siempre se consulten los sistemas de interpretación vigentes para analizar los resultados de la prueba de resistencia.
Análisis basado en la prueba de resistencia fenotípica Los sistemas de interpretación fenotípica validados clínicamente pueden utilizarse, en asociación con datos genotípicos, para estimar la actividad de amprenavir/ ritonavir o fosamprenavir/ ritonavir en pacientes con aislados resistentes a IPs.
Las compañías de diagnóstico de prueba de resistencia han desarrollado límites fenotípicos clínicos para FPV/ RTV que pueden utilizarse para interpretar los resultados de las pruebas de resistencia.
Resistencia cruzada
Durante los experimentos in vitro de pases en serie se han seleccionado aislados del VIH-1 con una susceptibilidad reducida a amprenavir.
La susceptibilidad reducida a amprenavir se relacionó con el desarrollo de mutaciones I50V o I84V o V32I+I47V o I54M por parte del virus.
Cada uno de estos cuatro patrones genéticos asociados con susceptibilidad reducida a amprenavir produce alguna resistencia cruzada con ritonavir, aunque la susceptibilidad a indinavir, nelfinavir, y saquinavir generalmente se mantiene.
Actualmente hay datos sobre resistencia cruzada entre amprenavir y otros inhibidores de la proteasa para los 4 mecanismos de resistencia a fosamprenavir, bien sola o en combinación con otras mutaciones.
Basándose tanto en los datos obtenidos de veinticinco pacientes no tratados previamente con antirretrovirales que fracasaron a un tratamiento con fosamprenavir (uno de los cuales mostró resistencia basal a lopinavir y saquinavir y otro a tipranavir), los mecanismos de resistencia asociados con amprenavir producen una resistencia cruzada con atazanavir/ ritonavir (tres de 25 aislados), darunavir/ ritonavir (cuatro de 25 aislados), indinavir/ ritonavir (uno de 25 aislados), lopinavir/ ritonavir (tres de 24 aislados), saquinavir (tres de 24 aislados) y tipranavir/ ritonavir (cuatro
Por el contrario, amprenavir mantiene la actividad frente algunos aislados resistentes a otros IPs, dependiendo del número y tipo de mutaciones de resistencia de la proteasa presentes en los aislados.
El número de mutaciones clave de resistencia a IP incrementa notablemente cuanto más tiempo se utiliza un tratamiento conteniendo IP que no funciona.
Se recomienda la interrupción temprana de terapias que fracasan con el fin de limitar la acumulación de múltiples mutaciones, que pueden perjudicar a un tratamiento de rescate posterior.
No es probable que se produzca resistencia cruzada entre amprenavir y los inhibidores de la transcriptasa inversa, dado que los objetivos enzimáticos son diferentes.
No se recomienda el uso de Agenerase en monoterapia debido a la rápida aparición de virus resistentes.
Experiencia Clínica:
Adultos tratados con IP, Agenerase cápsulas potenciado
La evidencia de la eficacia de Agenerase en combinación con ritonavir 100 mg dos veces al día se basa en el ensayo PRO30017, un estudio abierto, aleatorizado en adultos previamente tratados con IP que experimentaron fallo virológico (carga viral ≥ 1.000 copias/ ml), que recibieron Agenerase (600 mg dos veces al día) en combinación con ritonavir (100 mg dos vecesa al día) y análogos de nucleósido (INTI) o un régimen de tratamiento estándar de IP, en su mayoría potenciados con dosis bajas de RTV.
En el subensayo A del PRO30017 se incluyeron ciento sesenta y tres (163) pacientes infectados con virus sensibles a Agenerase, al menos otro IP, y al menos a un INTI.
El análisis principal evaluó la no inferioridad de APV/ r en comparación con el grupo de tratamiento estándar de IP, en relación al cambio medio respecto a la situación basal con respecto al tiempo (AAUCMB) en la carga viral en plasma (ARN VIH-1) en la semana 16, usando un margen de no-inferioridad de 0,4 log10 copias/ ml.
17 Resultados en la semana 16
IP estándar (n = 83):
(n = 80)
Indinavir / RTV (29%)
tratamientos
Lopinavir / RTV (36%) Saquinavir / RTV (20%) Características basales Mediana del ARN de VIH-1 (log10 copias/ ml) (intervalo)
4,11 (2,51– 5,97)
4,10 (2,34– 6,07)
Mediana de CD4 (células/ ml) (intervalo)
265 (8– 837)
322 (36– 955)
Número de IPs previos [n (%)]
1 2 ≥ 3 Mediana del número
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
de mutaciones1 primarias asociadas a IP Número de INTI
1,0 (intervalo 0-2)
1,0 (intervalo 0-2)
previos [n (%)] ≥ 4 Resultadosa
49 (61)
40 (48)
Media del ARN de
− 1,315
− 1,343
(− 0,250;
ARN de VIH-1 en
66
70
(− 21; 9)c
Las mutaciones primarias fueron definidas por la IAS USA en el momento del análisis original, 2002 D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Niños altamente pretratados, Agenerase no potenciado
La evidencia de la eficacia de Agenerase no potenciado se basó en dos ensayos clínicos no controlados que incluyeron 288 niños con edades entre 2 y 18 años, infectados por VIH, de los cuales 152 habían sido previamente tratados con IP.
Los ensayos evaluaron Agenerase solución oral y cápsulas a dosis de 15 mg/ kg tres veces al día, 20 mg/ kg tres veces al día, 20 mg/ kg dos veces al día y 22,5 mg/ kg dos veces al día, aunque la mayoría de ellos recibieron 20 mg/ kg dos veces al día.
Los niños a partir de 13 años y con peso de al menos 50 kg recibieron 1.200 mg de Agenerase dos veces al día.
No se administraron concomitantemente dosis bajas de ritonavir y la mayoría de los pacientes tratados previamente con IP tuvieron una exposición previa al menos a uno (78%) o dos (42%) de los INTI coadministrados con Agenerase.
En la Semana 48, aproximadamente el 25% tenía RNA de VIH-1 < 10.000 copias/ ml y el 9% < 400 copias/ ml con una mediana de cambio respecto del valor basal en las células CD4+, de 26 células/ mm3 (n=74).
En base a estos datos, se debe considerar con cautela el beneficio esperado del tratamiento con Agenerase no potenciado, con el fin de mejorar la terapia en niños previamente tratados con IP.
18 No existen datos de la eficacia de Agenerase potenciado en niños.
5.2 Propiedades farmacocinéticas
Absorción: tras su administración por vía oral, amprenavir se absorbe bien y rápidamente.
Se desconoce la biodisponibilidad absoluta debido a la falta de una formulación intravenosa aceptable para su utilización en el hombre.
Aproximadamente el 90% de una dosis de amprenavir radiomarcado administrada por vía oral se recuperó en la orina y las heces, fundamentalmente como metabolitos de amprenavir.
Tras la administración oral, el tiempo medio (tmax) para alcanzar las concentraciones máximas en suero de amprenavir es de 1-2 horas para la cápsula y de, aproximadamente, 0,5 a 1 hora horas para la solución oral.
Se observa un segundo pico al cabo de 10 a 12 horas lo cual puede representar un retraso en la absorción o bien circulación enterohepática.
A las dosis terapéuticas (1.200 mg dos veces al día), el valor medio de concentración máxima en el estado de equilibrio (Cmax, ss) de las cápsulas de amprenavir, es de 5,36 (0,92-9,81) μ g/ ml y de la concentración mínima en el estado de equilibrio (Cmin, ss) es de 0,28 (0,12-0,51) μ g/ ml.
El valor medio de AUC durante un intervalo de dosis de 12 horas es de 18,46 (3,02-32,95) μ. h/ ml.
Se ha demostrado que las cápsulas de 50 y 150 mg son bioequivalentes.
La biodisponibilidad de la solución oral a dosis equivalentes, es inferior a la de las cápsulas, siendo los valores de AUC y Cmax aproximadamente un 14% y un 19% más bajos respectivamente (ver sección 4.2).
El AUC y Cmin de amprenavir aumentaron en un 64% y un508% respectivamente, y la Cmax descendió en un 30% cuando se co-administró ritonavir (100 mg dos veces al día) con amprenavir (600 mg dos veces al día) en comparación con los valores alcanzados tras administrar dosis de amprenavir de 1.200 mg dos veces al día.
Mientras que administración de amprenavir con los alimentos da lugar a una reducción del 25% en el AUC, no tiene ningún efecto sobre la concentración de amprenavir en suero 12 horas después de la administración de la dosis (C12).
Por lo tanto, aunque los alimentos afectan el grado y velocidad de absorción, la concentración mínima en estado de equilibrio (Cmin, ,ss) no se vio afectada por la ingesta de alimentos.
Distribución: el volumen de distribución aparente es de, aproximadamente, 430 litros (6 l/ kg asumiendo un peso corporal de 70 kg), lo cual es indicativo de un gran volumen de distribución, con una libre penetración de amprenavir en los tejidos fuera de la circulación sistémica.
La concentración de amprenavir en el líquido cefalorraquídeo es inferior al 1% de la concentración plasmática.
En estudios in vitro, la unión a proteínas plasmáticas de amprenavir es de, aproximadamente, un 90%.
Amprenavir se une principalmente a la glicoproteína ácida alfa1 (GAA), pero también a la albúmina.
Se ha demostrado que las concentraciones de GAA disminuyen durante el curso del tratamiento antirretroviral.
Este cambio disminuirá la concentración total de principio activo en plasma, aunque es probable que la cantidad de amprenavir sin unir, que es la fracción activa, permanezca inalterada.
Mientras que las concentraciones absolutas de fármaco libre permanecen constantes, el porcentaje de sustancia activa libre fluctuará directamente pasando las concentraciones totales de sustancia activa en el estado de equilibrio de Cmax, ss a Cmin, ss en el periodo de administración de la dosis.
Esto dará lugar a una fluctuación en el volumen de distribución aparente de sustancia activa total, aunque el volumen de distribución de sustancia activa libre no cambia.
Generalmente no se observan interacciones con desplazamiento del lugar de unión clínicamente significativas que impliquen a fármacos que se unen principalmente a la GAA.
Por lo tanto, es muy improbable que se produzcan interacciones con amprenavir debidas a desplazamiento por unión a proteínas.
Metabolismo: amprenavir se metaboliza principalmente en el hígado excretándose menos del 3% inalterado en orina.
La principal vía metabólica tiene lugar mediante la enzima CYP3A4 del citocromo P450.
19 Amprenavir es sustrato de la CYP3A4 y la inhibe.
En consecuencia, los fármacos que son inductores, inhibidores o sustratos de la CYP3A4 tienen que ser utilizados con precaución cuando se administren al mismo tiempo que Agenerase (ver secciones 4.3, 4.4 y 4.5).
Eliminación: la semivida de eliminación plasmática de amprenavir está en el intervalo de 7,1 a 10,6 horas.
La semivida de eliminación plasmática de amprenavir disminuye cuando se co-administra Agenerase cápsulas con ritonavir.
Tras la administración de múltiples dosis de amprenavir por vía oral (1.200 mg dos veces al día), no tiene lugar una acumulación significativa de sustancia activa.
La principal vía de eliminación de amprenavir es a través del metabolismo hepático, excretándose menos del 3% inalterado en orina.
Los metabolitos y el amprenavir inalterado representan, aproximadamente, el 14% de la dosis de amprenavir administrada que aparece en la orina y, aproximadamente, el 75% en las heces.
Poblaciones especiales:
Niños: la farmacocinética de amprenavir en niños (a partir de 4 años) es similar a la de los adultos.
Dosis de 20 mg/ kg dos veces al día y de 15 mg/ kg tres veces al día con cápsulas de Agenerase, proporcionaron una exposición diaria a amprenavir similar a la obtenida con 1.200 mg dos veces al día en adultos.
La biodisponibilidad de amprenavir a partir de la solución oral es un 14% inferior a la obtenida a partir de las cápsulas; por lo tanto, Agenerase cápsulas y Agenerase solución oral no son intercambiables miligramo a miligramo.
Pacientes de edad avanzada: no se ha estudiado la farmacocinética de amprenavir en pacientes mayores de 65 años.
Insuficiencia renal: no se han estudiado específicamente los pacientes con insuficiencia renal.
Menos del 3% de la dosis terapéutica de amprenavir se excreta inalterada en orina.
El impacto de la insuficiencia renal sobre la eliminación de amprenavir debería ser mínimo, por lo que no se considera necesario un ajuste de dosis inicial.
El aclaramiento renal de ritonavir también es insignificante; por tanto, el impacto de la insuficiencia renal sobre la eliminación de amprenavir y ritonavir debe ser mínimo.
Insuficiencia hepática: la farmacocinética de amprenavir se encuentra alterada significativamente en pacientes con insuficiencia hepática moderada o grave.
El AUC se incrementó hasta casi el triple en pacientes con insuficiencia moderada y hasta cuatro veces más en pacientes con insuficiencia hepática grave.
El aclaramiento también disminuyó de forma correlativa al AUC.
Por lo tanto, se debe reducir la dosis en estos pacientes (ver sección 4.2).
Los regímenes de dosificación proporcionarán niveles plasmáticos de amprenavir comparables a los alcanzados en individuos sanos a los que se administraron dosis de 1.200 mg dos veces al día sin administración concomitante de ritonavir.
5.3 Datos preclínicos sobre seguridad
En los estudios de carcinogenicidad a largo plazo con amprenavir en ratones y ratas, se produjeron adenomas hepatocelulares benignos en machos con exposiciones equivalentes a 2,0 veces (ratones) o 3,8 veces (ratas) la administración de dosis de 1.200 mg de amprenavir solo dos veces al día en humanos.
Se observaron focos hepatocelulares alterados en ratones machos a dosis que fueron al menos 2,0 veces la exposición terapéutica humana.
Se observó una mayor incidencia de carcinoma hepatocelular en todos los grupos de tratamiento de ratones macho con amprenavir.
Sin embargo, el aumento no fue diferente en su significación estadística de los ratones macho control por las pruebas adecuadas.
No se ha aclarado el mecanismo para los adenomas y carcinomas hepatocelulares encontrados en estos estudios y la significación de los efectos observados para los humanos es incierta.
Sin embargo, hay pocas evidencias de los datos de exposición en humanos, tanto de ensayos clínicos como del empleo comercial, que sugieran que esos hallazgos tienen significación clínica.
20 Amprenavir no resultó mutagénico o genotóxico en una serie de pruebas de toxicidad genética in vivo e in vitro, incluyendo retromutación en bacterias (Test de Ames), linfoma de ratón, micronúcleo en rata y aberraciones cromosómicas en linfocitos humanos periféricos.
En los estudios de toxicología realizados con animales maduros, los hallazgos clínicamente relevantes se limitaron en su mayoría a alteraciones en el hígado y gastrointestinales.
La toxicidad hepática consistió en incrementos en las enzimas hepáticas, pesos del hígado y hallazgos microscópicos incluyendo necrosis en hepatocitos.
En el uso clínico, se puede controlar y detectar esta toxicidad hepática, realizando determinaciones de AST, ALT y actividad de fosfatasa alcalina.
No obstante, en los pacientes tratados en los estudios clínicos no se ha detectado toxicidad hepática significativa durante la administración de Agenerase o tras la interrupción del tratamiento.
Amprenavir no afectó la fertilidad.
En los estudios con animales no produjo efectos tóxicos locales ni capacidad de sensibilización, pero se identificaron ligeras propiedades irritantes en el ojo del conejo.
Los estudios de toxicidad realizados en animales jóvenes tratados desde los cuatro días de edad, dieron como resultado una elevada mortalidad tanto en los animales de control como en los que recibieron amprenavir.
Estos resultados implican que los animales jóvenes no disponen de vías metabólicas completamente desarrolladas que les permitan excretar amprenavir o algunos componentes críticos de la formulación (por ejemplo, propilenglicol, PEG 400).
No obstante, no se puede excluir la posibilidad de reacción anafiláctica relacionada con el PEG 400.
En los estudios clínicos, todavía no se ha determinado la seguridad y eficacia de amprenavir en niños menores de cuatro años.
En ratones, ratas y conejas preñadas no aparecieron efectos importantes sobre el desarrollo del embrión y del feto.
No obstante, con exposiciones sistémicas en plasma notablemente inferiores (conejas) o no significativamente más elevadas (rata) que las exposiciones esperadas en humanos durante la administración terapéutica, se observaron una serie de cambios menores incluyendo elongación del timo y variaciones menores en el esqueleto, indicativos de retraso en el desarrollo.
Se observó un aumento del peso de la placenta dependiente de la dosis en conejo y rata lo cual puede indicar la existencia de efectos sobre la función placentaria.
Por lo tanto, se recomienda que las mujeres en edad fértil que estén tomando Agenerase, tomen unas medidas anticonceptivas eficaces (por ejemplo métodos de barrera).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cubierta de la cápsula: gelatina, glicerol, d-sorbitol (E420) y solución de sorbitanos, dióxido de titanio, tinta de impresión roja.
Contenido de la cápsula: succinato de d-alfa tocoferil polietilenglicol 1000 (TPGS), macrogol 400 (PEG 400), propilenglicol.
6.2 Incompatibilidades
No procede.
21 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Mantener el envase perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Frascos blancos de polietileno de alta densidad que contienen 480 cápsulas.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 148/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 Octubre 2000 Fecha de la última renovación:
17 Noviembre 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
22 1.
NOMBRE DEL MEDICAMENTO
Agenerase 150 mg cápsulas blandas
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 150 mg de amprenavir.
Excipientes: d-sorbitol (E420)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula blanda.
Oblonga, opaca, de color blanquecino a crema, impresa con los caracteres “ GX CC2”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Agenerase, en combinación con otros agentes antirretrovirales, está indicado para el tratamiento de adultos y niños mayores de 4 años infectados por el VIH-1 (virus de la inmunodeficiencia humana), previamente tratados con inhibidores de la proteasa (IP).
Agenerase cápsulas debe administrarse normalmente con dosis bajas de ritonavir como potenciador farmacocinético de amprenavir (ver secciones 4.2 y 4.5).
La elección de amprenavir debe estar basada en pruebas individuales de resistencia viral y en los antecedentes de tratamiento de los pacientes (ver sección 5.1).
No se ha demostrado el beneficio de Agenerase reforzado con ritonavir en pacientes no tratados previamente con IP (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por VIH.
Se debe insistir a los pacientes sobre la importancia de que cumplan el régimen de dosis completo recomendado.
Agenerase se administra por vía oral y puede tomarse con o sin alimentos.
Agenerase también está disponible en forma de solución oral para niños o adultos que no puedan tragar las cápsulas.
La biodisponibilidad de amprenavir a partir de la solución oral es un 14% inferior a la biodisponibilidad a partir de las cápsulas; por lo tanto, las cápsulas de Agenerase y la solución oral de Agenerase no son intercambiables miligramo a miligramo (ver sección 5.2).
Adultos y adolescentes a partir de 12 años (de más de 50 kg de peso): la dosis recomendada de Agenerase cápsulas es de 600 mg dos veces al día con 100 mg de ritonavir dos veces al día en combinación con otros agentes antirretrovirales.
Si las cápsulas de Agenerase se utilizan sin el efecto refuerzo de ritonavir, se deben utilizar dosis más altas de Agenerase (1.200 mg dos veces al día).
23 Niños (4 a 12 años) y pacientes de menos de 50 kg de peso: la dosis recomendada de Agenerase cápsulas es de 20 mg/ kg de peso corporal dos veces al día, en combinación con otros agentes antirretrovirales, sin exceder una dosis total diaria de 2.400 mg.
Todavía no se han evaluado en niños la farmacocinética, eficacia y seguridad de Agenerase en combinación con dosis bajas de ritonavir u otros inhibidores de la proteasa.
Por lo tanto, debe evitarse el uso de tales combinaciones en niños.
Agenerase no está recomendado para uso en niños menores de 4 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.3).
Pacientes de edad avanzada: no se han estudiado la farmacocinética, eficacia y seguridad de amprenavir en pacientes mayores de 65 años (ver sección 5.2).
Insuficiencia renal: no se considera necesario un ajuste de dosis en pacientes con insuficiencia renal (ver sección 5.2).
Insuficiencia hepática: la principal vía de metabolismo de amprenavir es a través del hígado.
Agenerase cápsulas debe utilizarse con precaución en pacientes con insuficiencia hepática.
No se ha determinado la eficacia clínica ni la seguridad en este grupo de pacientes.
Para pacientes con insuficiencia hepática, se dispone de datos farmacocinéticos para el empleo de Agenerase cápsulas sin el efecto refuerzo de ritonavir.
En función de los datos farmacocinéticos, la dosis de Agenerase debe reducirse a 450 mg dos veces al día en pacientes adultos con insuficiencia hepática moderada y a 300 mg dos veces al día en pacientes adultos con insuficiencia hepática grave.
No se pueden hacer recomendaciones de dosis en niños con insuficiencia hepática (ver sección 5.2).
No se ha estudiado el uso de amprenavir en combinación con ritonavir en pacientes con insuficiencia hepática.
No pueden hacerse recomendaciones de dosis para esta combinación.
La administración concomitante debe realizarse con precaución en pacientes con insuficiencia hepática leve y moderada, y está contraindicada en pacientes con insuficiencia hepática grave (ver sección 4.3).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
No se debe administrar Agenerase junto con medicamentos de estrecho margen terapéutico que sean sustratos del citocromo P450 3A4 (CYP3A4).
La administración conjunta puede dar lugar a una inhibición competitiva del metabolismo de estos fármacos y a la posibilidad de que aparezcan reacciones adversas graves y/ o con riesgo para la vida como arritmia cardiaca (por ejemplo, amiodarona, bepridil, quinidina, terfenadina, astemizol, cisaprida, pimozida), depresión respiratoria y/ o sedación prolongada (p. ej. triazolam por vía oral y midazolam por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver sección 4.5)) o vasoespasmo o isquemia periféricos e isquemia de otros tejidos, incluyendo isquemia cerebral o de miocardio (por ejemplo, derivados del cornezuelo de centeno).
Agenerase en combinación con ritonavir está contraindicado en pacientes con insuficiencia hepática grave.
Está contraindicada la combinación de rifampicina con Agenerase junto con dosis bajas de ritonavir (ver sección 4.5).
No se debe administrar Agenerase con ritonavir junto con medicamentos de estrecho margen terapéutico que son altamente dependientes del metabolismo por CYP2D6, por ejemplo flecainida y propafenona (ver sección 4.5).
24 No se deben utilizar preparados de plantas que contengan Hipérico (Hypericum perforatum) mientras se está tomando amprenavir, debido al riesgo de reducción de las concentraciones plasmáticas y de disminución de los efectos clínicos de amprenavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de que Agenerase, o cualquier otro tratamiento antirretroviral actual no cura la infección por VIH y de que todavía pueden desarrollar infecciones oportunistas y otras complicaciones de la infección por VIH.
No se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo Agenerase, eviten el riesgo de transmisión del VIH a los demás a través del contacto sexual o contaminación sanguínea.
Se debe continuar tomando precauciones adecuadas.
En base a los conocimientos farmacodinámicos actuales, se debe utilizar amprenavir con, al menos, otros dos antirretrovirales.
Cuando se administra amprenavir en monoterapia aparecen rápidamente virus resistentes (ver sección 5.1).
Agenerase cápsulas debe administrarse normalmente en combinación con dosis bajas de ritonavir y en combinación con otros agentes antirretrovirales (ver sección 4.2).
Enfermedad hepática:
No se ha establecido la seguridad y eficacia de amprenavir en pacientes con trastornos hepáticos subyacentes significativos.
Agenerase cápsulas está contraindicado en pacientes con insuficiencia hepática grave cuando se utiliza en combinación con ritonavir (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapia antirretroviral combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, consultar también la información relevante del producto para estos fármacos.
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, es mayor la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado, y deben ser controlados de acuerdo con la práctica estándar.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Medicamentos-interacciones
No se recomienda el uso concomitante de Agenerase con ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
Los inhibidores de la HMG-CoA reductasa lovastatina y simvastatina dependen en gran medida de la CYP3A4 para su metabolismo, por lo tanto no se recomienda el empleo conjunto de Agenerase con simvastatina o lovastatina debido al aumento del riesgo de miopatía, incluyendo rabdomiolisis.
También debe tenerse cuidado si Agenerase se emplea conjuntamente con atorvastatina, que es metabolizada en menor grado por la CYP3A4.
En este caso, debe considerase una reducción de la dosis de atorvastatina.
Si el tratamiento con un inhibidor de la HMG-CoA reductasa está indicado, se recomiendan pravastatina o fluvastatina (ver sección 4.5).
Es posible controlar la concentración de algunas de las sustancias que pueden provocar reacciones adversas graves o que representen un riesgo para la vida, tales como carbamacepina, fenobarbital, fenitoína, antidepresivos tricíclicos, y warfarina (controlar el “ INR”) lo cual reduciría al máximo la aparición de posibles problemas de seguridad debidos al uso conjunto.
No se recomienda la administración concomitante de Agenerase con halofantrina o lidocaína (vía sistémica) (ver sección 4.5).
25 El uso de anticonvulsivantes (carbamazepina, fenobarbital, fenitoína) debe realizarse con precaución.
En pacientes que toman concomitantemente estos medicamentos, Agenerase puede ser menos eficaz debido a una disminución de las concentraciones plasmáticas de amprenavir (ver sección 4.5).
Se recomienda realizar un seguimiento de la concentración terapéutica de medicamentos inmunosupresores (ciclosporina, tacrolimus, rapamicina) cuando se coadministran con Agenerase (ver sección 4.5).
Se recomienda precaución cuando Agenerase se usa concomitantemente con inhibidores de la PDE5 (por ejemplo, sildenafilo y vardenafilo) (ver sección 4.5).
Se recomienda precaución cuando Agenerase se usa concomitantemente con delavirdina (ver sección 4.5).
Se recomienda reducir la dosis de rifabutina en al menos un 50% cuando se administra con Agenerase.
Puede ser necesario reducir aún más la dosis cuando se coadministra con ritonavir (ver sección 4.5).
Dada la posibilidad de aparición de interacciones metabólicas con amprenavir, puede modificarse la eficacia de los anticonceptivos hormonales, si bien es insuficiente la información para pronosticar la naturaleza de las interacciones.
Por lo tanto, se aconseja la utilización de métodos alternativos anticonceptivos en mujeres en edad fértil (ver sección 4.5).
La administración conjunta de amprenavir con metadona da lugar a una disminución de las concentraciones de metadona.
Por tanto, cuando la metadona se administra conjuntamente con amprenavir, debe controlarse en los pacientes el síndrome de abstinencia a opiáceos, en particular si también se administra una dosis baja de ritonavir.
Actualmente no pueden establecerse recomendaciones sobre el ajuste de dosis de amprenavir cuando éste se administra junto con metadona.
Agenerase contiene vitamina E (109 UI/ cápsula de 150 mg), por lo que no se recomienda la administración de un suplemento adicional de vitamina E.
Agenerase cápsulas también contiene sorbitol (E420).
Los pacientes con intolerancia hereditaria a la fructosa no deben tomar este medicamento.
Debido al posible riesgo de toxicidad derivado del alto contenido de propilenglicol de la solución oral de Agenerase, esta formulación está contraindicada en niños menores de cuatro años y debe ser utilizada con precaución en otros grupos de pacientes.
Se debe consultar el Resumen de las Características del Producto de Agenerase solución oral para encontrar la información de prescripción completa.
Erupción/ reacciones cutáneas
La mayoría de los pacientes con erupción leve o moderada pueden continuar con Agenerase.
Antihistamínicos apropiados (por ejemplo dihidrocloruro de cetirizina) pueden reducir el prurito y acelerar la curación de la erupción.
Debe interrumpirse el tratamiento con Agenerase de forma permanente cuando la erupción esté acompañada por síntomas sistémicos o síntomas de alergia o cuando la mucosa esté afectada (ver sección 4.8).
Hiperglicemia
En pacientes que reciben tratamiento antirretroviral, incluyendo inhibidores de la proteasa, se han notificado casos de diabetes mellitus de nueva aparición, hiperglicemia o exacerbaciones de diabetes mellitus existente.
En algunos de ellos, la hiperglicemia fue grave y, en algunos casos, estuvo asociada con cetoacidosis.
Muchos de los pacientes presentaban un estado médico confuso, precisando algunos de ellos tratamiento con agentes que han sido relacionados con el desarrollo de diabetes mellitus o hiperglicemia.
26 Lipodistrofia
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lípidicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Pacientes hemofílicos
Se han comunicado casos de incremento de la hemorragia, incluyendo hematomas espontáneos en la piel y hemartrosis en pacientes hemofílicos tipo A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administró factor VIII adicional.
En más de la mitad de los casos comunicados, se continuó el tratamiento con inhibidores de la proteasa o se volvió a introducir si se había interrumpido.
Se ha considerado una relación causal, aunque no se ha determinado el mecanismo de acción.
En consecuencia, se debe informar a los pacientes hemofílicos sobre la posibilidad de un incremento de la hemorragia.
Síndrome de Reconstitución Inmune
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se han llevado a cabo estudios de interacción con amprenavir como único inhibidor de proteasa.
Cuando amprenavir y ritonavir se administran al mismo tiempo, el perfil de interacción metabólico de ritonavir puede predominar, ya que ritonavir es un inhibidor más potente de la CYP3A4.
Ritonavir también inhibe CYP2D6 e induce CYP3A4, CYP1A2, CYP2C9 y la glucuronosil transferasa.
Por tanto, debe consultarse la ficha técnica completa de ritonavir antes de iniciar el tratamiento con Agenerase y ritonavir.
Amprenavir y ritonavir se metabolizan principalmente en el hígado mediante la enzima CYP3A4.
Por tanto, los fármacos que también poseen esta ruta metabólica o modifican la actividad de la CYP3A4,
Análogamente, amprenavir y ritonavir también puede modificar la farmacocinética de otros fármacos que compartan esta vía metabólica.
Asociaciones contraindicadas (ver sección 4.3)
Sustratos de la CYP3A4 con margen terapéutico estrecho Agenerase no debe administrarse concurrentemente con medicamentos de margen terapéutico estrecho que contienen principios activos que son sustratos del citocromo P450 3A4 (CYP3A4).
La coadministración puede dar lugar a una inhibición competitiva del metabolismo de estos fármacos incrementando así su nivel plasmático y conduciendo a la aparición de reacciones adversas graves y/ o de riesgo para la vida tales como arritmia cardíaca (por ejemplo, amiodarona, astemizol, bepridil, cisaprida, pimozida, quinidina, terfenadina) o vasoespasmo periférico o isquemia (por ejemplo, ergotamina, dihidroergotamina).
Sustratos de la CYP2D6 con margen terapéutico estrecho Cuando se utiliza Agenerase junto con ritonavir no deben administrarse medicamentos que contengan principios activos que sean altamente dependientes del metabolismo por la CYP2D6 y cuyas concentraciones plasmáticas elevadas se asocian con reacciones adversas graves y/ o de riesgo para la vida.
Estos principios activos incluyen flecainida y propafenona.
Rifampicina La rifampicina es un potente inductor de CYP3A4 que ha demostrado causar una disminución de un 82% en el AUC de amprenavir, lo que puede dar lugar a un fracaso virológico y al desarrollo de resistencias.
Durante los intentos para vencer la disminuida exposición se aumentó la dosis de otros inhibidores de la proteasa con ritonavir observándose una alta frecuencia de reacciones hepáticas.
La combinación de rifampicina y Agenerase junto con dosis bajas de ritonavir está contraindicada (ver sección 4.3).
Hipérico (Hypericum perforatum) Los niveles séricos de amprenavir pueden reducirse por el uso concomitante de preparados de planta medicinal hipérico (Hypericum perforatum).
Esto se debe a la inducción de enzimas metabolizadoras del fármaco por el hipérico.
Por consiguiente, los preparados de plantas que contienen hipérico no deben combinarse con Agenerase.
Puede necesitarse un ajuste de dosis de amprenavir.
El efecto inductor puede persistir durante al menos 2 semanas tras cesar el tratamiento con el hipérico.
Otras combinaciones
Antirretrovirales
• Inhibidores de la proteasa (IP)
Indinavir: se produjo una reducción en el AUC, Cmin y Cmax de indinavir de un 38%, 27% y 22% respectivamente cuando se administró con amprenavir.
Se desconoce la relevancia clínica de estos cambios.
El AUC, Cmin y Cmax de amprenavir aumentaron un 33%, 25% y 18%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra indinavir en combinación con amprenavir.
Saquinavir: el AUC y Cmin de saquinavir disminuyeron en un 19% y 48%, respectivamente y se incrementó la Cmax en un 21%, cuando se administró con amprenavir.
Se desconoce la relevancia clínica de estos cambios.
El AUC, Cmin y Cmax de amprenavir se redujeron un 32%, 14% y 37%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra saquinavir en combinación con amprenavir.
28 Nelfinavir: se produjo un incremento en el AUC, Cmin y Cmax de nelfinavir de un 15%, 14% y 12% respectivamente, cuando se administró con amprenavir.
El valor de Cmax de amprenavir disminuyó un 14% mientras que el AUC y la Cmin aumentaron un 9% y 189%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra nelfinavir en combinación con amprenavir (véase también efavirenz a continuación).
Ritonavir: se produjo un incremento en el AUC y la Cmin de amprenavir de un 64% y un 508%, respectivamente, y la Cmax descendió un 30%, cuando se co-administró ritonavir (100 mg dos veces al día) con amprenavir cápsulas (600 mg dos veces al día) en comparación con los valores alcanzados tras administrar dosis de amprenavir cápsulas de 1.200 mg dos veces al día.
En ensayos clínicos, se han utilizado dosis de 600 mg de amprenavir dos veces al día y de 100 mg de ritonavir dos veces al día; que confirman la seguridad y eficacia de este régimen.
Lopinavir / ritonavir (Kaletra): en un estudio farmacocinético, abierto, no en ayunas, se produjo una disminución en el AUC, Cmin y Cmax de lopinavir de un 38%, 28% y 52% respectivamente, cuando se administró amprenavir (750 mg dos veces al día) en combinación con Kaletra (400 mg de lopinavir + 100 mg de ritonavir dos veces al día).
En el mismo estudio, se produjo un aumento del AUC, Cmin y Cmax de amprenavir del 72%, 12% y 483%, respectivamente, en comparación con los valores obtenidos tras administrar dosis estándar de amprenavir (1.200 mg dos veces al día).
Los valores de Cmin plasmática de amprenavir alcanzados con amprenavir (600 mg dos veces al día) en combinación con Kaletra (400 mg de lopinavir + 100 mg de ritonavir dos veces al día) son aproximadamente un 40-50% menores que cuando amprenavir (600 mg dos veces al día) se administra en combinación con ritonavir (100 mg dos veces al día).
La adición de más ritonavir a un régimen de amprenavir más Kaletra aumenta los valores de Cmin de lopinavir, pero no los valores de Cmin de amprenavir.
No puede hacerse una recomendación de dosis para la administración conjunta de amprenavir y Kaletra, pero se recomienda un seguimiento estrecho ya que se desconocen la seguridad y eficacia de esta combinación.
• Inhibidores de la transcriptasa inversa análogos de nucleósido (INTI):
Zidovudina: el AUC y Cmax de zidovudina se incrementaron en un 31% y un 40% respectivamente cuando se administró con amprenavir.
El AUC y la Cmax de amprenavir no se alteraron.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra zidovudina en combinación con amprenavir.
Lamivudina: el AUC y Cmax de lamivudina y amprenavir, respectivamente, no sufrieron cambios cuando estos dos medicamentos se administraron simultáneamente.
No es necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra lamivudina en combinación con amprenavir.
Abacavir: el AUC, Cmin y Cmax de abacavir no sufrieron modificaciones cuando se administró con amprenavir.
El AUC, Cmin y Cmax de amprenavir se incrementaron un 29%, 27% y 47%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra abacavir en combinación con amprenavir.
Didanosina: no se ha llevado a cabo un estudio farmacocinético de Agenerase en combinación con didanosina, sin embargo, debido a su contenido en antiácidos, se recomienda espaciar la administración de didanosina y Agenerase al menos una hora (véase Antiácidos a continuación).
• Inhibidores de la transcriptasa inversa no nucleósidos (INNTI):
Efavirenz: se ha visto que efavirenz reduce la Cmax, AUC y Cmin, ss de amprenavir en, aproximadamente, un 40% en adultos.
Por tanto, si se
29 administra efavirenz en combinación con amprenavir (600 mg dos veces al día) y ritonavir (100 mg dos veces al día), no es necesario un ajuste de dosis.
Además, si se administra efavirenz en combinación con amprenavir y nelfinavir, no es necesario ajustar la dosis de ninguno de los fármacos.
No se recomienda el tratamiento con efavirenz en combinación con amprenavir y saquinavir dado que disminuiría la exposición a ambos inhibidores de la proteasa.
No se pueden hacer recomendaciones de dosis en relación a la administración conjunta de amprenavir con otro inhibidor de la proteasa y efavirenz en niños.
Se debe evitar el uso de tales combinaciones en pacientes con insuficiencia hepática.
El efecto de nevirapina sobre otros inhibidores de la proteasa y las limitadas evidencias disponibles, sugieren que nevirapina puede disminuir las concentraciones séricas de amprenavir.
Se produjo un descenso en el AUC, Cmax, y Cmin de delavirdina de un 61%, 47% y 88% respectivamente cuando se administró con amprenavir.
El AUC, Cmax, y Cmin de amprenavir se incrementaron en un 130%, 40% y 125% respectivamente.
No pueden darse recomendaciones de dosificación para la administración conjunta de amprenavir y delavirdina.
Se recomienda especial cuidado si estos dos fármacos se emplean de forma conjunta, ya que delavirdina puede ser menos eficaz debido a concentraciones plasmáticas inferiores y potencialmente sub-terapéuticas.
No pueden hacerse recomendaciones de dosis para la co-administración de amprenavir y dosis bajas de ritonavir con delavirdina.
Si se utilizan estos fármacos de forma concomitante se recomienda especial cuidado, y debe realizarse un estrecho control clínico y virológico ya que es difícil predecir el efecto de la combinación de amprenavir y ritonavir sobre delavirdina.
Antibióticos/ antifúngicos:
Rifabutina: la administración de amprenavir junto con rifabutina dio lugar a un incremento del 193% en el valor de AUC de rifabutina y a un incremento de las reacciones adversas debidas a rifabutina.
Es probable que el aumento de la concentración plasmática de rifabutina se origine a causa de la inhibición por amprenavir del metabolismo de rifabutina mediado por la CYP3A4.
Cuando es necesario desde el punto de vista clínico administrar rifabutina con Agenerase, se aconseja una reducción de la dosis de rifabutina de, al menos, la mitad de la dosis recomendada, aunque no se dispone de datos clínicos.
Cuando se co-administra ritonavir puede producirse un mayor incremento de la concentración de rifabutina.
Claritromicina: el AUC y Cmin de claritromicina no sufrieron alteraciones y la Cmax disminuyó en un 10% cuando se administró con amprenavir.
El AUC, Cmin y Cmax de amprenavir se incrementaron en un 18%, 39% y 15%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra claritromicina en combinación con amprenavir.
Cuando se co-administra ritonavir puede producirse un mayor incremento de las concentraciones de claritromicina.
Eritromicina: no se ha llevado a cabo un estudio farmacocinético de Agenerase en combinación con eritromicina, sin embargo, los niveles plasmáticos de ambos fármacos pueden verse incrementados si se administran conjuntamente.
Ketoconazol / Itraconazol: el AUC y Cmax de ketoconazol se incrementaron en un 44% y 19% respectivamente cuando se administró solamente con amprenavir.
El AUC de amprenavir aumentó en un 31% y la Cmax disminuyó en un 16%, respectivamente.
Es de esperar que las concentraciones de itraconazol aumenten de la misma forma que las de ketoconazol.
No se considera necesario realizar ajustes de dosis de ninguno de los medicamentos cuando se administra ketoconazol o itraconazol en combinación con amprenavir.
La
30 Cmax, AUC y Cmin de amprenavir no cambiaron.
No se recomiendan dosis altas (> 200 mg/ día) de ketoconazol ni itraconazol cuando se está usando Agenerase con ritonavir.
Otras posibles interacciones
Otros medicamentos que se mencionan a continuación, incluyendo ejemplos de sustratos, inhibidores o inductores de la CYP3A4, pueden dar lugar a interacciones cuando se administran junto con Agenerase.
Se desconoce el significado clínico de estas posibles interacciones y no ha sido investigado.
Por lo tanto, se deben controlar en los pacientes las reacciones tóxicas asociadas a tales fármacos cuando éstos se utilicen en combinación con Agenerase.
Antiácidos: en base a los datos obtenidos con otros inhibidores de la proteasa, es aconsejable no tomar antiácidos al mismo tiempo que Agenerase, dado que su absorción puede ser alterada.
Se recomienda espaciar la administración de antiácidos y Agenerase al menos una hora.
Anticonvulsivantes: la administración concomitante de anticonvulsivantes que sean inductores enzimáticos (fenitoína, fenobarbital, carbamazepina) con amprenavir puede dar lugar a una reducción de las concentraciones plasmáticas de amprenavir.
Estas combinaciones deberían usarse con precaución y se recomienda hacer un seguimiento de la concentración terapéutica (ver sección 4.4).
Bloqueantes de los canales del calcio: las concentraciones en suero de bloqueantes de canales de calcio tales como amlodipino, diltiazem, felodipino, isradipino, nicardipino, nifedipino, nimodipino, nisoldipino y verapamilo pueden verse aumentadas por acción de amprenavir, lo cual podría incrementar la actividad y toxicidad de estos fármacos.
Agentes contra la disfunción eréctil: en función de los datos obtenidos con otros inhibidores de la proteasa, se deberían tomar precauciones cuando se prescriban inhibidores de PDE5 (por ejemplo sildenafilo y vardenafilo) a pacientes en tratamiento con Agenerase.
La administración conjunta de Agenerase con sildenafilo puede aumentar notablemente las concentraciones plasmáticas del inhibidor de PDE5 y puede provocar reacciones adversas relacionadas incluyendo hipotensión, cambios en la visión y priapismo (ver sección 4.4).
Propionato de fluticasona (interacción con ritonavir): en un ensayo clínico donde se administraron cápsulas de 100 mg de ritonavir, dos veces al día, conjuntamente con 50 microgramos de propionato de fluticasona intranasal (4 veces al día) durante 7 días en sujetos sanos, se observó un aumento significativo de los niveles plasmáticos de propionato de fluticasona, mientras que los niveles intrínsecos de cortisol disminuyeron aproximadamente un 86% (90% intervalo de confianza 82-89%).
Cabe esperar mayores efectos cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo el Síndrome de Cushing y la supresión adrenal en pacientes a los que se les ha administrado conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal; pudiendo también ocurrir con otros corticoesteroides metabolizados a través de la vía del citocromo P450 3A, como budesonida.
Por consiguiente, la administración concomitante de Agenerase con ritonavir y dichos glucocorticoides no está recomendada salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se deberá considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos, o cambiar a un glucocorticoide que no se metabolice a través de la CYP3A4 (por ej. beclometasona).
Además, en caso de retirada de glucocorticoide, debería realizarse una reducción progresiva de la dosis durante un mayor período de tiempo.
De momento, se desconocen los efectos de una alta exposición sistémica a fluticasona sobre los niveles plasmáticos de ritonavir.
Se espera que los inhibidores de la HMG-CoA reductasa que dependen altamente de la CYP3A4 para su metabolismo, como lovastatina y simvastatina, tengan un marcado incremento en sus concentraciones plasmáticas cuando se administran conjuntamente con Agenerase.
Como el incremento de las concentraciones de inhibidores de la HMG-CoA reductasa pueden causar miopatía, incluyendo rabdomiolisis, no se recomienda la combinación de estos fármacos con Agenerase.
La atorvastatina depende menos de la CYP3A4 para su metabolismo.
31 Cuando se emplea con Agenerase, debe administrase la menor dosis posible de atorvastatina.
El metabolismo de pravastatina y fluvastatina no es dependiente de la CYP3A4, y por lo tanto no se esperan interacciones con los inhibidores de la proteasa.
Si está indicado el tratamiento con un inhibidor de la HMG-CoA reductasa, se recomienda pravastatina o fluvastatina.
Inmunosupresores: se recomienda realizar un seguimiento frecuente de la concentración terapéutica de los niveles del inmunosupresor hasta que los niveles se hayan estabilizado pues las concentraciones plasmáticas de ciclosporina, rapamicina y tacrolimus pueden aumentar cuando se administran junto con amprenavir (ver sección 4.4).
Midazolam: midazolam se metaboliza ampliamente por el CYP3A4.
La administración concomitante con Agenerase con o sin ritonavir puede provocar un incremento en la concentración de esta benzodiazepina.
No se han realizado estudios de interacción de medicamentos para la coadministración de Agenerase y benzodiazepinas.
En base a los datos disponibles para otros inhibidores de CYP3A4, es de esperar que las concentraciones plasmáticas de midazolam sean significativamente mayores cuando midazolam se administra oralmente.
Por tanto no se debe administrar Agenerase junto con midazolam administrado por vía oral (ver sección 4.3), mientras que debe tenerse precaución cuando se administra Agenerase junto con midazolam parenteral.
Los datos disponibles del uso concomitante de midazolam parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
Si se administra Agenerase con o sin ritonavir junto con midazolam parenteral, debe realizarse en una unidad de cuidados intensivos (UCI) o similar, que asegure un seguimiento clínico estrecho y tratamiento médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de dosis de midazolam, especialmente si se administra más de una dosis.
Metadona y derivados opiáceos: la administración conjunta de metadona con amprenavir causó un descenso de la Cmax y del AUC el enantiómero activo de la metadona (enantiómero R) de un 25% y 13% respectivamente, en tanto que Cmax, AUC y Cmin del enantiómero inactivo de la metadona (enantiómero S) disminuyeron en un 48%, 40% y 23% respectivamente.
Cuando la metadona se administra conjuntamente con amprenavir, debe controlarse en los pacientes el síndrome de abstinencia a opiáceos, en particular si también se administra una dosis baja de ritonavir.
En comparación con un grupo control histórico no equiparable, la administración conjunta de metadona y amprenavir causó un descenso de un 30%, 27% y 25% en el AUC, Cmax y Cmin de amprenavir en suero respectivamente.
Actualmente no se pueden establecer recomendaciones relativas al ajuste de la dosis de amprenavir cuando amprenavir se administra junto con metadona debido a la baja fiabilidad propia de los controles históricos no equiparables.
Anticoagulantes orales: se recomienda realizar un seguimiento reforzado del “ INR” (“ International Normalised Ratio”, Cociente Internacional Normalizado) en caso de administrar Agenerase junto con warfarina u otros anticoagulantes orales, debido a una posible disminución o aumento de sus efectos antitrombóticos (ver sección 4.4).
Esteroides: estrógenos y progestágenos pueden interaccionar con amprenavir.
No obstante, la información actualmente disponible no es suficiente para determinar la naturaleza de la interacción.
La administración conjunta de 0,035 mg de etinil estradiol más 1,0 mg de noretindrona causó un descenso del AUC y la Cmin de amprenavir de un 22% y 20% respectivamente, no variando la Cmax.
La Cmin de etinil estradiol aumentó un 32% mientras que el AUC y la Cmin de noretindrona aumentaron en un 18% y 45% respectivamente.
Se recomienda que las mujeres en edad fértil utilicen métodos anticonceptivos alternativos.
Cuando se co-administra ritonavir, no puede predecirse el efecto sobre las concentraciones de los anticonceptivos hormonales, por tanto, también se recomiendan métodos anticonceptivos alternativos.
Antidepresivos tricíclicos: se recomienda realizar un seguimiento cuidadoso de los efectos terapéuticos y adversos de los antidepresivos tricíclicos (por ejemplo desipramina y nortriptilina) cuando se administran concomitantemente con Agenerase (ver sección 4.4).
32 Otras sustancias: amprenavir puede aumentar las concentraciones plasmáticas de otras sustancias entre las que se incluyen: clozapina, cimetidina, dapsona y loratadina.
Algunos fármacos (por ejemplo lidocaína (por vía sistémica) y halofantrina) administrados con Agenerase pueden causar reacciones adversas graves.
No se recomienda el uso concomitante (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo: no hay datos adecuados sobre el uso de amprenavir en mujeres embarazadas.
Estudios en animales han mostrado toxicidiad (ver sección 5.3).
No se conoce el riesgo potencial en humanos.
Este fármaco sólo debe ser utilizado durante el embarazo tras un cuidadoso estudio de los posibles beneficios frente al riesgo potencial para el feto.
Lactancia: se detectaron sustancias relacionadas con amprenavir en la leche de la rata, pero se desconoce si amprenavir se excreta en la leche humana.
Un estudio de reproducción en ratas preñadas a las que se les administraron dosis desde el momento de la implantación uterina hasta el periodo de lactancia, mostró una reducción en la ganancia de peso corporal de la descendencia durante el período de lactancia.
La exposición sistémica de las madres asociada con este hallazgo fue similar a la exposición en humanos, tras la administración de la dosis recomendada.
El desarrollo posterior de esta descendencia, incluyendo fertilidad y capacidad de reproducción, no se vio afectado por la administración de amprenavir a la madre.
En consecuencia, se recomienda que las madres que estén siendo tratadas con Agenerase no den el pecho a sus hijos.
Además, se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos con el fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de Agenerase ha sido estudiada en adultos y niños de, al menos, 4 años de edad, en estudios clínicos controlados, en combinación con otros antirretrovirales.
Las reacciones adversas que se consideran relacionadas con el uso de Agenerase son síntomas gastrointestinales, erupción y parestesia oral/ perioral.
La mayoría de las reacciones adversas asociadas con el tratamiento con Agenerase fueron de carácter leve o moderado, de aparición temprana y, raramente, limitantes del tratamiento.
En la mayoría de estas reacciones no está clara su vinculación con Agenerase, con el tratamiento utilizado al mismo tiempo para tratar la enfermedad por VIH o con el proceso de la enfermedad.
En niños, las características del perfil de seguridad son similares a las del observado en adultos.
A continuación se enumeran las reacciones adversas clasificadas según MedDRA por sistema corporal, órgano y frecuencia.
Las categorías de frecuencia utilizadas son:
Muy frecuentes Frecuentes Poco frecuentes Raras
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000 y < 1/ 1.000
Las categorías de frecuencias de las reacciones que se muestran a continuación se basan en datos de ensayos clínicos y de post-comercialización.
La mayoría de las reacciones adversas que se incluyen a continuación provienen de dos ensayos clínicos (PROAB3001, PROAB3006) que incluían a pacientes no tratados previamente IP a los que se 33 administraron 1.200 mg de Agenerase dos veces al día.
También se incluyen las reacciones (grado 2- 4) notificadas por el investigador como atribuibles a la medicación en estudio, así como las anormalidades de laboratorio resultantes del tratamiento de grado 3-4.
Se advierte que las tasas originales en los grupos comparadores no se tuvieron en cuenta.
Trastornos del metabolismo y de la nutrición
Frecuentes:
Aumento de los triglicéridos, incremento de la amilasa, redistribución anormal de la grasa, anorexia
Poco frecuentes:
Hiperglucemia, hipercolesterolemia
El aumento de los triglicéridos, el incremento de la amilasa y la hiperglucemia (grado 3-4) se notificaron fundamentalmente en pacientes con niveles basales anormales.
Los aumentos de colesterol tuvieron una intensidad de grado 3-4.
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
Al administrar amprenavir en el estudio PROAB3001, los síntomas de redistribución anormal de grasa fueron poco frecuentes.
De los 113 pacientes no sometidos previamente a terapia antirretroviral, tratados con amprenavir en combinación con lamivudina/ zidovudina durante un promedio de 36 semanas, sólo se notificó un caso (una joroba de búfalo) (< 1%).
En el estudio PROAB3006, se notificaron siete casos (3%) de un total de 245 individuos tratados con anterioridad con INTI, tratados con amprenavir y en 27 (11%) de 241 individuos tratados con indinavir, en combinación con varios INTI durante un promedio de 56 semanas (p < 0,001).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Trastornos psiquiátricos
Frecuentes:
Trastornos del sistema nervioso
Muy frecuentes:
Frecuentes:
Dolor de cabeza Parestesia oral/ perioral, temblores, alteraciones del sueño
Trastornos gastrointestinales
Muy frecuentes:
Frecuentes:
Diarrea, náuseas, flatulencia, vómitos Dolor abdominal, molestias abdominales, síntomas de dispepsia, heces blandas
Trastornos hepatobiliares
Poco frecuentes:
El aumento de las transaminasas y la hiperbilirrubinemia (grado 3-4) fueron notificadas principalmente por pacientes con valores basales anormales.
Casi todos los individuos con resultados anormales en las pruebas de la función hepática estaban infectados al mismo tiempo por el virus de la hepatitis B o C.
34 Trastornos de la piel y del tejido subcutáneo
Muy frecuentes:
Poco frecuentes:
Raras:
Erupción Angioedema Síndrome de Stevens Johnson
Las erupciones fueron generalmente de carácter leve a moderado, eritematosas o erupciones cutáneas maculopapulares, con o sin prurito, que aparecían durante la segunda semana de tratamiento y que se curaban espontáneamente en el espacio de dos semanas, sin interrumpir el tratamiento con amprenavir.
Tuvo lugar una mayor incidencia de erupción en individuos tratados con amprenavir en combinación con efavirenz.
En pacientes tratados con amprenavir también han aparecido reacciones cutáneas graves o con riesgo para la vida (ver sección 4.4).
Trastornos musculoesqueléticos y del tejido conjuntivo
Se han notificado incrementos de la creatina fosfoquinasa, mialgia, miositis y, en raras ocasiones, rabdomiolisis con el uso de inhibidores de la proteasa, particularmente en combinación con análogos de nucleósidos.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Al inicio de la terapia
inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
En pacientes previamente tratados con IP a los que se administraron 600 mg de Agenerase cápsulas dos veces al día con dosis bajas de ritonavir, 100 mg dos veces al día, la naturaleza y frecuencia de reacciones adversas (grado 2-4) y las anormalidades de laboratorio de Grado 3/ 4 fueron similares a las observadas con Agenerase sólo, con la excepción de niveles altos de triglicéridos, y niveles elevados de CPK, que fueron muy comunes en los pacientes que recibían Agenerase y dosis bajas de ritonavir.
4.9 Sobredosis
Existe un escaso número de informes acerca de sobredosis con Agenerase.
Si tiene lugar una sobredosis se debe controlar al paciente para detectar signos de toxicidad (ver sección 4.8), proporcionando un tratamiento estándar de apoyo, si es necesario.
Dado que amprenavir presenta una elevada unión a proteínas, no es probable que la diálisis sea de utilidad para reducir los niveles en sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico; inhibidor de la proteasa, Código ATC:
J05A E05.
35 Mecanismo de acción
Amprenavir es un inhibidor competitivo de la proteasa del VIH-1.
Amprenavir se une al sitio activo de la proteasa del VIH-1 y, por tanto, previene el procesado de las poliproteínas precursoras virales gag y gag-pol lo que da lugar a la formación de partículas virales inmaduras no infecciosas.
La actividad antiviral in vitro observada con fosamprenavir se debe a la presencia de cantidades traza de amprenavir.
Actividad antiviral in vitro
La actividad antiviral in vitro de amprenavir fue evaluada frente a VIH-1 IIIB en líneas de células linfoblásticas infectadas tanto aguda como crónicamente (MT-4, CEM-CCRF, H9) y en linfocitos de sangre periférica.
La concentración inhibitoria al 50% (CI50) de amprenavir osciló de 0,012 a 0,08 micromolar en células con infección aguda y fue de 0,41 micromolar en células con infección crónica (1 μ M = 0,50 μ g/ ml).
La relación entre la actividad anti-VIH-1 in vitro de amprenavir y la inhibición de la replicación del VIH-1 en humanos no se ha establecido.
Resistencia
In vitro
Se asoció la reducción de la susceptibilidad a amprenavir con el desarrollo por parte del virus de mutaciones I50V o I84V o V32I+I47V o I54M.
In vivo
a) Pacientes no tratados previamente con IPs o antirretrovirales
Agenerase no está autorizado en pacientes no tratados previamente con IPs o antirretrovirales).
En los programas de desarrollo de amprenavir/ fosamprenavir se han evaluado varios regímenes con o sin co-administración con ritonavir.
Los análisis de las muestras de fracaso virológico realizados durante estos regímenes definieron cuatro vias principales de resistencia:
V321+147V, 150V, 154L/ M y 184V.
Otras mutaciones observadas que pueden contribuir a la resistencia fueron:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V e I93L.
Dieciséis de los 434 pacientes sin tratamiento antirretroviral previo que recibieron fosamprenavir 700 mg/ ritonavir 100 mg dos veces al día en ESS100732 experimentaron fracaso virológico en la semana 48 en los 14 aislados genotipados.
Tres de los 14 aislados tuvieron mutaciones de resistencia a la proteasa.
K20K/ R, 154I/ L e I93I/ L respectivamente.
El análisis genotípico de los aislados de 13 de los 14 pacientes pediátricos mostró un fracaso virológico entre los 59 pacientes incluidos sin tratamiento antirretroviral previo, demostrando patrones de resistencia similares a los observados en adultos.
36 Amprenavir
En los ensayos en pacientes previamente tratados con IPs, como el PRO30017 (600 mg de amprenavir/ 100 mg de ritonavir dos veces al día, en el sub-ensayo A y B con 80 y 37 pacientes respectivamente), en los pacientes que presentaron fracaso virológico se identificaron las siguientes mutaciones:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M e I93L/ M.
Fosamprenavir
En los ensayos con pacientes previamente tratados con IPs, como el APV30003 y su extensión, APV30005 (700 mg de fosamprenavir/ 100 mg de ritonavir dos veces al día, n=107), en los pacientes que presentaron fracaso virológico se identificaron las siguientes mutaciones a lo largo de 96 semanas:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V y L90M.
En los ensayos pediátricos APV20003 y APV29005, 67 pacientes tratados previamente con IPs recibieron fosamprenavir/ ritonavir y de 22 aislados genotipados con fracaso virológico, en nueve pacientes aparecieron mutaciones en la proteasa relacionadas con el tratamiento.
Los perfiles mutacionales fueron similares a los descritos en los pacientes adultos tratados previamente con IPs tratados con fosamprenavir/ ritonavir.
Los sistemas de interpretación genotípica pueden utilizarse para estimar la actividad de amprenavir / ritonavir o fosamprenavir / ritonavir en pacientes con resistencias a IPs aisladas.
El algoritmo vigente (Julio 2006) ANRS AC-11 para fosamprenavir / ritonavir define resistencia como la presencia de las mutaciones V32I+I47A/ V ó I50V o al menos cuatro de entre las siguientes mutaciones:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V y L90M y se asocia con aumento de la resistencia fenotípica a fosamprenavir con ritonavir, así como con una reducción de la probabilidad de respuesta virológica (resistencia).
Las conclusiones respecto a la importancia de mutaciones particulares o patrones mutacionales están sujetas a cambios en función de los datos adicionales, y se recomienda que siempre se consulten los sistemas de interpretación vigentes para analizar los resultados de la prueba de resistencia.
Análisis basado en la prueba de resistencia fenotípica Los sistemas de interpretación fenotípica validados clínicamente pueden utilizarse, en asociación con datos genotípicos, para estimar la actividad de amprenavir/ ritonavir o fosamprenavir/ ritonavir en pacientes con aislados resistentes a IPs.
Las compañías de diagnóstico de prueba de resistencia han desarrollado límites fenotípicos clínicos para FPV/ RTV que pueden utilizarse para interpretar los resultados de las pruebas de resistencia.
Resistencia cruzada
Durante los experimentos in vitro de pases en serie se han seleccionado aislados del VIH-1 con una susceptibilidad reducida a amprenavir.
La susceptibilidad reducida a amprenvir se relacionó con el desarrollo de mutaciones I50V o I84V o V32I+I47V o I54M por parte del virus.
Cada uno de estos cuatro patrones genéticos asociados con susceptibilidad reducida a amprenavir produce alguna resistencia cruzada con ritonavir, aunque la susceptibilidad a indinavir, nelfinavir, y saquinavir generalmente se mantiene.
Actualmente hay datos sobre resistencia-cruzada entre amprenavir y otros inhibidores de la proteasa para los 4 mecanismos de resistencia a fosamprenavir, bien sola o en combinación con otras mutaciones.
Basándose tanto en datos de veinticinco pacientes no tratados previamente con antirretrovirales que fracasaron a un tratamiento con fosamprenavir (uno de los cuales mostró resistencia basal a lopinavir y saquinavir y otro a tipranavir), los mecanismos de resistencia asociados con amprenavir producen una resistencia cruzada con atazanavir/ ritonavir (tres de 25 aislados), darunavir/ ritonavir (cuatro de 25 aislados), indinavir/ ritonavir (uno de 25 aislados),
37 lopinavir/ ritonavir (tres de 24 aislados), saquinavir (tres de 24 aislados) y tipranavir/ ritonavir (cuatro de 24 aislados).
Por el contrario, amprenavir mantiene la actividad frente algunos aislados resistentes a otros IPs, dependiendo del número y tipo de mutaciones de resistencia de la proteasa presentes en los aislados.
El número de mutaciones clave de resistencia a IP incrementa notablemente cuanto más tiempo se utiliza un tratamiento conteniendo IP que no funciona.
Se recomienda la interrupción temprana de terapias que fracasan con el fin de limitar la acumulación de múltiples mutaciones, que pueden perjudicar a un tratamiento de rescate posterior.
No es probable que se produzca resistencia cruzada entre amprenavir y los inhibidores de la transcriptasa inversa, dado que los objetivos enzimáticos son diferentes.
No se recomienda el uso de Agenerase en monoterapia debido a la rápida aparición de virus resistentes.
Experiencia Clínica:
Adultos tratados con IP, Agenerase cápsulas potenciado
La evidencia de la eficacia de Agenerase en combinación con ritonavir 100 mg dos veces al día se basa en el ensayo PRO30017, un estudio abierto, aleatorizado en adultos previamente tratados con IP que experimentaron fallo virológico (carga viral ≥ 1.000 copias/ ml), que recibieron Agenerase (600 mg dos veces al día) en combinación con ritonavir (100 mg dos vecesa al día) y análogos de nucleósido (INTI) o un régimen de tratamiento estándar de IP, en su mayoría potenciados con dosis bajas de RTV.
En el subensayo A del PRO30017 se incluyeron ciento sesenta y tres (163) pacientes infectados con virus sensibles a Agenerase, al menos otro IP, y al menos a un INTI.
El análisis principal evaluó la no inferioridad de APV/ r en comparación con el grupo de tratamiento estándar de IP, en relación al cambio medio respecto a la situación basal, con respecto al tiempo (AAUCMB) en la carga viral en plasma (ARN VIH-1) en la semana 16, usando un margen de no-inferioridad de 0,4 log10 copias/ ml.
38 Resultados en la semana 16
IP estándar (n = 83):
(n = 80)
Indinavir / RTV (29%)
tratamientos
Lopinavir / RTV (36%) Saquinavir / RTV (20%) Características basales Mediana del ARN de VIH-1 (log10 copias/ ml) (intervalo)
4,11 (2,51– 5,97)
4,10 (2,34– 6,07)
Mediana de CD4 (células/ ml) (intervalo)
265 (8– 837)
322 (36– 955)
Número de IPs previos [n (%)]
1 2 ≥ 3 Mediana del número
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
de mutaciones1 primarias asociadas a IP Número de INTI
1,0 (intervalo 0-2)
1,0 (intervalo 0-2)
previos [n (%)] ≥ 4 Resultadosa
49 (61)
40 (48)
Media del ARN de
− 1,315
− 1,343
0,043b
VIH-1 en plasma (AAUCMB) (log10 copias/ ml)
(− 0,250;
0,335)c
ARN de VIH-1 en
66
70
6
Análisis observado b Diferencia estratificada media c 95% intervalo de confianza 1
(− 21; 9)c
Las mutaciones primarias fueron definidas por la IAS USA en el momento del análisis original, 2002 D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Niños altamente pretratados, Agenerase no potenciado
La evidencia de la eficacia de Agenerase no potenciado se basó en dos ensayos clínicos no controlados que incluyeron 288 niños con edades entre 2 y 18 años, infectados por VIH, de los cuales 152 habían sido previamente tratados con IP.
Los ensayos evaluaron Agenerase solución oral y cápsulas a dosis de 15 mg/ kg tres veces al día, 20 mg/ kg tres veces al día, 20 mg/ kg dos veces al día y 22,5 mg/ kg dos veces al día, aunque la mayoría de ellos recibieron 20 mg/ kg dos veces al día.
Los niños a partir de 13 años y con peso de al menos 50 kg recibieron 1.200 mg de Agenerase dos veces al día.
No se administraron concomitantemente dosis bajas de ritonavir y la mayoría de los pacientes tratados previamente con IP tuvieron una exposición previa al menos a uno (78%) o dos (42%) de los INTI coadministrados con Agenerase.
En la Semana 48, aproximadamente el 25% tenía RNA de VIH-1 < 10.000 copias/ ml y el 9% < 400 copias/ ml con una mediana de cambio respecto del valor basal en las células CD4+, de 26 células/ mm3 (n=74).
En base a estos datos, se debe considerar con cautela el beneficio esperado del tratamiento con Agenerase no potenciado, con el fin de mejorar la terapia en niños previamente tratados con IP.
39 No existen datos de la eficacia de Agenerase potenciado en niños.
5.2 Propiedades farmacocinéticas
Absorción: tras su administración por vía oral, amprenavir se absorbe bien y rápidamente.
Se desconoce la biodisponibilidad absoluta debido a la falta de una formulación intravenosa aceptable para su utilización en el hombre.
Aproximadamente el 90% de una dosis de amprenavir radiomarcado administrada por vía oral se recuperó en la orina y las heces, fundamentalmente como metabolitos de amprenavir.
Tras la administración oral, el tiempo medio (tmax) para alcanzar las concentraciones máximas en suero de amprenavir es de 1-2 horas para la cápsula y de, aproximadamente, 0,5 a 1 hora horas para la solución oral.
Se observa un segundo pico al cabo de 10 a 12 horas lo cual puede representar un retraso en la absorción o bien circulación enterohepática.
A las dosis terapéuticas (1.200 mg dos veces al día), el valor medio de concentración máxima en el estado de equilibrio (Cmax, ss) de las cápsulas de amprenavir, es de 5,36 (0,92-9,81) μ g/ ml y de la concentración mínima en el estado de equilibrio (Cmin, ss) es de 0,28 (0,12-0,51) μ g/ ml.
El valor medio de AUC durante un intervalo de dosis de 12 horas es de 18,46 (3,02-32,95) μ. h/ ml.
Se ha demostrado que las cápsulas de 50 y 150 mg son bioequivalentes.
La biodisponibilidad de la solución oral a dosis equivalentes, es inferior a la de las cápsulas, siendo los valores de AUC y Cmax aproximadamente un 14% y un 19% más bajos respectivamente (ver sección 4.2).
El AUC y Cmin de amprenavir aumentaron en un 64% y un508% respectivamente, y la Cmax descendió en un 30% cuando se co-administró ritonavir (100 mg dos veces al día) con amprenavir (600 mg dos veces al día) en comparación con los valores alcanzados tras administrar dosis de amprenavir de 1.200 mg dos veces al día.
Mientras que administración de amprenavir con los alimentos da lugar a una reducción del 25% en el AUC, no tiene ningún efecto sobre la concentración de amprenavir en suero 12 horas después de la administración de la dosis (C12).
Por lo tanto, aunque los alimentos afectan el grado y velocidad de absorción, la concentración mínima en estado de equilibrio (Cmin, ss) no se vio afectada por la ingesta de alimentos.
Distribución: el volumen de distribución aparente es de, aproximadamente, 430 litros (6 l/ kg asumiendo un peso corporal de 70 kg), lo cual es indicativo de un gran volumen de distribución, con una libre penetración de amprenavir en los tejidos fuera de la circulación sistémica.
La concentración de amprenavir en el líquido cefalorraquídeo es inferior al 1% de la concentración plasmática.
En estudios in vitro, la unión a proteínas plasmáticas de amprenavir es de, aproximadamente, un 90%.
Amprenavir se une principalmente a la glicoproteína ácida alfa1 (GAA), pero también a la albúmina.
Se ha demostrado que las concentraciones de GAA disminuyen durante el curso del tratamiento antirretroviral.
Este cambio disminuirá la concentración total de principio activo en plasma, aunque es probable que la cantidad de amprenavir sin unir, que es la fracción activa, permanezca inalterada.
Mientras que las concentraciones absolutas de fármaco libre permanecen constantes, el porcentaje de sustancia activa libre fluctuará directamente pasando las concentraciones totales de sustancia activa en el estado de equilibrio de Cmax, ss a Cmin, ss en el periodo de administración de la dosis.
Esto dará lugar a una fluctuación en el volumen de distribución aparente de sustancia activa total, aunque el volumen de distribución de sustancia activa libre no cambia.
Generalmente no se observan interacciones con desplazamiento del lugar de unión clínicamente significativas que impliquen a fármacos que se unen principalmente a la GAA.
Por lo tanto, es muy improbable que se produzcan interacciones con amprenavir debidas a desplazamiento por unión a proteínas.
Metabolismo: amprenavir se metaboliza principalmente en el hígado excretándose menos del 3% inalterado en orina.
La principal vía metabólica tiene lugar mediante la enzima CYP3A4 del citocromo P450.
40 Amprenavir es sustrato de la CYP3A4 y la inhibe.
En consecuencia, los fármacos que son inductores, inhibidores o sustratos de la CYP3A4 tienen que ser utilizados con precaución cuando se administren al mismo tiempo que Agenerase (ver secciones 4.3, 4.4 y 4.5).
Eliminación: la semivida de eliminación plasmática de amprenavir está en el intervalo de 7,1 a 10,6 horas.
La semivida de eliminación plasmática de amprenavir disminuye cuando se co-administra Agenerase cápsulas con ritonavir.
Tras la administración de múltiples dosis de amprenavir por vía oral (1.200 mg dos veces al día), no tiene lugar una acumulación significativa de sustancia activa.
La principal vía de eliminación de amprenavir es a través del metabolismo hepático, excretándose menos del 3% inalterado en orina.
Los metabolitos y el amprenavir inalterado representan, aproximadamente, el 14% de la dosis de amprenavir administrada que aparece en la orina y, aproximadamente, el 75% en las heces.
Poblaciones especiales:
Niños: la farmacocinética de amprenavir en niños (a partir de 4 años) es similar a la de los adultos.
Dosis de 20 mg/ kg dos veces al día y de 15 mg/ kg tres veces al día con cápsulas de Agenerase, proporcionaron una exposición diaria a amprenavir similar a la obtenida con 1.200 mg dos veces al día en adultos.
La biodisponibilidad de amprenavir a partir de la solución oral es un 14% inferior a la obtenida a partir de las cápsulas; por lo tanto, Agenerase cápsulas y Agenerase solución oral no son intercambiables miligramo a miligramo.
Pacientes de edad avanzada: no se ha estudiado la farmacocinética de amprenavir en pacientes mayores de 65 años.
Insuficiencia renal: no se han estudiado específicamente los pacientes con insuficiencia renal.
Menos del 3% de la dosis terapéutica de amprenavir se excreta inalterada en orina.
El impacto de la insuficiencia renal sobre la eliminación de amprenavir debería ser mínimo, por lo que no se considera necesario un ajuste de dosis inicial.
El aclaramiento renal de ritonavir también es insignificante; por tanto, el impacto de la insuficiencia renal sobre la eliminación de amprenavir y ritonavir debe ser mínimo.
Insuficiencia hepática: la farmacocinética de amprenavir se encuentra alterada significativamente en pacientes con insuficiencia hepática moderada o grave.
El AUC se incrementó hasta casi el triple en pacientes con insuficiencia moderada y hasta cuatro veces más en pacientes con insuficiencia hepática grave.
El aclaramiento también disminuyó de forma correlativa al AUC.
Por lo tanto, se debe reducir la dosis en estos pacientes (ver sección 4.2).
Los regímenes de dosificación proporcionarán niveles plasmáticos de amprenavir comparables a los alcanzados en individuos sanos a los que se administraron dosis de 1.200 mg dos veces al día sin administración concomitante de ritonavir.
5.3 Datos preclínicos sobre seguridad
En los estudios de carcinogenicidad a largo plazo con amprenavir en ratones y ratas, se produjeron adenomas hepatocelulares benignos en machos con exposiciones equivalentes a 2,0 veces (ratones) o 3,8 veces (ratas) la administración de dosis de 1.200 mg de amprenavir solo dos veces al día en humanos.
Se observaron focos hepatocelulares alterados en ratones machos a dosis que fueron al menos 2,0 veces la exposición terapéutica humana.
Se observó una mayor incidencia de carcinoma hepatocelular en todos los grupos de tratamiento de ratones macho con amprenavir.
Sin embargo, el aumento no fue diferente en su significación estadística de los ratones macho control por las pruebas adecuadas.
No se ha aclarado el mecanismo para los adenomas y carcinomas hepatocelulares encontrados en estos estudios y la significación de los efectos observados para los humanos es incierta.
Sin embargo, hay pocas evidencias de los datos de exposición en humanos, tanto de ensayos clínicos como del empleo comercial, que sugieran que esos hallazgos tienen significación clínica.
41 Amprenavir no resultó mutagénico o genotóxico en una serie de pruebas de toxicidad genética in vivo e in vitro, incluyendo retromutación en bacterias (Test de Ames), linfoma de ratón, micronúcleo en rata y aberraciones cromosómicas en linfocitos humanos periféricos.
En los estudios de toxicología realizados con animales maduros, los hallazgos clínicamente relevantes se limitaron en su mayoría a alteraciones en el hígado y gastrointestinales.
La toxicidad hepática consistió en incrementos en las enzimas hepáticas, pesos del hígado y hallazgos microscópicos incluyendo necrosis en hepatocitos.
En el uso clínico, se puede controlar y detectar esta toxicidad hepática, realizando determinaciones de AST, ALT y actividad de fosfatasa alcalina.
No obstante, en los pacientes tratados en los estudios clínicos no se ha detectado toxicidad hepática significativa durante la administración de Agenerase o tras la interrupción del tratamiento.
Amprenavir no afectó la fertilidad.
En los estudios con animales no produjo efectos tóxicos locales ni capacidad de sensibilización, pero se identificaron ligeras propiedades irritantes en el ojo del conejo.
Los estudios de toxicidad realizados en animales jóvenes tratados desde los cuatro días de edad, dieron como resultado una elevada mortalidad tanto en los animales de control como en los que recibieron amprenavir.
Estos resultados implican que los animales jóvenes no disponen de vías metabólicas completamente desarrolladas que les permitan excretar amprenavir o algunos componentes críticos de la formulación (por ejemplo, propilenglicol, PEG 400).
No obstante, no se puede excluir la posibilidad de reacción anafiláctica relacionada con el PEG 400.
En los estudios clínicos, todavía no se ha determinado la seguridad y eficacia de amprenavir en niños menores de cuatro años.
En ratones, ratas y conejas preñadas no aparecieron efectos importantes sobre el desarrollo del embrión y del feto.
No obstante, con exposiciones sistémicas en plasma notablemente inferiores (conejas) o no significativamente más elevadas (rata) que las exposiciones esperadas en humanos durante la administración terapéutica, se observaron una serie de cambios menores incluyendo elongación del timo y variaciones menores en el esqueleto, indicativos de retraso en el desarrollo.
Se observó un aumento del peso de la placenta dependiente de la dosis en conejo y rata lo cual puede indicar la existencia de efectos sobre la función placentaria.
Por lo tanto, se recomienda que las mujeres en edad fértil que estén tomando Agenerase, tomen unas medidas anticonceptivas eficaces (por ejemplo métodos de barrera).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cubierta de la cápsula: gelatina, glicerol, d-sorbitol (E420) y solución de sorbitanos, dióxido de titanio, tinta de impresión roja.
Contenido de la cápsula: succinato de d-alfa tocoferil polietilenglicol 1000 (TPGS), macrogol 400 (PEG 400), propilenglicol.
6.2 Incompatibilidades
No procede.
42 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Mantener el envase perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Uno o dos frascos blancos de polietileno de alta densidad que contienen cada uno 240 cápsulas.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 148/ 002 EU/ 1/ 00/ 148/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 Octubre 2000 Fecha de la última renovación:
17 Noviembre 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
43 1.
NOMBRE DEL MEDICAMENTO
Agenerase 15 mg/ ml solución oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
La solución oral de Agenerase contiene 15 mg/ ml de amprenavir.
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
La solución oral es una solución límpida de color amarillo pálido a amarillo con sabor a uva, chicle y menta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La solución oral de Agenerase, en combinación con otros agentes antirretrovirales, está indicada para el tratamiento de adultos y niños mayores de 4 años infectados por el VIH-1(virus de la inmunodeficiencia humana), previamente tratados con inhibidores de la proteasa (IP).
La elección de amprenavir debe estar basada en pruebas individuales de resistencia viral y en los antecedentes de tratamiento de los pacientes (ver sección 5.1).
No se ha demostrado el beneficio de Agenerase solución oral potenciado con ritonavir en pacientes no tratados y tratados previamente con inhibidores de la proteasa.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por VIH.
Se debe insistir a los pacientes sobre la importancia de que cumplan el régimen de dosis completo recomendado.
La solución oral de Agenerase se administra por vía oral y puede tomarse con o sin alimentos.
Agenerase también está disponible en forma cápsulas.
La biodisponibilidad de amprenavir a partir de la solución oral de Agenerase es un 14% inferior a la biodisponibilidad a partir de las cápsulas; por lo tanto, las cápsulas de Agenerase y la solución oral de Agenerase no son intercambiables miligramo a miligramo (ver sección 5.2).
Los pacientes deben interrumpir el tratamiento con la solución oral de Agenerase tan pronto como sean capaces de tragar las cápsulas (ver sección 4.4).
Pacientes a partir de 4 años incapaces de tragar las cápsulas de Agenerase: la dosis recomendada de la solución oral de Agenerase es de 17 mg (1,1 ml)/ kg tres veces al día, en combinación con otros antirretrovirales, sin exceder una dosis total diaria de 2800 mg.
Todavía no se han evaluado en niños las interacciones farmacocinéticas entre amprenavir y dosis bajas de ritonavir u otros inhibidores de la proteasa.
Adicionalmente, como no pueden hacerse
44 recomendaciones de dosis en relación con el uso concomitante de Agenerase solución oral y dosis bajas de ritonavir, debe evitarse el empleo de esta combinación en esta población de pacientes.
Niños menores de 4 años: está contraindicado el uso de la solución oral de Agenerase en niños menores de 4 años (ver secciones 4.3 y 5.3).
Pacientes de edad avanzada: no se han estudiado la farmacocinética, eficacia y seguridad de amprenavir en pacientes mayores de 65 años (ver sección 5.2).
Insuficiencia renal: aunque no se considera necesario un ajuste de dosis para amprenavir está contraindicado el uso de la solución oral de Agenerase en pacientes con fallo renal (ver sección 4.3).
Insuficiencia hepática: está contraindicado el uso de la solución oral de Agenerase en pacientes con insuficiencia o fallo hepático (ver sección 4.3) (véase el Resumen de las Características del Producto de Agenerase cápsulas para encontrar información de prescripción)
4.3 Contraindicaciones
Hipersensibilidad al principio activo amprenavir o a alguno de los excipientes.
Dado el posible riesgo de toxicidad a causa de la gran cantidad del excipiente propilenglicol, la solución oral de Agenerase está contraindicada en niños menores de 4 años, mujeres embarazadas, pacientes con insuficiencia o fallo hepático y pacientes con fallo renal.
Está también contraindicada la administración de la solución oral de Agenerase en pacientes tratados con disulfiram u otros medicamentos que disminuyen el metabolismo del alcohol (por ej. metronidazol) y con preparados que contengan alcohol (por ej. la solución oral de ritonavir) o con más propilenglicol (ver secciones 4.4 y 5.1).
No se debe administrar Agenerase junto con medicamentos de estrecho margen terapéutico que sean sustratos del citocromo P450 3A4 (CYP3A4).
La administración conjunta puede dar lugar a una inhibición competitiva del metabolismo de estos fármacos y a la posibilidad de que aparezcan reacciones adversas graves y/ o con riesgo para la vida como arritmia cardiaca (por ejemplo, amiodarona, bepridil, quinidina, terfenadina, astemizol, cisaprida, pimozida), depresión respiratoria y/ o sedación prolongada (p. ej. triazolam por vía oral y midazolam por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver sección 4.5)) o vasoespasmo o isquemia periféricos e isquemia de otros tejidos, incluyendo isquemia cerebral o de miocardio (por ejemplo, derivados del cornezuelo de centeno).
Está contraindicada la combinación de rifampicina con Agenerase junto con dosis bajas de ritonavir (ver sección 4.5).
No se deben utilizar preparados de plantas que contengan Hipérico (Hypericum perforatum) mientras se está tomando amprenavir, debido al riesgo de reducción de las concentraciones plasmáticas y de disminución de los efectos clínicos de amprenavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de que Agenerase, o cualquier otro tratamiento antirretroviral actual no cura la infección por VIH y de que todavía pueden desarrollar infecciones oportunistas y otras complicaciones de la infección por VIH.
No se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo Agenerase, eviten el riesgo de transmisión del VIH a los demás a través del contacto sexual o contaminación sanguínea.
Se debe continuar tomando precauciones adecuadas.
En base a los conocimientos farmacodinámicos actuales, se debe utilizar amprenavir con, al menos, otros dos antirretrovirales.
Cuando se administra amprenavir en monoterapia aparecen rápidamente virus resistentes (ver sección 5.1).
45 Enfermedad hepática:
La principal vía de metabolismo de amprenavir y del excipiente propilenglicol es a través del hígado, Agenerase solución oral está contraindicado en pacientes con insuficiencia o fallo hepático (ver sección 4.3).
Debe controlarse la aparición de reacciones adversas que pudieran estar relacionadas con el elevado contenido de propilenglicol (550 mg/ ml), como convulsiones, estupor, taquicardia, hiperosmolaridad, acidosis láctica, toxicidad renal y hemólisis, en pacientes tratados con la solución oral de Agenerase, especialmente en aquellos con insuficiencia renal o en los que tienen una menor capacidad para metabolizar el propilenglicol (por ejemplo los de origen asiático).
En el caso de pacientes con fallo renal, insuficiencia o fallo hepático, niños y mujeres embarazadas ver sección 4.3.
Está contraindicada la administración simultánea de Agenerase solución oral con disulfiram o con otros medicamentos que reduzcan el metabolismo del alcohol (por ejemplo metronidazol), o con preparaciones que contengan alcohol (por ejemplo la solución oral de ritonavir) o con más propilenglicol (ver secciones 4.3 y 4.5).
Medicamentos-interacciones
No se recomienda el uso concomitante de Agenerase con ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
Los inhibidores de la HMG-CoA reductasa lovastatina y simvastatina dependen en gran medida de la CYP3A4 para su metabolismo, por lo tanto no se recomienda el empleo conjunto de Agenerase con simvastatina o lovastatina debido al aumento del riesgo de miopatía, incluyendo rabdomiolisis.
También debe tenerse cuidado si Agenerase se emplea conjuntamente con atorvastatina, que es metabolizada en menor grado por la CYP3A4.
En este caso, debe considerase una reducción de la dosis de atorvastatina.
Si el tratamiento con un inhibidor de la HMG-CoA reductasa está indicado, se recomiendan pravastatina o fluvastatina (ver sección 4.5).
Es posible controlar la concentración de algunas de las sustancias que pueden provocar reacciones adversas graves o que representen un riesgo para la vida, tales como carbamacepina, fenobarbital, fenitoína, antidepresivos tricíclicos y warfarina (controlar el “ INR”) lo cual reduciría al máximo la aparición de posibles problemas de seguridad debidos al uso conjunto.
No se recomienda la administración concomitante de Agenerase con halofantrina o lidocaína (vía sistémica) (ver sección 4.5).
El uso de anticonvulsivantes (carbamazepina, fenobarbital, fenitoína) debe realizarse con precaución.
En pacientes que toman concomitantemente estos medicamentos, Agenerase puede ser menos eficaz debido a una disminución de las concentraciones plasmáticas de amprenavir (ver sección 4.5).
Se recomienda realizar un seguimiento de la concentración terapéutica de medicamentos inmunosupresores (ciclosporina, tacrolimus, rapamicina) cuando se coadministran con Agenerase (ver sección 4.5).
Se recomienda precaución cuando Agenerase se usa concomitantemente con inhibidores de la PDE5 (por ejemplo, sildenafilo y vardenafilo) (ver sección 4.5).
Se recomienda precaución cuando Agenerase se usa concomitantemente con delavirdina (ver sección 4.5).
Se recomienda reducir la dosis de rifabutina en al menos un 50% cuando se administra con Agenerase (ver sección 4.5).
46 Dada la posibilidad de aparición de interacciones metabólicas con amprenavir, puede modificarse la eficacia de los anticonceptivos hormonales, si bien es insuficiente la información para pronosticar la naturaleza de las interacciones.
Por lo tanto, se aconseja la utilización de métodos alternativos anticonceptivos en mujeres en edad fértil (ver sección 4.5).
La administración conjunta de amprenavir con metadona da lugar a una disminución de las concentraciones de metadona.
Por tanto, cuando la metadona se administra conjuntamente con amprenavir, debe controlarse en los pacientes el síndrome de abstinencia a opiáceos, en particular si también se administra una dosis baja de ritonavir.
Actualmente no pueden establecerse recomendaciones sobre el ajuste de dosis de amprenavir cuando éste se administra junto con metadona.
Agenerase solución oral contiene vitamina E (46 UI/ ml), por lo que no se recomienda la administración de un suplemento adicional de vitamina E.
Agenerase solución oral contiene 1 mg de potasio por ml.
Esto debe tenerse en cuenta cuando se prescriba a pacientes con función renal reducida o a pacientes con una dieta pobre en potasio.
Agenerase solución oral también contiene 4 mg de sodio por ml.
Esto debe tenerse en cuenta cuando se prescriba a pacientes con una pobre en sodio.
Erupción/ reacciones cutáneas
La mayoría de los pacientes con erupción leve o moderada pueden continuar con Agenerase.
Antihistamínicos apropiados (por ejemplo dihidrocloruro de cetirizina) pueden reducir el prurito y acelerar la curación de la erupción.
Debe interrumpirse el tratamiento con Agenerase de forma permanente cuando la erupción esté acompañada por síntomas sistémicos o síntomas de alergia o cuando la mucosa esté afectada (ver sección 4.8).
Hiperglicemia
En pacientes que reciben tratamiento antirretroviral, incluyendo inhibidores de la proteasa, se han notificado casos de diabetes mellitus de nueva aparición, hiperglicemia o exacerbaciones de diabetes mellitus existente.
En algunos de ellos, la hiperglicemia fue grave y, en algunos casos, estuvo asociada con cetoacidosis.
Muchos de los pacientes presentaban un estado médico confuso, precisando algunos de ellos tratamiento con agentes que han sido relacionados con el desarrollo de diabetes mellitus o hiperglicemia.
Lipodistrofia
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Pacientes hemofílicos
Se han comunicado casos de incremento de la hemorragia, incluyendo hematomas espontáneos en la piel y hemartrosis en pacientes hemofílicos tipo A y B tratados con inhibidores de la proteasa.
En
47 algunos pacientes se administró factor VIII adicional.
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Amprenavir se metaboliza principalmente en el hígado mediante la enzima CYP3A4.
Por tanto, los fármacos que también poseen esta ruta metabólica o modifican la actividad de la CYP3A4, pueden alterar la farmacocinética de amprenavir.
Análogamente, amprenavir también puede modificar la farmacocinética de otros fármacos que compartan esta vía metabólica.
Asociaciones contraindicadas (ver sección 4.3)
Sustratos de la CYP3A4 con margen terapéutico estrecho Agenerase no debe administrarse concurrentemente con medicamentos de margen terapéutico estrecho que contienen principios activos que son sustratos del citocromo P450 3A4 (CYP3A4).
La coadministración puede dar lugar a una inhibición competitiva del metabolismo de estos fármacos incrementando así su nivel plasmático y conduciendo a la aparición de reacciones adversas graves y/ o de riesgo para la vida tales como arritmia cardíaca (por ejemplo, amiodarona, astemizol, bepridil, cisaprida, pimozida, quinidina, terfenadina) o vasoespasmo periférico o isquemia (por ejemplo, ergotamina, dihidroergotamina) (ver sección 4.3).
Rifampicina La rifampicina es un potente inductor de CYP3A4 que ha demostrado causar una disminución de un 82% en el AUC de amprenavir, lo que puede dar lugar a un fracaso virológico y al desarrollo de resistencias.
Durante los intentos para vencer la disminuida exposición se aumentó la dosis de otros inhibidores de la proteasa con ritonavir observándose una alta frecuencia de reacciones hepáticas.
La combinación de rifampicina y Agenerase junto con dosis bajas de ritonavir está contraindicada (ver sección 4.3).
Hipérico (Hypericum perforatum) Los niveles séricos de amprenavir pueden reducirse por el uso concomitante de preparados de planta medicinal hipérico (Hypericum perforatum).
Esto se debe a la inducción de enzimas metabolizadoras del fármaco por el hipérico.
Por consiguiente, los preparados de plantas que contienen hipérico no deben combinarse con Agenerase.
Puede necesitarse un ajuste de dosis de amprenavir.
El efecto inductor puede persistir durante al menos 2 semanas tras cesar el tratamiento con el hipérico (ver sección 4.3).
Otras combinaciones
Antirretrovirales
• Inhibidores de la proteasa (IP)
Indinavir: se produjo una reducción en el AUC, Cmin y Cmax de indinavir de un 38%, 27% y 22% respectivamente cuando se administró con amprenavir.
Se desconoce la relevancia clínica de estos cambios.
El AUC, Cmin y Cmax de amprenavir aumentaron un 33%, 25% y 18%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra indinavir en combinación con amprenavir.
Saquinavir: el AUC y Cmin de saquinavir disminuyeron en un 19% y 48%, respectivamente y se incrementó la Cmax en un 21%, cuando se administró con amprenavir.
Se desconoce la relevancia clínica de estos cambios.
El AUC, Cmin y Cmax de amprenavir se redujeron un 32%, 14% y 37%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra saquinavir en combinación con amprenavir.
Nelfinavir: se produjo un incremento en el AUC, Cmin y Cmax de nelfinavir de un 15%, 14% y 12% respectivamente, cuando se administró con amprenavir.
El valor de Cmax de amprenavir disminuyó un 14% mientras que el AUC y la Cmin aumentaron un 9% y 189%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra nelfinavir en combinación con amprenavir (véase también efavirenz a continuación).
Ritonavir: se produjo un incremento en el AUC y la Cmin de amprenavir de un 64% y un 508%, respectivamente, y la Cmax descendió un 30%, cuando se co-administró ritonavir (100 mg dos veces al día) con amprenavir cápsulas (600 mg dos veces al día) en comparación con los valores alcanzados tras administrar dosis de amprenavir cápsulas de 1.200 mg dos veces al día.
En ensayos clínicos, se han utilizado dosis de 600 mg de amprenavir dos veces al día y de 100 mg de ritonavir dos veces al día; que confirman la seguridad y eficacia de este régimen.
No se deben administrar al mismo tiempo la solución oral de Agenerase y la solución oral de ritonavir (ver sección 4.3).
Lopinavir / ritonavir (Kaletra): en un estudio farmacocinético, abierto, no en ayunas, se produjo una disminución en el AUC, Cmin y Cmax de lopinavir de un 38%, 28% y 52% respectivamente, cuando se administró amprenavir (750 mg dos veces al día) en combinación con Kaletra (400 mg de lopinavir + 100 mg de ritonavir dos veces al día).
En el mismo estudio, se produjo un aumento del AUC, Cmin y Cmax de amprenavir del 72%, 12% y 483%, respectivamente, en comparación con los valores obtenidos tras administrar dosis estándar de amprenavir (1.200 mg dos veces al día).
Los valores de Cmin plasmática de amprenavir alcanzados con amprenavir (600 mg dos veces al día) en combinación con Kaletra (400 mg de lopinavir + 100 mg de ritonavir dos veces al día) son aproximadamente un 40-50% menores que cuando amprenavir (600 mg dos veces al día) se administra en combinación con ritonavir (100 mg dos veces al día).
La adición de más ritonavir a un régimen de amprenavir más Kaletra aumenta los valores de Cmin de lopinavir, pero no los valores de Cmin de amprenavir.
No puede hacerse una recomendación de dosis para la administración conjunta de amprenavir y Kaletra, pero se recomienda un seguimiento estrecho ya que se desconocen la seguridad y eficacia de esta combinación.
49 • Inhibidores de la transcriptasa inversa análogos de nucleósido (INTI):
Zidovudina: el AUC y Cmax de zidovudina se incrementaron en un 31% y un 40% respectivamente cuando se administró con amprenavir.
El AUC y la Cmax de amprenavir no se alteraron.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra zidovudina en combinación con amprenavir.
Lamivudina: el AUC y Cmax de lamivudina y amprenavir, respectivamente, no sufrieron cambios cuando estos dos medicamentos se administraron simultáneamente.
No es necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra lamivudina en combinación con amprenavir.
Abacavir: el AUC, Cmin y Cmax de abacavir no sufrieron modificaciones cuando se administró con amprenavir.
El AUC, Cmin y Cmax de amprenavir se incrementaron un 29%, 27% y 47%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra abacavir en combinación con amprenavir.
Didanosina: no se ha llevado a cabo un estudio farmacocinético de Agenerase en combinación con didanosina, sin embargo, debido a su contenido en antiácidos, se recomienda espaciar la administración de didanosina y Agenerase al menos una hora (véase Antiácidos a continuación).
• Inhibidores de la transcriptasa inversa no nucleósidos (INNTI):
Efavirenz: se ha visto que efavirenz reduce la Cmax, AUC y Cmin, ss de amprenavir en, aproximadamente, un 40% en adultos.
Cuando se combina amprenavir con ritonavir, el efecto de efavirenz es compensado por el efecto farmacocinético potenciador del ritonavir.
Por tanto, si se administra efavirenz en combinación con amprenavir (600 mg dos veces al día)y ritonavir (100 mg dos veces al día),, no es necesario un ajuste de dosis..
Además, si se administra efavirenz en combinación con amprenavir y nelfinavir, no es necesario ajustar la dosis de ninguno de los fármacos.
No se recomienda el tratamiento con efavirenz en combinación con amprenavir y saquinavir dado que disminuiría la exposición a ambos inhibidores de la proteasa.
No se pueden hacer recomendaciones de dosis en relación a la administración conjunta de amprenavir con otro inhibidor de la proteasa y efavirenz en niños.
El efecto de nevirapina sobre otros inhibidores de la proteasa y las limitadas evidencias disponibles, sugieren que nevirapina puede disminuir las concentraciones séricas de amprenavir.
Se produjo un descenso en el AUC, Cmax, y Cmin de delavirdina de un 61%, 47% y 88% respectivamente cuando se administró con amprenavir.
El AUC, Cmax, y Cmin de amprenavir se incrementaron en un 130%, 40% y 125% respectivamente.
No pueden darse recomendaciones de dosificación para la administración conjunta de amprenavir y delavirdina.
Se recomienda especial cuidado si estos dos fármacos se emplean de forma conjunta, ya que delavirdina puede ser menos eficaz debido a concentraciones plasmáticas inferiores y potencialmente sub-terapéuticas.
Antibióticos/ antifúngicos:
Rifabutina: la administración de amprenavir junto con rifabutina dio lugar a un incremento del 193% en el valor de AUC de rifabutina y a un incremento de las reacciones adversas debidas a rifabutina.
Es probable que el aumento de la concentración plasmática de rifabutina se origine a causa de la inhibición por amprenavir del metabolismo de rifabutina mediado por la CYP3A4.
Cuando es necesario desde el punto de vista clínico administrar rifabutina con Agenerase, se aconseja una reducción de la dosis de rifabutina de, al menos, la mitad de la dosis recomendada, aunque no se dispone de datos clínicos.
Claritromicina: el AUC y Cmin de claritromicina no sufrieron alteraciones y la Cmax disminuyó en un 10% cuando se administró con amprenavir.
El AUC, Cmin y Cmax de amprenavir se incrementaron en
50 un 18%, 39% y 15%, respectivamente.
No se considera necesario realizar ajustes de dosis en ninguno de los dos fármacos cuando se administra claritromicina en combinación con amprenavir.
Eritromicina: no se ha llevado a cabo un estudio farmacocinético de Agenerase en combinación con eritromicina, sin embargo, los niveles plasmáticos de ambos fármacos pueden verse incrementados si se administran conjuntamente.
Ketoconazol / Itraconazol: el AUC y Cmax de ketoconazol se incrementaron en un 44% y 19% respectivamente cuando se administró con amprenavir.
El AUC de amprenavir aumentó en un 31% y la Cmax disminuyó en un 16%, respectivamente.
Es de esperar que las concentraciones de itraconazol aumenten de la misma forma que las de ketoconazol.
No se considera necesario realizar ajustes de dosis de ninguno de los medicamentos cuando se administra ketoconazol o itraconazol en combinación con amprenavir.
Metronidazol:
Agenerase solución oral está contraindicado en pacientes tratados con metronidazol (ver sección 4.3)
Otras posibles interacciones
Otros medicamentos que se mencionan a continuación, incluyendo ejemplos de sustratos, inhibidores o inductores de la CYP3A4, pueden dar lugar a interacciones cuando se administran junto con Agenerase.
Se desconoce el significado clínico de estas posibles interacciones y no ha sido investigado.
Por lo tanto, se deben controlar en los pacientes las reacciones tóxicas asociadas a tales fármacos cuando éstos se utilicen en combinación con Agenerase.
Alcohol e inhibidores del metabolismo del alcohol: la solución oral de Agenerase contiene propilenglicol (550 mg/ ml), el cual es principalmente metabolizado por la alcohol deshidrogenasa.
Por lo tanto, está contraindicado administrar junto con disulfiram o con otros medicamentos que reduzcan el metabolismo del alcohol (por ejemplo metronidazol) o con preparaciones que contengan alcohol (por ejemplo la solución oral de ritonavir) o propilenglicol (ver secciones 4.3 y 4.4).
Antiácidos: en base a los datos obtenidos con otros inhibidores de la proteasa, es aconsejable no tomar antiácidos al mismo tiempo que Agenerase, dado que su absorción puede ser alterada.
Se recomienda espaciar la administración de antiácidos y Agenerase al menos una hora.
Anticonvulsivantes: la administración concomitante de anticonvulsivantes que sean inductores enzimáticos (fenitoína, fenobarbital, carbamazepina) con amprenavir puede dar lugar a una reducción de las concentraciones plasmáticas de amprenavir.
Estas combinaciones deberían usarse con precaución y se recomienda hacer un seguimiento de la concentración terapéutica (ver sección 4.4).
Bloqueantes de los canales del calcio: las concentraciones en suero de bloqueantes de canales de calcio tales como amlodipino, diltiazem, felodipino, isradipino, nicardipino, nifedipino, nimodipino, nisoldipino y verapamilo, pueden verse aumentadas por acción de amprenavir, lo cual podría incrementar la actividad y toxicidad de estos fármacos.
Agentes contra la disfunción eréctil: en función de los datos obtenidos con otros inhibidores de la proteasa, se deberían tomar precauciones cuando se prescriban inhibidores de PDE5 (por ejemplo, sildenafilo y vardenafilo) a pacientes en tratamiento con Agenerase.
La administración conjunta con Agenerase puede aumentar notablemente las concentraciones plasmáticas del inhibidor de PDE5 y puede provocar reacciones adversas relacionadas incluyendo hipotensión, cambios en la visión y priapismo (ver sección 4.4).
Propionato de fluticasona (interacción con ritonavir): en un ensayo clínico donde se administraron cápsulas de 100 mg de ritonavir, dos veces al día, conjuntamente con 50 microgramos de propionato de fluticasona intranasal (4 veces al día) durante 7 días en sujetos sanos, se observó un aumento significativo de los niveles plasmáticos de propionato de fluticasona, mientras que los niveles intrínsecos de cortisol disminuyeron aproximadamente un 86% (90% intervalo de confianza 82-89%).
51 Cabe esperar mayores efectos cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo el Síndrome de Cushing y la supresión adrenal en pacientes a los que se les ha administrado conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal; pudiendo también ocurrir con otros corticoesteroides metabolizados a través de la vía del citocromo P450 3A, como budesonida.
Por consiguiente, la administración concomitante de Agenerase con ritonavir y dichos glucocorticoides no está recomendada salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se deberá considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos, o cambiar a un glucocorticoide que no se metabolice a través de la CYP3A4 (por ej. beclometasona).
Además, en caso de retirada de glucocorticoide, debería realizarse una reducción progresiva de la dosis durante un mayor período de tiempo.
De momento, se desconocen los efectos de una alta exposición sistémica a fluticasona sobre los niveles plasmáticos de ritonavir.
Se espera que los inhibidores de la HMG-CoA reductasa que dependen altamente de la CYP3A4 para su metabolismo, como lovastatina y simvastatina, tengan un marcado incremento en sus concentraciones plasmáticas cuando se administran conjuntamente con Agenerase.
Como el incremento de las concentraciones de inhibidores de la HMG-CoA reductasa pueden causar miopatía, incluyendo rabdomiolisis, no se recomienda la combinación de estos fármacos con Agenerase.
La atorvastatina es menos dependiente de la CYP3A4 para su metabolismo.
Cuando se emplea con Agenerase, debe administrase la menor dosis posible de atorvastatina.
El metabolismo de pravastatina y fluvastatina no es dependiente de la CYP3A4, y por lo tanto no se esperan interacciones con los inhibidores de la proteasa.
Si está indicado el tratamiento con un inhibidor de la HMG-CoA reductasa, se recomienda pravastatina o fluvastatina.
Inmunosupresores: se recomienda realizar un seguimiento frecuente de la concentración terapéutica de los niveles del inmunosupresor hasta que los niveles se hayan estabilizado pues las concentraciones plasmáticas de ciclosporina, rapamicina y tacrolimus pueden aumentar cuando se administran junto con amprenavir (ver sección 4.4).
Midazolam: midazolam se metaboliza ampliamente por el CYP3A4.
La administración concomitante con Agenerase con o sin ritonavir puede provocar un incremento en la concentración de esta benzodiazepina.
No se han realizado estudios de interacción de medicamentos para la coadministración de Agenerase y benzodiazepinas.
En base a los datos disponibles para otros inhibidores de CYP3A4, es de esperar que las concentraciones plasmáticas de midazolam sean significativamente mayores cuando midazolam se administra oralmente.
Por tanto no se debe administrar Agenerase junto con midazolam administrado por vía oral (ver sección 4.3), mientras que debe tenerse precaución cuando se administra Agenerase junto con midazolam parenteral.
Los datos disponibles del uso concomitante de midazolam parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
Si se administra Agenerase con o sin ritonavir junto con midazolam parenteral, debe realizarse en una unidad de cuidados intensivos (UCI) o similar, que asegure un seguimiento clínico estrecho y tratamiento médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de dosis de midazolam, especialmente si se administra más de una dosis.
Metadona y derivados opiáceos: la administración conjunta de metadona con amprenavir causó un descenso de la Cmax y de AUC del enantiómero activo de la metadona (enantiómero R) de un 25% y 13% respectivamente, en tanto que Cmax, AUC y Cmin del enantiómero inactivo de la metadona (enantiómero S) disminuyeron en un 48%, 40% y 23% respectivamente.
Cuando la metadona se administra conjuntamente con amprenavir, debe controlarse en los pacientes el síndrome de abstinencia a opiáceos, en particular si también se administra una dosis baja de ritonavir.
En comparación con un grupo control histórico no equiparable, la administración conjunta de metadona y amprenavir causó un descenso de un 30%, 27% y 25% en el AUC, Cmax y Cmin de amprenavir en suero respectivamente.
Actualmente no se pueden establecer recomendaciones relativas al ajuste de la dosis de amprenavir cuando amprenavir se administra junto con metadona debido a la baja fiabilidad propia de los controles históricos no equiparables.
52 Anticoagulantes orales: se recomienda realizar un seguimiento reforzado del “ INR” (“ International Normalised Ratio”, Cociente Internacional Normalizado) en caso de administrar Agenerase junto con warfarina u otros anticoagulantes orales, debido a una posible disminución o aumento de sus efectos antitrombóticos (ver sección 4.4).
Esteroides: estrógenos y progestágenos pueden interaccionar con amprenavir.
No obstante, la información actualmente disponible no es suficiente para determinar la naturaleza de la interacción.
La administración conjunta de 0,035 mg de etinil estradiol más 1,0 mg de noretindrona causó un descenso del AUC y la Cmin de amprenavir de un 22% y 20% respectivamente, no variando la Cmax.
La Cmin de etinil estradiol aumentó un 32% mientras que el AUC y la Cmin de noretindrona aumentaron en un 18% y 45% respectivamente.
Se recomienda que las mujeres en edad fértil utilicen métodos anticonceptivos alternativos.
Antidepresivos tricíclicos: se recomienda realizar un seguimiento cuidadoso de los efectos terapéuticos y adversos de los antidepresivos tricíclicos (por ejemplo desipramina y nortriptilina) cuando se administran concomitantemente con Agenerase (ver sección 4.4).
Otras sustancias: amprenavir puede aumentar las concentraciones plasmáticas de otras sustancias entre las que se incluyen: clozapina, cimetidina, dapsona y loratadina.
Algunos fármacos (por ejemplo lidocaína (por vía sistémica) y halofantrina) administrados con Agenerase pueden causar reacciones adversas graves.
No se recomienda el uso concomitante (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo: no hay datos adecuados sobre el uso de amprenavir en mujeres embarazadas.
Estudios en animales han mostrado toxicidiad reproductiva.
Agenerase solución oral no debe utilizarse durante el embarazo debido al posible riesgo de toxicidad para el feto debido al contenido en propilenglicol (ver sección 4.3).
Lactancia: se detectaron sustancias relacionadas con amprenavir en la leche de la rata, pero se desconoce si amprenavir se excreta en la leche humana.
Un estudio de reproducción en ratas preñadas a las que se les administraron dosis desde el momento de la implantación uterina hasta el periodo de lactancia, mostró una reducción en la ganancia de peso corporal de la descendencia durante el período de lactancia.
La exposición sistémica de las madres asociada con este hallazgo fue similar a la exposición en humanos, tras la administración de la dosis recomendada.
El desarrollo posterior de esta descendencia, incluyendo fertilidad y capacidad de reproducción, no se vio afectado por la administración de amprenavir a la madre.
En consecuencia, se recomienda que las madres que estén siendo tratadas con Agenerase no den el pecho a sus hijos.
Además, se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos con el fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de Agenerase ha sido estudiada en adultos y niños de, al menos, 4 años de edad, en estudios clínicos controlados, en combinación con otros antirretrovirales.
Las reacciones adversas que se consideran relacionadas con el uso de Agenerase son síntomas gastrointestinales, erupción y parestesia oral/ perioral.
La mayoría de las reacciones adversas asociadas con el tratamiento con Agenerase fueron de carácter leve o moderado, de aparición temprana y, raramente, limitantes del tratamiento.
En la mayoría de estas reacciones no está clara su vinculación con Agenerase, con el tratamiento utilizado al mismo tiempo para tratar la enfermedad por VIH o con el proceso de la enfermedad.
53 En niños, las características del perfil de seguridad son similares a las del observado en adultos.
A continuación se enumeran las reacciones adversas clasificadas según MedDRA por sistema corporal, órgano y frecuencia.
Las categorías de frecuencia utilizadas son:
Muy frecuentes Frecuentes Poco frecuentes Raras
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 11.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000
Las categorías de frecuencias de las reacciones que se muestran a continuación se basan en datos de ensayos clínicos y post-comercialización.
La mayoría de las reacciones adversas que se incluyen a continuación provienen de dos ensayos clínicos (PROAB3001, PROAB3006) que incluían a pacientes no tratados previamente IP a los que se administraron 1.200 mg de Agenerase dos veces al día.
También se incluyen las reacciones (grado 2- 4) notificadas por el investigador como atribuibles a la medicación en estudio, así como las anormalidades de laboratorio resultantes del tratamiento de grado 3-4.
Se advierte que las tasas originales en los grupos comparadores no se tuvieron en cuenta.
Trastornos del metabolismo y de la nutrición
Frecuentes:
Aumento de los triglicéridos, incremento de la amilasa, redistribución anormal de la grasa, anorexia
Poco frecuentes:
Hiperglucemia, hipercolesterolemia
El aumento de los triglicéridos, el incremento de la amilasa y la hiperglucemia (grado 3-4) se notificaron fundamentalmente en pacientes con niveles basales anormales.
Los aumentos de colesterol tuvieron una intensidad de grado 3-4.
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
Al administrar amprenavir en el estudio PROAB3001, los síntomas de redistribución anormal de grasa fueron poco frecuentes.
De los 113 pacientes no sometidos previamente a terapia antirretroviral, tratados con amprenavir en combinación con lamivudina/ zidovudina durante un promedio de 36 semanas, sólo se notificó un caso (una joroba de búfalo) (< 1%).
En el estudio PROAB3006, se notificaron siete casos (3%) de un total de 245 individuos tratados con anterioridad con INTI, tratados con amprenavir y en 27 (11%) de 241 individuos tratados con indinavir, en combinación con varios INTI durante un promedio de 56 semanas (p < 0,001).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Trastornos psiquiátricos
Frecuentes:
Trastornos del sistema nervioso
Muy frecuentes:
Frecuentes:
Parestesia oral/ perioral,
temblores, alteraciones del sueño 54
Muy frecuentes:
Frecuentes:
Diarrea, náuseas, flatulencia, vómitos Dolor abdominal, molestias abdominales, síntomas de dispepsia, heces blandas
Trastornos hepatobiliares
Poco frecuentes:
El aumento de las transaminasas y la hiperbilirrubinemia (grado 3-4) fueron notificadas principalmente por pacientes con valores basales anormales.
Casi todos los individuos con resultados anormales en las pruebas de la función hepática estaban infectados al mismo tiempo por el virus de la hepatitis B o C.
Trastornos de la piel y del tejido subcutáneo
Muy frecuentes:
Poco frecuentes.
Raras:
Erupción Angioedema Síndrome de Stevens Johnson
Las erupciones fueron generalmente de carácter leve a moderado, eritematosas o erupciones cutáneas maculopapulares, con o sin prurito, que aparecían durante la segunda semana de tratamiento y que se curaban espontáneamente en el espacio de dos semanas, sin interrumpir el tratamiento con amprenavir.
Tuvo lugar una mayor incidencia de erupción en individuos tratados con amprenavir en combinación con efavirenz.
En pacientes tratados con amprenavir también han aparecido reacciones cutáneas graves o con riesgo para la vida (ver sección 4.4).
Trastornos musculoesqueléticos y del tejido conjuntivo
Se han notificado incrementos de la creatina fosfoquinasa, mialgia, miositis y, en raras ocasiones, rabdomiolisis con el uso de inhibidores de la proteasa, particularmente en combinación con análogos de nucleósidos.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Al inicio de la terapia
inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
La escasa experiencia con la solución oral de Agenerase indica un perfil de seguridad similar al de las cápsulas.
En pacientes previamente tratados con IP a los que se administraron 600 mg de Agenerase cápsulas dos veces al día con dosis bajas de ritonavir, 100 mg dos veces al día, la naturaleza y frecuencia de reacciones adversas (grado 2-4) y las anormalidades de laboratorio de Grado 3/ 4 fueron similares a las observadas con Agenerase sólo, con la excepción de niveles altos de triglicéridos, y niveles elevados de CPK, que fueron muy comunes en los pacientes que recibían Agenerase y dosis bajas de ritonavir.
55 antirretroviral combinado (TARC).
Existe un escaso número de informes acerca de sobredosis con Agenerase.
Si tiene lugar una sobredosis se debe controlar al paciente para detectar signos de toxicidad (ver sección 4.8), proporcionando un tratamiento estándar de apoyo, si es necesario.
Agenerase solución oral contiene una gran cantidad de propilenglicol (ver sección 4.4).
En caso de sobredosis, se recomienda el control y tratamiento de las alteraciones ácido-base.
El propilenglicol puede eliminarse por hemodiálisis.
No obstante, dado que amprenavir presenta una elevada unión a proteínas, no es probable que la diálisis sea de utilidad para reducir los niveles en sangre de amprenavir.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico; inhibidor de la proteasa, Código ATC:
J05A E05.
Mecanismo de acción
Amprenavir es un inhibidor competitivo de la proteasa del VIH-1.
Amprenavir se une al sitio activo de la proteasa del VIH-1 y, por tanto, previene el procesado de las poliproteínas precursoras virales gag y gag-pol lo que da lugar a la formación de partículas virales inmaduras no infecciosas.
La actividad antiviral in vitro observada con fosamprenavir se debe a la presencia de cantidades traza de amprenavir.
Actividad antiviral in vitro
La actividad antiviral in vitro de amprenavir fue evaluada frente a VIH-1 IIIB en líneas de células linfoblásticas infectadas tanto aguda como crónicamente (MT-4, CEM-CCRF, H9) y en linfocitos de sangre periférica.
La concentración inhibitoria al 50% (CI50) de amprenavir osciló de 0,012 a 0,08 micromolar en células con infección aguda y fue de 0,41 micromolar en células con infección crónica (1 μ M = 0,50 μ g/ ml).
La relación entre la actividad anti-VIH-1 in vitro de amprenavir y la inhibición de la replicación del VIH-1 en humanos no se ha establecido.
Resistencia
In vitro
Se asoció la reducción de la susceptibilidad a amprenavir con el desarrollo por parte del virus de mutaciones I50V o I84V o V32I+I47V o I54M.
In vivo
a) Pacientes no tratados previamente con IPs o antirretrovirales
Agenerase no está autorizado en pacientes no tratados previamente con IPs o antirretrovirales).
56 En los programas de desarrollo de amprenavir/ fosamprenavir se han evaluado varios regímenes con o sin co-administración con ritonavir.
Los análisis de las muestras de fracaso virológico realizados durante estos regímenes definieron cuatro vias principales de resistencia:
V321+147V, 150V, 154L/ M y 184V.
Otras mutaciones observadas que pueden contribuir a la resistencia fueron:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V e I93L.
Cuando los pacientes sin tratamiento antirretroviral previo fueron tratados con dosis aprobadas de fosamprenavir/ ritonavir, asi como con otros regímenes con IPs potenciados, las mutaciones descritas fueron infrecuentes.
Dieciséis de los 434 pacientes sin tratamiento antirretroviral previo que recibieron fosamprenavir 700 mg/ ritonavir 100 mg dos veces al día en ESS100732 experimentaron fracaso virológico en la semana 48 en los 14 aislados genotipados.
Tres de los 14 aislados tuvieron mutaciones de resistencia a la proteasa.
K20K/ R, 154I/ L e I93I/ L respectivamente.
El análisis genotípico de los aislados de 13 de los 14 pacientes pediátricos mostró un fracaso virológico entre los 59 pacientes incluidos sin tratamiento antirretroviral previo, demostrando patrones de resistencia similares a los observados en adultos.
b) Pacientes tratados previamente con IPs
Amprenavir
En los ensayos en pacientes previamente tratados con IPs, como el PRO30017 (600 mg de amprenavir/ 100 mg de ritonavir dos veces al día, en el sub-ensayo A y B con 80 y 37 pacientes respectivamente), en los pacientes que presentaron fracaso virológico se identificaron las siguientes mutaciones:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M e I93L/ M.
Fosamprenavir
En los ensayos con pacientes previamente tratados con IPs, como el APV30003 y su extensión, APV30005 (700 mg de fosamprenavir/ 100 mg de ritonavir dos veces al día, n=107), en los pacientes que presentaron fracaso virológico se identificaron las siguientes mutaciones a lo largo de 96 semanas:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V y L90M.
En los ensayos pediátricos APV20003 y APV29005, 67 pacientes tratados previamente con IPs recibieron fosamprenavir/ ritonavir y de 22 aislados genotipados con fracaso virológico, en nueve pacientes aparecieron mutaciones en la proteasa relacionadas con el tratamiento.
Los perfiles mutacionales fueron similares a los descritos en los pacientes adultos tratados previamente con IPs tratados con fosamprenavir/ ritonavir.
Los sistemas de interpretación genotípica pueden utilizarse para estimar la actividad de amprenavir / ritonavir o fosamprenavir / ritonavir en pacientes con resistencias a IPs aisladas.
El algoritmo vigente (Julio 2006) ANRS AC-11 para fosamprenavir / ritonavir define resistencia como la presencia de las mutaciones V32I+I47A/ V ó I50V o al menos cuatro de entre las siguientes mutaciones:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V y L90M y se asocia con aumento de la resistencia fenotípica a fosamprenavir con ritonavir, así como con una reducción de la probabilidad de respuesta virológica (resistencia).
Las conclusiones respecto a la importancia de mutaciones particulares o patrones mutacionales están sujetas a cambios en función de los datos adicionales, y se recomienda que siempre se consulten los sistemas de interpretación vigentes para analizar los resultados de la prueba de resistencia.
57 Análisis basado en la prueba de resistencia fenotípica Los sistemas de interpretación fenotípica validados clínicamente pueden utilizarse, en asociación con datos genotípicos, para estimar la actividad de amprenavir/ ritonavir o fosamprenavir/ ritonavir en pacientes con aislados resistentes a IPs.
Durante los experimentos in vitro de pases en serie se han seleccionado aislados del VIH-1 con una susceptibilidad reducida a amprenavir.
La susceptibilidad reducida a amprenvir se relacionó con el desarrollo de mutaciones I50V o I84V o V32I+I47V o I54M por parte del virus.
Cada uno de estos cuatro patrones genéticos asociados con susceptibilidad reducida a amprenavir produce alguna resistencia cruzada con ritonavir, aunque la susceptibilidad a indinavir, nelfinavir, y saquinavir generalmente se mantiene.
Actualmente hay datos sobre resistencia-cruzada entre amprenavir y otros inhibidores de la proteasa para los 4 mecanismos de resistencia a fosamprenavir, bien sola o en combinación con otras mutaciones.
Basándose tanto en datos de veinticinco pacientes no tratados previamente con antirretrovirales que fracasaron a un tratamiento con fosamprenavir (uno de los cuales mostró resistencia basal a lopinavir y saquinavir y otro a tipranavir), los mecanismos de resistencia asociados con amprenavir producen una resistencia cruzada con atazanavir/ ritonavir (tres de 25 aislados), darunavir/ ritonavir (cuatro de 25 aislados), indinavir/ ritonavir (uno de 25 aislados), lopinavir/ ritonavir (tres de 24 aislados), saquinavir (tres de 24 aislados) y tipranavir/ ritonavir (cuatro de 24 aislados).
Por el contrario, amprenavir mantiene la actividad frente algunos aislados resistentes a otros IPs, dependiendo del número y tipo de mutaciones de resistencia de la proteasa presentes en los aislados.
El número de mutaciones clave de resistencia a IP incrementa notablemente cuanto más tiempo se utiliza un tratamiento conteniendo IP que no funciona.
Se recomienda la interrupción temprana de terapias que fracasan con el fin de limitar la acumulación de múltiples mutaciones, que pueden perjudicar a un tratamiento de rescate posterior.
No es probable que se produzca resistencia cruzada entre amprenavir y los inhibidores de la transcriptasa inversa, dado que los objetivos enzimáticos son diferentes.
No se recomienda el uso de Agenerase en monoterapia debido a la rápida aparición de virus resistentes.
Experiencia Clínica:
Adultos tratados con IP, Agenerase cápsulas potenciado
La evidencia de la eficacia de Agenerase en combinación con ritonavir 100 mg dos veces al día se basa en el ensayo PRO30017, un estudio abierto, aleatorizado en adultos previamente tratados con IP que experimentaron fallo virológico (carga viral ≥ 1.000 copias/ ml), que recibieron Agenerase (600 mg dos veces al día) en combinación con ritonavir (100 mg dos vecesa al día) y análogos de nucleósido (INTI) o un régimen de tratamiento estándar de IP, en su mayoría potenciados con dosis bajas de RTV.
En el subensayo A del PRO30017 se incluyeron ciento sesenta y tres (163) pacientes infectados con virus sensibles a Agenerase, al menos otro IP, y al menos a un INTI.
El análisis principal evaluó la no inferioridad de APV/ r en comparación con el grupo de tratamiento estándar de IP, en relación al cambio medio respecto a la situación basal con respecto al tiempo (AAUCMB) en la carga viral en plasma (ARN VIH-1) en la semana 16, usando un margen de no-inferioridad de 0,4 log10 copias/ ml.
58 Resultados en la semana 16
IP estándar (n = 83):
(n = 80)
Indinavir / RTV (29%)
tratamientos
Lopinavir / RTV (36%) Saquinavir / RTV (20%) Características basales Mediana del ARN de VIH-1 (log10 copias/ ml) (intervalo)
4,11 (2,51– 5,97)
4,10 (2,34– 6,07)
Mediana de CD4 (células/ ml) (intervalo)
265 (8– 837)
322 (36– 955)
Número de IPs previos [n (%)]
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
de mutaciones1 primarias asociadas a IP Número de INTI
1,0 (intervalo 0-2)
1,0 (intervalo 0-2)
previos [n (%)] ≥ 4 Resultadosa
49 (61)
40 (48)
Media del ARN de
− 1,315
− 1,343
0,043b
VIH-1 en plasma (AAUCMB) (log10 copias/ ml)
(− 0,250;
0,335)c
ARN de VIH-1 en
66
70
6
Análisis observado b Diferencia estratificada media c 95% intervalo de confianza 1
(− 21; 9)c
Las mutaciones primarias fueron definidas por la IAS USA en el momento del análisis original, 2002 D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Niños altamente pretratados, Agenerase no potenciado
La evidencia de la eficacia de Agenerase no potenciado se basó en dos ensayos clínicos no controlados que incluyeron 288 niños con edades entre 2 y 18 años, infectados por VIH, de los cuales 152 habían sido previamente tratados con IP.
Los ensayos evaluaron Agenerase solución oral y cápsulas a dosis de 15 mg/ kg tres veces al día, 20 mg/ kg tres veces al día, 20 mg/ kg dos veces al día y 22,5 mg/ kg dos veces al día, aunque la mayoría de ellos recibieron 20 mg/ kg dos veces al día.
Los niños a partir de 13 años y con peso de al menos 50 kg recibieron 1.200 mg de Agenerase dos veces al día.
No se administraron concomitantemente dosis bajas de ritonavir y la mayoría de los pacientes tratados previamente con IP tuvieron una exposición previa al menos a uno (78%) o dos (42%) de los INTI coadministrados con Agenerase.
En la Semana 48, aproximadamente el 25% tenía RNA de VIH-1 < 10.000 copias/ ml y el 9% < 400 copias/ ml con una mediana de cambio respecto del valor basal en las células CD4+, de 26 células/ mm3 (n=74).
En base a estos datos, se debe considerar con cautela el beneficio esperado del tratamiento con Agenerase no potenciado, con el fin de mejorar la terapia en niños previamente tratados con IP.
59 No existen datos de la eficacia de Agenerase potenciado en niños.
5.2 Propiedades farmacocinéticas
Absorción: tras su administración por vía oral, amprenavir se absorbe bien y rápidamente.
Se desconoce la biodisponibilidad absoluta debido a la falta de una formulación intravenosa aceptable para su utilización en el hombre.
Aproximadamente el 90% de una dosis de amprenavir radiomarcado administrada por vía oral se recuperó en la orina y las heces, fundamentalmente como metabolitos de amprenavir.
Tras la administración oral, el tiempo medio (tmax) para alcanzar las concentraciones máximas en suero de amprenavir es de 1-2 horas para la cápsula y de, aproximadamente, 0,5 a 1 hora horas para la solución oral.
Se observa un segundo pico al cabo de 10 a 12 horas lo cual puede representar un retraso en la absorción o bien circulación enterohepática.
A las dosis terapéuticas (1.200 mg dos veces al día), el valor medio de concentración máxima en el estado de equilibrio (Cmax, ss) de las cápsulas de amprenavir, es de 5,36 (0,92-9,81) μ g/ ml y de la concentración mínima en el estado de equilibrio (Cmin, ss) es de 0,28 (0,12-0,51) μ g/ ml.
El valor medio de AUC durante un intervalo de dosis de 12 horas es de 18,46 (3,02-32,95) μ. h/ ml.
Se ha demostrado que las cápsulas de 50 y 150 mg son bioequivalentes.
La biodisponibilidad de la solución oral a dosis equivalentes, es inferior a la de las cápsulas, siendo los valores de AUC y Cmax aproximadamente un 14% y un 19% más bajos respectivamente (ver sección 4.2).
Mientras que administración de amprenavir con los alimentos da lugar a una reducción del 25% en el AUC, no tiene ningún efecto sobre la concentración de amprenavir en suero 12 horas después de la administración de la dosis (C12).
Por lo tanto, aunque los alimentos afectan el grado y velocidad de absorción, la concentración mínima en estado de equilibrio (Cmin, ss) no se vio afectada por la ingesta de alimentos.
Distribución: el volumen de distribución aparente es de, aproximadamente, 430 litros (6 l/ kg asumiendo un peso corporal de 70 kg), lo cual es indicativo de un gran volumen de distribución, con una libre penetración de amprenavir en los tejidos fuera de la circulación sistémica.
La concentración de amprenavir en el líquido cefalorraquídeo es inferior al 1% de la concentración plasmática.
En estudios in vitro, la unión a proteínas plasmáticas de amprenavir es de, aproximadamente, un 90%.
Amprenavir se une principalmente a la glicoproteína ácida alfa1 (GAA), pero también a la albúmina.
Se ha demostrado que las concentraciones de GAA disminuyen durante el curso del tratamiento antirretroviral.
Este cambio disminuirá la concentración total de principio activo en plasma, aunque es probable que la cantidad de amprenavir sin unir, que es la fracción activa, permanezca inalterada.
Mientras que las concentraciones absolutas de fármaco libre permanecen constantes, el porcentaje de sustancia activa libre fluctuará directamente pasando las concentraciones totales de sustancia activa en el estado de equilibrio de Cmax, ss a Cmin, ss en el periodo de administración de la dosis.
Esto dará lugar a una fluctuación en el volumen de distribución aparente de sustancia activa total, aunque el volumen de distribución de sustancia activa libre no cambia.
Generalmente no se observan interacciones con desplazamiento del lugar de unión clínicamente significativas que impliquen a fármacos que se unen principalmente a la GAA.
Por lo tanto, es muy improbable que se produzcan interacciones con amprenavir debidas a desplazamiento por unión a proteínas.
Metabolismo: amprenavir se metaboliza principalmente en el hígado excretándose menos del 3% inalterado en orina.
La principal vía metabólica tiene lugar mediante la enzima CYP3A4 del citocromo P450.
Amprenavir es sustrato de la CYP3A4 y la inhibe.
En consecuencia, los fármacos que son inductores, inhibidores o sustratos de la CYP3A4 tienen que ser utilizados con precaución cuando se administren al mismo tiempo que Agenerase (ver secciones 4.3, 4.4 y 4.5).
60 Eliminación: la semivida de eliminación plasmática de amprenavir está en el intervalo de 7,1 a 10,6 horas.
Tras la administración de múltiples dosis de amprenavir por vía oral (1.200 mg dos veces al día), no tiene lugar una acumulación significativa de sustancia activa.
La principal vía de eliminación de amprenavir es a través del metabolismo hepático, excretándose menos del 3% inalterado en orina.
Los metabolitos y el amprenavir inalterado representan, aproximadamente, el 14% de la dosis de amprenavir administrada que aparece en la orina y, aproximadamente, el 75% en las heces.
Poblaciones especiales:
Niños: la farmacocinética de amprenavir en niños (a partir de 4 años) es similar a la de los adultos.
Dosis de 20 mg/ kg dos veces al día y de 15 mg/ kg tres veces al día con cápsulas de Agenerase, proporcionaron una exposición diaria a amprenavir similar a la obtenida con 1.200 mg dos veces al día en adultos.
La biodisponibilidad de amprenavir a partir de la solución oral es un 14% inferior a la obtenida a partir de las cápsulas; por lo tanto, Agenerase cápsulas y Agenerase solución oral no son intercambiables miligramo a miligramo.
Pacientes de edad avanzada: no se ha estudiado la farmacocinética de amprenavir en pacientes mayores de 65 años.
Insuficiencia renal: no se han estudiado específicamente los pacientes con insuficiencia renal.
Menos del 3% de la dosis terapéutica de amprenavir se excreta inalterada en orina.
El impacto de la insuficiencia renal sobre la eliminación de amprenavir debería ser mínimo, por lo que no se considera necesario un ajuste de dosis inicial.
Insuficiencia hepática: la farmacocinética de amprenavir se encuentra alterada significativamente en pacientes con insuficiencia hepática moderada o grave.
El AUC se incrementó hasta casi el triple en pacientes con insuficiencia moderada y hasta cuatro veces más en pacientes con insuficiencia hepática grave.
El aclaramiento también disminuyó de forma correlativa al AUC.
La solución oral de Agenerase no se debe utilizar en pacientes con insuficiencia o fallo hepático (ver sección 4.3).
5.3 Datos preclínicos sobre seguridad
En los estudios de carcinogenicidad a largo plazo con amprenavir en ratones y ratas, se produjeron adenomas hepatocelulares benignos en machos con exposiciones equivalentes a 2,0 veces (ratones) o 3,8 veces (ratas) la administración de dosis de 1.200 mg de amprenavir solo dos veces al día en humanos.
Se observaron focos hepatocelulares alterados en ratones machos a dosis que fueron al menos 2,0 veces la exposición terapéutica humana.
Se observó una mayor incidencia de carcinoma hepatocelular en todos los grupos de tratamiento de ratones macho con amprenavir.
Sin embargo, el aumento no fue diferente en su significación estadística de los ratones macho control por las pruebas adecuadas..
No se ha aclarado el mecanismo para los adenomas y carcinomas hepatocelulares encontrados en estos estudios y la significación de los efectos observados para los humanos es incierta.
Sin embargo, hay pocas evidencias de los datos de exposición en humanos, tanto de ensayos clínicos como del empleo comercial, que sugieran que esos hallazgos tienen significación clínica.
Amprenavir no resultó mutagénico o genotóxico en una serie de pruebas de toxicidad genética in vivo e in vitro, incluyendo retromutación en bacterias (Test de Ames), linfoma de ratón, micronúcleo en rata y aberraciones cromosómicas en linfocitos humanos periféricos.
En los estudios de toxicología realizados con animales maduros, los hallazgos clínicamente relevantes se limitaron en su mayoría a alteraciones en el hígado y gastrointestinales.
La toxicidad hepática consistió en incrementos en las enzimas hepáticas, pesos del hígado y hallazgos microscópicos incluyendo necrosis en hepatocitos.
En el uso clínico, se puede controlar y detectar esta toxicidad hepática, realizando determinaciones de AST, ALT y actividad de fosfatasa alcalina.
No obstante, en los pacientes tratados en los estudios clínicos no se ha detectado toxicidad hepática significativa durante la administración de Agenerase o tras la interrupción del tratamiento.
61 Amprenavir no afectó la fertilidad.
No obstante, no se puede excluir la posibilidad de reacción anafiláctica relacionada con el PEG 400.
En los estudios clínicos, todavía no se ha determinado la seguridad y eficacia de amprenavir en niños menores de cuatro años.
En ratones, ratas y conejas preñadas no aparecieron efectos importantes sobre el desarrollo del embrión y del feto.
No obstante, con exposiciones sistémicas en plasma notablemente inferiores (conejas) o no significativamente más elevadas (rata) que las exposiciones esperadas en humanos durante la administración terapéutica, se observaron una serie de cambios menores incluyendo elongación del timo y variaciones menores en el esqueleto, indicativos de retraso en el desarrollo.
Se observó un aumento del peso de la placenta dependiente de la dosis en conejo y rata lo cual puede indicar la existencia de efectos sobre la función placentaria.
Por lo tanto, se recomienda que las mujeres en edad fértil que estén tomando Agenerase, tomen unas medidas anticonceptivas eficaces (por ejemplo métodos de barrera).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Propilenglicol, macrogol 400 (PEG 400), succinato de d-alfa tocoferil polietilenglicol 1000, acesulfamo de potasio, sacarina de sodio, cloruro de sodio, sabor a chicle de uva artificial, sabor a menta natural, mentol, ácido cítrico anhidro, citrato de sodio dihidrato, agua purificada.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Desechar la solución oral transcurridos 15 días de su apertura.
62 6.5 Naturaleza y contenido del envase
Frascos blancos de polietileno de alta densidad que contienen 240 ml de solución oral.
Se incluye un vaso dosificador de 20 ml en el envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 148/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 Octubre 2000 Fecha de la última renovación:
17 Noviembre 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
63 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
64 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
Cápsulas blandas • Glaxo Operations UK Limited, que actúa comercialmente como Glaxo Wellcome Operations Priory Street, Ware, Hertfordshire SG12 ODJ, Reino Unido.
Autorización de fabricación expedida el 30 de junio de 1995 por la Medicines Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall, Londres SW8 5 NQ, Reino Unido.
Solución oral • Glaxo Wellcome GmbH & Co.
KG Industrie straße 32-36, 23843 Bad Oldesloe, Alemania.
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
65 ANEXO III
ETIQUETADO Y PROSPECTO
66 A.
ETIQUETADO
67 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA PROSPECTO DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Agenerase 50 mg cápsulas blandas Amprenavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 50 mg de amprenavir.
3.
LISTA DE EXCIPIENTES
Este producto contiene glicerol, sorbitol E420 y propilenglicol Ver el prospecto para mayor información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
480 cápsulas blandas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Mantener el envase perfectamente cerrado.
68 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 148/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
69 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA PROSPECTO DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Agenerase 150 mg cápsulas blandas Amprenavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 150 mg de amprenavir.
3.
LISTA DE EXCIPIENTES
Este producto contiene glicerol, sorbitol E420 y propilenglicol Ver el prospecto para mayor información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
240 cápsulas blandas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Mantener el envase perfectamente cerrado.
70 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 148/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Agenerase 150 mg cápsulas blandas Amprenavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 150 mg de amprenavir.
3.
LISTA DE EXCIPIENTES
Este producto contiene glicerol, sorbitol E420 y propilenglicol Ver el prospecto para mayor información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
El envase contiene:
Dos frascos conteniendo 240 cápsulas blandas cada uno
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Mantener el envase perfectamente cerrado.
72 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 148/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Agenerase 15mg/ ml solución oral Amprenavir
2.
PRINCIPIO(S) ACTIVO(S)
15 mg/ ml de amprenavir.
3.
LISTA DE EXCIPIENTES
Este producto contiene propilenglicol, potasio y sodio Ver el prospecto para mayor información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
El frasco contiene:
240 ml de solución oral conteniendo 15mg/ ml de amprenavir.
En el envase se incluye un vasito dosificador de 20 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Desechar transcurridos 15 desde que se abrió por primera vez
74 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 148/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
75 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO
Agenerase 15 mg/ ml solución oral Amprenavir
2.
PRINCIPIO(S) ACTIVO(S)
15mg/ ml de amprenavir.
3.
LISTA DE EXCIPIENTES
Este producto contiene propilenglicol, potasio y sodio Ver el prospecto para mayor información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
El frasco contiene:
240 ml de solución oral conteniendo 15mg/ ml de amprenavir.
En el envase se incluye un vasito dosificador de 20 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Desechar transcurridos 15 días desde que se abrió por primera vez
76 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 148/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
77 B.
PROSPECTO
78 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Agenerase 50 mg cápsulas blandas Amprenavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1) Qué es Agenerase y para qué se utiliza 2) Antes de tomar Agenerase 3) Cómo tomar Agenerase 4) Posibles efectos adversos 5) Conservación de Agenerase 6) Información adicional
1.
QUÉ ES AGENERASE Y PARA QUÉ SE UTILIZA
Agenerase pertenece a un grupo de medicamentos antivirales denominados inhibidores de la proteasa.
Estos medicamentos se utilizan para tratar la infección por el virus de la inmunodeficiencia humana (VIH).
Agenerase está indicado para el tratamiento de adultos y niños mayores de 4 años infectados por el VIH-1, previamente tratados con inhibidores de la proteasa.
Agenerase se prescribe para su empleo en combinación con otros agentes antirretrovirales.
Su médico normalmente le indicará que Agenerase cápsulas debe tomarse con dosis bajas de ritonavir para reforzar su eficacia.
La elección de amprenavir debe estar basada en pruebas individuales de resistencia viral y en los antecedentes de tratamiento de los pacientes.
En pacientes no sometidos con anterioridad a tratamiento intenso con inhibidores de la proteasa, no se ha demostrado el beneficio de amprenavir reforzado con ritonavir.
2.
ANTES DE TOMAR AGENERASE
No tome Agenerase
- si es alérgico (hipersensible) a amprenavir o a cualquiera de los demás componentes de
Agenerase.
- si tiene una enfermedad hepática grave (ver “ Tenga especial cuidado con Agenerase”)
- si actualmente está usando alguno de los siguientes medicamentos:
-
astemizol o terfenadina (habitualmente utilizados para tratar síntomas alérgicos – estos medicamentos podrían adquirirse sin prescripción médica)
- - - - - - - -
pimozida (utilizado para tratar la esquizofrenia) cisaprida (utilizada para aliviar ciertos problemas de estómago) derivados de la ergotamina (utilizados para tratar los dolores de cabeza) rifampicina (utilizada para el tratamiento de la tuberculosis) amiodarona, quinidina (utilizadas para tratar alteraciones en el ritmo del corazón) flecainida y propafenona (medicamentos para el corazón) triazolam y midazolam oral (utilizados para ayudarle a dormir y/ o calmar la ansiedad) bepridilo (utilizado para el tratamiento de la hipertensión).
79
- si usted está tomando algún producto que contenga Hipérico (Hypericum perforatum) ya que
esto puede impedir que Agenerase actúe convenientemente (ver “ Uso de otros medicamentos”).
Comunique a su médico si tiene alguna de las condiciones mencionadas, o si está tomando alguno de los medicamentos detallados anteriormente.
Tenga especial cuidado con Agenerase
Necesitará tomar Agenerase todos los días.
Este medicamento le ayuda a controlar su estado, pero no cura la infección por VIH.
Usted puede seguir desarrollando otras infecciones y otras enfermedades asociadas a la enfermedad producida por el VIH.
Debe mantener contacto regular con su médico.
No deje de tomar su medicamento sin hablar antes con su médico.
Si su médico le recomienda tomar Agenerase junto con dosis bajas de ritonavir, utilizado para reforzar su actividad, asegúrese de leer detenidamente el Prospecto de ritonavir antes de comenzar el tratamiento.
En la actualidad, no hay información suficiente para recomendar el uso de Agenerase en niños menores de cuatro años.
Tampoco hay suficiente información para recomendar el uso de Agenerase cápsulas reforzado con ritonavir en niños de 4 a 12 años de edad o en pacientes que pesen menos de cincuenta kilogramos.
Agenerase puede interaccionar con otros medicamentos que esté tomando, por lo que es importante que lea la próxima sección “ Toma/ uso de otros medicamentos”, antes de tomar este medicamento.
Debe informar a su médico sobre cualquier enfermedad que tenga o que haya padecido.
- Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes
con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
- No se ha estudiado el uso conjunto de Agenerase con ritonavir en pacientes con enfermedad
hepática.
Si su enfermedad hepática es grave usted no debe utilizar esta combinación.
- Se ha estudiado Agenerase cápsulas (sin el efecto refuerzo de ritonavir) en pacientes con
insuficiencia hepática.
Si usted sufre una enfermedad hepática y su médico decide utilizar Agenerase cápsulas sin reforzar (es decir, sin ritonavir), puede ser necesario ajustar la dosis de Agenerase.
- Se han comunicado casos de aumento de hemorragia en pacientes con hemofilia que toman
inhibidores de la proteasa.
Se desconoce el motivo.
Usted puede necesitar factor VIII adicional para controlar la hemorragia.
- En pacientes que reciben tratamiento antirretroviral de combinación puede producirse una
redistribución, acumulación o pérdida de grasa corporal.
Contacte con su médico si nota cambios en la grasa corporal.
- En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección
oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
- Si tiene alguna duda con respecto a su salud comuníqueselo a su médico
No se ha demostrado que el tratamiento con Agenerase reduzca el riesgo de transmitir la infección por VIH a los demás por contacto sexual o por transfusión sanguínea.
80 Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos
Antes de iniciar el tratamiento con Agenerase, por favor informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es muy importante, dado que la toma de ciertos tipos de medicamentos al mismo tiempo que Agenerase, puede potenciar o debilitar el efecto de los medicamentos provocando, en algunos casos, situaciones graves.
Hay algunos medicamentos que no debe tomar con Agenerase (para más información, por favor, ver“ No tome Agenerase”).
Agenerase puede interaccionar con otros medicamentos.
Sólo deben utilizarse los siguientes medicamentos junto con Agenerase por prescripción médica: anestésicos (por ejemplo lidocaína), antibióticos (por ejemplo, rifabutina, claritromicina, dapsona y eritromicina), antifúngicos (por ejemplo, ketoconazol, itraconazol), antimaláricos (por ejemplo, Halofantrina), anticonvulsivantes (por ejemplo, carbamacepina, fenitoína y fenobarbital), bloqueantes de los canales del calcio (por ejemplo, amlodipino, diltiazem, felodipino, isradipino, nicardipino, nifedipino, nimodipino, nisoldipino y verapamilo), agentes hipocolesteremiantes (por ejemplo, atorvastatina, lovastatina y simvastatina), agentes para la disfunción eréctil (sildenafilo y vardenafilo), inhibidores de la transcriptasa inversa no análogos de nucleósidos (por ejemplo, delavirdina, efavirenz y nevirapina), opiáceos (por ejemplo, metadona), hormonas como estrógenos y progestágenos (por ejemplo, anticonceptivos hormonales tales como “ la píldora”), algunos glucocorticoides (por ejemplo, propionato de fluticasona y budesonida), antidepresivos tricíclicos (por ejemplo, desipramina y nortriptilina), agentes sedantes (por ej. midazolam administrado mediante inyección) y otras sustancias (por ejemplo, clozapina y loratadina).
Si está tomando al mismo tiempo que Agenerase, ciertos medicamentos que pueden originar reacciones adversas graves, como carbamazepina, fenobarbital, fenitoina, lidocaina, ciclosporina, tacrolimus, rapamicina, antidepresivos tricíclicos y warfarina, puede que su médico realice análisis de sangre adicionales para disminuir al máximo la posibilidad de aparición de problemas de seguridad.
Si está tomando la píldora anticonceptiva, se recomienda que utilice un método alternativo (por ejemplo, un preservativo) para evitar el embarazo mientras esté en tratamiento con Agenerase.
Toma de Agenerase con los alimentos y bebidas
Las cápsulas de Agenerase deben tragarse enteras con agua u otra bebida.
Pueden tomarse con o sin alimentos.
Comunique a su médico si está embarazada o planea estarlo pronto.
No se ha establecido el uso seguro de Agenerase en el embarazo.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
81 Mientras esté tomando Agenerase, no es recomendable que de el pecho a su hijo.
Los profesionales de la salud recomiendan que, si es posible, las mujeres positivas al VIH no den el pecho a sus hijos con el fin de evitar la transmisión del VIH.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos de Agenerase sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Agenerase cápsulas
Estas cápsulas contienen glicerol, el cual puede ser perjudicial a dosis altas.
El glicerol puede originar cefalea, molestias en el estómago y diarrea.
Estas cápsulas también contienen sorbitol.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, pregunte a su médico antes de tomar este medicamento.
Dado que las cápsulas de Agenerase contienen vitamina E, usted no debe tomar suplementos adicionales de vitamina E.
3.
CÓMO TOMAR AGENERASE
Siga exactamente las instrucciones de administración de Agenerase indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si necesita tomar un antiácido por una indigestión, o si está tomando un medicamento que contenga un antiácido (por ejemplo, didanosina), se aconseja que lo tome más de una hora antes o después de Agenerase pues, en caso contrario, pueden reducirse los efectos de Agenerase.
Pueden tomarse con o sin
alimentos.
- Adultos y adolescentes (a partir de 12 años) (de más de 50 kg de peso): la dosis usual de
Agenerase cápsulas es de 600 mg dos veces al día con 100 mg de ritonavir dos veces al día, en combinación con otros fármacos antirretrovirales.
Si su médico decide que no es apropiado para usted tomar ritonavir, usted necesitará tomar dosis mayores de Agenerase (1.200 mg dos veces al día).
- Niños (4 a 12 años) y pacientes de menos de 50 kg de peso: la dosis será calculada por su
médico en función del peso.
La dosis normal de las cápsulas de Agenerase es de 20 mg por cada kg de peso corporal dos veces al día.
No debe tomar más de 2.400 mg al día.
En algunos casos, su médico puede adaptar la dosis de Agenerase cuando se administran otros fármacos junto con Agenerase.
Para obtener el beneficio completo de Agenerase, es muy importante que tome la dosis diaria completa prescrita por su médico.
Se dispone de una solución oral de Agenerase para niños o adultos que no puedan tragar las cápsulas.
Si toma más Agenerase del que debiera
Si usted ha tomado más dosis de la prescrita de Agenerase, debe ponerse inmediatamente en contacto con su médico o farmacéutico para que le aconsejen.
82 Si olvidó tomar Agenerase
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Agenerase puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible precisar si algunos de los efectos secundarios que aparecen son originados por Agenerase, por otros medicamentos tomados al mismo tiempo o por la enfermedad por el VIH.
Por esta razón, es muy importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
Efectos adversos muy frecuentes (pueden afectar a al menos 1 de cada 10 pacientes)
Efectos adversos frecuentes (pueden afectar a al menos 1 de cada 100 pacientes) • Aumento en los triglicéridos (un tipo de grasa en sangre), cambios en la forma del cuerpo por redistribución de la grasa • Alteraciones en el estado de ánimo, depresión, dificultad para dormir, pérdida de apetito • Hormigueo o entumecimiento alrededor de labios y boca, movimientos incontrolados • Dolor, malestar o exceso de ácido en el estómago, heces blandas • Aumento en las enzimas producidas por el hígado, llamadas transaminasas, aumento de una enzima producida por el páncreas llamada amilasa
Aumento en sangre de los niveles de azúcar o colesterol (grasa sanguínea) Aumento en sangre de una sustancia llamada bilirrubina Inflamación de la cara, labios y lengua (angioedema)
Efectos adversos raros (pueden afectar a al menos 1 de cada 10.000 pacientes)
Otros posibles efectos
En pacientes con hemofilia Tipo A y B, se ha informado acerca de un aumento de la hemorragia mientras están siendo tratados con inhibidores de la proteasa.
Si le ocurre esto, consulte inmediatamente a su médico.
Se han comunicado casos de dolor muscular, flojera o debilidad, particularmente con tratamientos antirretrovirales que incluyen inhibidores de la proteasa y análogos de nucleósidos.
Pocas veces estas alteraciones musculares han sido graves (rabdomiolisis).
83 El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello ("joroba de búfalo").
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AGENERASE
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30° C.
Mantener el envase perfectamente cerrado con el fin de protegerlo de la humedad.
No use este medicamento después de la fecha de caducidad que aparece en el cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Agenerase
El principio activo es amprenavir.
Cada cápsula de Agenerase contiene 50 mg de amprenavir.
Los demás componentes de la cápsula son succinato de d-alfa tocoferil polietilenglicol 1000, macrogol 400 (polietilenglicol 400) y propilenglicol.
La cubierta de la cápsula contiene gelatina, glicerol, d-sorbitol y solución de sorbitanos, dióxido de titanio y tinta de impresión roja.
Aspecto del producto y contenido del envase
Agenerase 50 mg cápsulas blandas se suministra en frascos de plástico que contienen 480 cápsulas.
Estas cápsulas sonoblongas, opacas, de color blanquecino a crema y van marcadas con el código GX CC1.
Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Titular de la autorización de comercialización
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 0DJ Reino Unido
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
84 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
85 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Agenerase 150 mg cápsulas blandas Amprenavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1) Qué es Agenerase y para qué se utiliza 2) Antes de tomar Agenerase 3) Cómo tomar Agenerase 4) Posibles efectos adversos 5) Conservación de Agenerase 6) Información adicional
1.
QUÉ ES AGENERASE Y PARA QUÉ SE UTILIZA
Agenerase pertenece a un grupo de medicamentos antivirales denominados inhibidores de la proteasa.
Estos medicamentos se utilizan para tratar la infección por el virus de la inmunodeficiencia humana (VIH).
Agenerase está indicado para el tratamiento de adultos y niños mayores de 4 años infectados por el VIH-1, previamente tratados con inhibidores de la proteasa.
Agenerase se prescribe para su empleo en combinación con otros agentes antirretrovirales.
Su médico normalmente le indicará que Agenerase cápsulas debe tomarse con dosis bajas de ritonavir para reforzar su eficacia.
La elección de amprenavir debe estar basada en pruebas individuales de resistencia viral y en los antecedentes de tratamiento de los pacientes.
En pacientes no sometidos con anterioridad a tratamiento intenso con inhibidores de la proteasa, no se ha demostrado el beneficio de amprenavir reforzado con ritonavir.
2.
ANTES DE TOMAR AGENERASE
No tome Agenerase
- si es alérgico (hipersensible) a amprenavir o a cualquiera de los demás componentes de
Agenerase.
- si tiene una enfermedad hepática grave (ver “Tenga especial cuidado con Agenerase”)
- si actualmente está usando alguno de los siguientes medicamentos:
-
astemizol o terfenadina (habitualmente utilizados para tratar síntomas alérgicos – estos medicamentos podrían adquirirse sin prescripción médica)
- - - - - - - -
pimozida (utilizado para tratar la esquizofrenia) cisaprida (utilizada para aliviar ciertos problemas de estómago) derivados de la ergotamina (utilizados para tratar los dolores de cabeza) rifampicina (utilizada para el tratamiento de la tuberculosis) amiodarona, quinidina (utilizadas para tratar alteraciones en el ritmo del corazón) flecainida y propafenona (medicamentos para el corazón) triazolam y midazolam oral (utilizados para ayudarle a dormir y/o calmar la ansiedad) bepridilo (utilizado para el tratamiento de la hipertensión).
87
- si usted está tomando algún producto que contenga Hipérico (Hypericum perforatum) pues
esto puede impedir que Agenerase actúe convenientemente (ver “Uso de otros medicamentos”).
Comunique a su médico si tiene alguna de las condiciones mencionadas, o si está tomando alguno de los medicamentos detallados anteriormente.
Tenga especial cuidado con Agenerase
Usted necesitará tomar Agenerase todos los días.
Este medicamento le ayuda a controlar su estado, pero no cura la infección por VIH.
Usted puede seguir desarrollando otras infecciones y otras enfermedades asociadas a la enfermedad producida por el VIH.
Debe mantener contacto regular con su médico.
No deje de tomar su medicamento sin hablar antes con su médico.
Si su médico le recomienda tomar Agenerase junto con dosis bajas de ritonavir, utilizado para reforzar su actividad, asegúrese de leer detenidamente el Prospecto de ritonavir antes de comenzar el tratamiento.
En la actualidad, no hay información suficiente para recomendar el uso de Agenerase en niños menores de cuatro años.
Tampoco hay suficiente información para recomendar el uso de Agenerase cápsulas reforzado con ritonavir en niños de 4 a 12 años de edad o en pacientes que pesen menos de cincuenta kilogramos.
Agenerase puede interaccionar con otros medicamentos que esté tomando, por lo que es importante que lea la próxima sección “Toma/uso de otros medicamentos”, antes de tomar este medicamento.
Debe informar a su médico sobre cualquier enfermedad que tenga o que haya padecido.
- Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes
con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
- No se ha estudiado el uso conjunto de Agenerase con ritonavir en pacientes con enfermedad
hepática.
Si su enfermedad hepática es grave usted no debe utilizar esta combinación.
- Se ha estudiado Agenerase cápsulas (sin el efecto refuerzo de ritonavir) en pacientes con
insuficiencia hepática.
Si usted sufre una enfermedad hepática y su médico decide utilizar Agenerase cápsulas sin reforzar (es decir, sin ritonavir), puede ser necesario ajustar la dosis de Agenerase.
- Se han comunicado casos de aumento de hemorragia en pacientes con hemofilia que toman
inhibidores de la proteasa.
Se desconoce el motivo.
Usted puede necesitar factor VIII adicional para controlar la hemorragia.
- En pacientes que reciben tratamiento antirretroviral de combinación puede producirse una
redistribución, acumulación o pérdida de grasa corporal.
Contacte con su médico si nota cambios en la grasa corporal.
- En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección
oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti -VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
- Si tiene alguna duda con respecto a su salud comuníqueselo a su médico
No se ha demostrado que el tratamiento con Agenerase reduzca el riesgo de transmitir la infección por VIH a los demás por contacto sexual o por transfusión sanguínea.
88 Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos
Antes de iniciar el tratamiento con Agenerase, por favor informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es muy importante, dado que la toma de ciertos tipos de medicamentos al mismo tiempo que Agenerase, puede potenciar o debilitar el efecto de los medicamentos provocando, en algunos casos, situaciones graves.
Hay algunos medicamentos que no debe tomar con Agenerase (para más información, por favor, ver “No tome Agenerase”).
Agenerase puede interaccionar con otros medicamentos.
Sólo deben utilizarse los siguientes medicamentos junto con Agenerase por prescripción médica: anestésicos (por ejemplo lidocaína), antibióticos (por ejemplo, rifabutina, claritromicina, dapsona y eritromicina), antifúngicos (por ejemplo, ketoconazol, itraconazol), antimaláricos (por ejemplo, Halofantrina), anticonvulsivantes (por ejemplo, carbamacepina, fenitoína y fenobarbital), bloqueantes de los canales del calcio (por ejemplo, amlodipino, diltiazem, felodipino, isradipino, nicardipino, nifedipino, nimodipino, nisoldipino y verapamilo), agentes hipocolesteremiantes (por ejemplo, atorvastatina, lovastatina y simvastatina), agentes para la disfunción eréctil (sildenafilo y vardenafilo), inhibidores de la transcriptasa inversa no análogos de nucleósidos (por ejemplo, delavirdina, efavirenz y nevirapina), opiáceos (por ejemplo, metadona), hormonas como estrógenos y progestágenos (por ejemplo, anticonceptivos hormonales tales como “la píldora”), algunos glucocorticoides (por ejemplo, propionato de fluticasona y budesonida), antidepresivos tricíclicos (por ejemplo, desipramina y nortriptilina), agentes sedantes (por ej. midazolam administrado mediante inyección) y otras sustancias (por ejemplo, clozapina y loratadina).
Si está tomando al mismo tiempo que Agenerase, ciertos medicamentos que pueden originar reacciones adversas graves, como carbamazepina, fenobarbital, fenitoina, lidocaina, ciclosporina, tacrolimus, rapamicina, antidepresivos tricíclicos y warfarina, puede que su médico realice análisis de sangre adicionales para disminuir al máximo la posibilidad de aparición de problemas de seguridad.
Si está tomando la píldora anticonceptiva, se recomienda que utilice un método alternativo (por ejemplo, un preservativo) para evitar el embarazo mientras esté en tratamiento con Agenerase.
Toma de Agenerase con los alimentos y bebidas
Las cápsulas de Agenerase deben tragarse enteras con agua u otra bebida.
Pueden tomarse con o sin alimentos.
Comunique a su médico si está embarazada o planea estarlo.
No se ha establecido el uso seguro de Agenerase en el embarazo.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
89 Mientras esté tomando Agenerase, no es recomendable que de el pecho a su hijo.
Los profesionales de la salud recomiendan que, si es posible, las mujeres positivas al VIH no den el pecho a sus hijos con el fin de evitar la transmisión del VIH.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos de Agenerase sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Agenerase cápsulas
Estas cápsulas contienen glicerol, el cual puede ser perjudicial a dosis altas.
El glicerol puede originar cefalea, molestias en el estómago y diarrea.
Estas cápsulas también contienen sorbitol.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, pregunte a su médico antes de tomar este medicamento.
Dado que las cápsulas de Agenerase contienen vitamina E, usted no debe tomar suplementos adicionales de vitamina E.
3.
CÓMO TOMAR AGENERASE
Siga exactamente las instrucciones de administración de Agenerase indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si necesita tomar un antiácido por una indigestión, o si está tomando un medicamento que contenga un antiácido (por ejemplo, didanosina), se aconseja que lo tome más de una hora antes o después de Agenerase pues, en caso contrario, pueden reducirse los efectos de Agenerase.
Pueden tomarse con o sin
alimentos.
- Adultos y adolescentes (a partir de 12 años) (de más de 50 kg de peso): la dosis usual de
Agenerase cápsulas es de 600 mg dos veces al día con 100 mg de ritonavir dos veces al día, en combinación con otros fármacos antirretrovirales.
Si su médico decide que no es apropiado para usted tomar ritonavir, usted necesitará tomar dosis mayores de Agenerase (1.200 mg dos veces al día).
- Niños (4 a 12 años) y pacientes de menos de 50 kg de peso: la dosis será calculada por su
médico en función del peso.
La dosis normal de las cápsulas de Agenerase es de 20 mg por cada kg de peso corporal dos veces al día.
No debe tomar más de 2.400 mg al día.
En algunos casos, su médico puede adaptar la dosis de Agenerase cuando se administran otros fármacos junto con Agenerase.
Para obtener el beneficio completo de Agenerase, es muy importante que tome la dosis diaria completa prescrita por su médico.
Se dispone de una solución oral de Agenerase para niños o adultos que no puedan tragar las cápsulas.
Si usted ha tomado más dosis de la prescrita de Agenerase, debe ponerse inmediatamente en contacto con su médico o farmacéutico para que le aconsejen.
Si olvida tomar una dosis de Agenerase, tómela tan pronto como lo recuerde y después continúe su tratamiento como hasta entonces.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Agenerase
No debe interrumpir el tratamiento con Agenerase sin consultar a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Agenerase puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible precisar si algunos de los efectos secundarios que aparecen son originados por Agenerase, por otros medicamentos tomados al mismo tiempo o por la enfermedad por el VIH.
Por esta razón, es muy importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
Efectos adversos muy frecuentes (pueden afectar a al menos 1 de cada 10 pacientes tratados)
• Aumento en los triglicéridos (un tipo de grasa en sangre), cambios en la forma del cuerpo por redistribución de la grasa • Alteraciones en el estado de ánimo, depresión, dificultad para dormir, pérdida de apetito • Hormigueo o entumecimiento alrededor de labios y boca, movimientos incontrolados • Dolor, malestar o exceso de ácido en el estómago, heces blandas • Aumento en las enzimas producidas por el hígado, llamadas transaminasas, aumento de una enzima producida por el páncreas llamada amilasa
• Aumento en sangre de los niveles de azúcar o colesterol (grasa sanguínea) • Aumento en sangre de una sustancia llamada bilirrubina • Inflamación de la cara, labios y lengua (angioedema)
• Reacción cutánea grave o con riesgo para la vida (Síndrome de Stevens Johnson)
En pacientes con hemofilia Tipo A y B, se ha informado acerca de un aumento de la hemorragia mientras están siendo tratados con inhibidores de la proteasa.
Si le ocurre esto, consulte inmediatamente a su médico.
Se han comunicado casos de dolor muscular, flojera o debilidad, particularmente con tratamientos antirretrovirales que incluyen inhibidores de la proteasa y análogos de nucleósidos.
Pocas veces estas alteraciones musculares han sido graves (rabdomiolisis).
91 El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello ("joroba de búfalo").
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AGENERASE
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30° C.
Mantener el envase perfectamente cerrado con el fin de protegerlo de la humedad.
No use este medicamento después de la fecha de caducidad que aparece en el cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Agenerase
El principio activo es amprenavir.
Cada cápsula de Agenerase contiene 150 mg de amprenavir.
Los demás componentes dentro de la cápsula son succinato de d-alfa tocoferil polietilenglicol 1000, macrogol 400 (polietilenglicol 400) y propilenglicol.
La cubierta de la cápsula contiene gelatina, glicerol, d-sorbitol y solución de sorbitanos, dióxido de titanio y tinta de impresión roja.
Aspecto del producto y contenido del envase
Agenerase 150 mg cápsulas blandas se suministra en frascos de plástico que contienen 240 cápsulas.
Estas cápsulas son oblongas, opacas, de color blanquecino a crema y van marcadas con el código GX CC2.
Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Titular de la autorización de comercialización
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 0DJ Reino Unido
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
92 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
93 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
94 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Agenerase 150 mg cápsulas blandas Amprenavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1) Qué es Agenerase y para qué se utiliza 2) Antes de tomar Agenerase 3) Cómo tomar Agenerase 4) Posibles efectos adversos 5) Conservación de Agenerase 6) Información adicional
1.
QUÉ ES AGENERASE Y PARA QUÉ SE UTILIZA
Agenerase pertenece a un grupo de medicamentos antivirales denominados inhibidores de la proteasa.
Estos medicamentos se utilizan para tratar la infección por el virus de la inmunodeficiencia humana (VIH).
Agenerase está indicado para el tratamiento de adultos y niños mayores de 4 años infectados por el VIH-1, previamente tratados con inhibidores de la proteasa.
Agenerase se prescribe para su empleo en combinación con otros agentes antirretrovirales.
Su médico normalmente le indicará que Agenerase cápsulas debe tomarse con dosis bajas de ritonavir para reforzar su eficacia.
La elección de amprenavir debe estar basada en pruebas individuales de resistencia viral y en los antecedentes de tratamiento de los pacientes.
En pacientes no sometidos con anterioridad a tratamiento intenso con inhibidores de la proteasa, no se ha demostrado el beneficio de amprenavir reforzado con ritonavir.
2.
ANTES DE TOMAR AGENERASE
No tome Agenerase
- si es alérgico (hipersensible) a amprenavir o a cualquiera de los demás componentes de
Agenerase.
- si tiene una enfermedad hepática grave (ver “Tenga especial cuidado con Agenerase”)
- si actualmente está usando alguno de los siguientes medicamentos:
-
astemizol o terfenadina (habitualmente utilizados para tratar síntomas alérgicos – estos medicamentos podrían adquirirse sin prescripción médica)
- - - - - - - -
pimozida (utilizado para tratar la esquizofrenia) cisaprida (utilizada para aliviar ciertos problemas de estómago) derivados de la ergotamina (utilizados para tratar los dolores de cabeza) rifampicina (utilizada para el tratamiento de la tuberculosis) amiodarona, quinidina (utilizadas para tratar alteraciones en el ritmo del corazón) flecainida y propafenona (medicamentos para el corazón) triazolam y midazolam oral (utilizados para ayudarle a dormir y/o calmar la ansiedad) bepridilo (utilizado para el tratamiento de la hipertensión).
95
- si usted está tomando algún producto que contenga Hipérico (Hypericum perforatum) pues
esto puede impedir que Agenerase actúe convenientemente.
Comunique a su médico si tiene alguna de las condiciones mencionadas, o si está tomando alguno de los medicamentos detallados anteriormente.
Tenga especial cuidado con Agenerase
Necesitará tomar Agenerase todos los días.
Este medicamento le ayuda a controlar su estado, pero no cura la infección por VIH.
Usted puede seguir desarrollando otras infecciones y otras enfermedades asociadas a la enfermedad producida por el VIH.
Debe mantener contacto regular con su médico.
No deje de tomar su medicamento sin hablar antes con su médico.
Si su médico le recomienda tomar Agenerase junto con dosis bajas de ritonavir, utilizado para reforzar su actividad, asegúrese de leer detenidamente el Prospecto de ritonavir antes de comenzar el tratamiento.
En la actualidad, no hay información suficiente para recomendar el uso de Agenerase en niños menores de cuatro años.
Tampoco hay suficiente información para recomendar el uso de Agenerase cápsulas reforzado con ritonavir en niños de 4 a 12 años de edad o en pacientes que pesen menos de cincuenta kilogramos.
Agenerase puede interaccionar con otros medicamentos que esté tomando, por lo que es importante que lea la próxima sección “Toma de otros medicamentos”, antes de tomar este medicamento.
Debe informar a su médico sobre cualquier enfermedad que tenga o que haya padecido.
- Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes
con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
- No se ha estudiado el uso conjunto de Agenerase con ritonavir en pacientes con enfermedad
hepática.
Si su enfermedad hepática es grave usted no debe utilizar esta combinación.
- Se ha estudiado Agenerase cápsulas (sin el efecto refuerzo de ritonavir) en pacientes con
insuficiencia hepática.
Si usted sufre una enfermedad hepática y su médico decide utilizar Agenerase cápsulas sin reforzar (es decir, sin ritonavir), puede ser necesario ajustar la dosis de Agenerase.
- Se han comunicado casos de aumento de hemorragia en pacientes con hemofilia que toman
inhibidores de la proteasa.
Se desconoce el motivo.
Usted puede necesitar factor VIII adicional para controlar la hemorragia.
- En pacientes que reciben tratamiento antirretroviral de combinación puede producirse una
redistribución, acumulación o pérdida de grasa corporal.
Contacte con su médico si nota cambios en la grasa corporal.
- En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección
oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti -VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
- Si tiene alguna duda con respecto a su salud comuníqueselo a su médico
Problemas óseos:
96 la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos
Antes de iniciar el tratamiento con Agenerase, por favor informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es muy importante, dado que la toma de ciertos tipos de medicamentos al mismo tiempo que Agenerase, puede potenciar o debilitar el efecto de los medicamentos provocando, en algunos casos, situaciones graves.
Hay algunos medicamentos que no debe tomar con Agenerase (para más información, por favor, ver “No tome Agenerase”).
Agenerase puede interaccionar con otros medicamentos.
Sólo deben utilizarse los siguientes medicamentos junto con Agenerase por prescripción médica: anestésicos (por ejemplo lidocaína), antibióticos (por ejemplo, rifabutina, claritromicina, dapsona y eritromicina), antifúngicos (por ejemplo, ketoconazol, itraconazol), antimaláricos (por ejemplo, Halofantrina), anticonvulsivantes (por ejemplo, carbamacepina, fenitoína y fenobarbital), bloqueantes de los canales del calcio (por ejemplo, amlodipino, diltiazem, felodipino, isradipino, nicardipino, nifedipino, nimodipino, nisoldipino y verapamilo), agentes hipocolesteremiantes (por ejemplo, atorvastatina, lovastatina y simvastatina), agentes para la disfunción eréctil (sildenafilo y vardenafilo), inhibidores de la transcriptasa inversa no análogos de nucleósidos (por ejemplo, delavirdina, efavirenz y nevirapina), opiáceos (por ejemplo, metadona), hormonas como estrógenos y progestágenos (por ejemplo, anticonceptivos hormonales tales como “la píldora”), algunos glucocorticoides (por ejemplo, propionato de fluticasona y budesonida), antidepresivos tricíclicos (por ejemplo, desipramina y nortriptilina), agentes sedantes (por ej. midazolam administrado mediante inyección) y otras sustancias (por ejemplo, clozapina y loratadina).
Si está tomando al mismo tiempo que Agenerase, ciertos medicamentos que pueden originar reacciones adversas graves, como carbamazepina, fenobarbital, fenitoina, lidocaina, ciclosporina, tacrolimus, rapamicina, antidepresivos tricíclicos y warfarina, puede que su médico realice análisis de sangre adicionales para disminuir al máximo la posibilidad de aparición de problemas de seguridad.
Si está tomando la píldora anticonceptiva, se recomienda que utilice un método alternativo (por ejemplo, un preservativo) para evitar el embarazo mientras esté en tratamiento con Agenerase.
Toma de Agenerase con los alimentos y bebidas
Las cápsulas de Agenerase deben tragarse enteras con agua u otra bebida.
Pueden tomarse con o sin alimentos.
Comunique a su médico si está embarazada o planea estarlo pronto.
No se ha establecido el uso seguro de Agenerase en el embarazo.
Este medicamento debe tomarse durante el embarazo sólo si su médico lo aconseja.
Mientras esté tomando Agenerase, no es recomendable que de el pecho a su hijo.
Los profesionales de la salud recomiendan que, si es posible, las mujeres positivas al VIH no den el pecho a sus hijos con el fin de evitar la transmisión del VIH.
97 Conducción y uso de máquinas
Información importante sobre algunos de los componentes de Agenerase cápsulas
Estas cápsulas contienen glicerol, el cual puede ser perjudicial a dosis altas.
El glicerol puede originar cefalea, molestias en el estómago y diarrea.
Estas cápsulas también contienen sorbitol.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, pregunte a su médico antes de tomar este medicamento.
Dado que las cápsulas de Agenerase contienen vitamina E, usted no debe tomar suplementos adicionales de vitamina E.
3.
CÓMO TOMAR AGENERASE
Siga exactamente las instrucciones de administración de Agenerase indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si necesita tomar un antiácido por una indigestión, o si está tomando un medicamento que contenga un antiácido (por ejemplo, didanosina), se aconseja que lo tome más de una hora antes o después de Agenerase pues, en caso contrario, pueden reducirse los efectos de Agenerase.
Pueden tomarse con o sin
alimentos.
- Adultos y adolescentes (a partir de 12 años) (de más de 50 kg de peso): la dosis usual de
Agenerase cápsulas es de 600 mg dos veces al día con 100 mg de ritonavir dos veces al día, en combinación con otros fármacos antirretrovirales.
Si su médico decide que no es apropiado para usted tomar ritonavir, usted necesitará tomar dosis mayores de Agenerase (1.200 mg dos veces al día).
- Niños (4 a 12 años) y pacientes de menos de 50 kg de peso: la dosis será calculada por su
médico en función del peso.
La dosis normal de las cápsulas de Agenerase es de 20 mg por cada kg de peso corporal dos veces al día.
No debe tomar más de 2.400 mg al día.
En algunos casos, su médico puede adaptar la dosis de Agenerase cuando se administran otros fármacos junto con Agenerase.
Para obtener el beneficio completo de Agenerase, es muy importante que tome la dosis diaria completa prescrita por su médico.
Se dispone de una solución oral de Agenerase para niños o adultos que no puedan tragar las cápsulas.
Si toma más Agenerase del que debiera
Si usted ha tomado más dosis de la prescrita de Agenerase, debe ponerse inmediatamente en contacto con su médico o farmacéutico para que le aconsejen.
98 Si olvidó tomar Agenerase
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Agenerase puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible precisar si algunos de los efectos secundarios que aparecen son originados por Agenerase, por otros medicamentos tomados al mismo tiempo o por la enfermedad por el VIH.
Por esta razón, es muy importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
• Cefalea, fatiga • Diarrea, mareo, vómitos, flatulencia • Erupciones en la piel (enrojecimiento, abultamiento, picor)- A veces, la erupción cutánea puede ser grave y usted puede que tenga que dejar de tomar este medicamento.
• Aumento en los triglicéridos (un tipo de grasa en sangre), cambios en la forma del cuerpo por redistribución de la grasa • Alteraciones en el estado de ánimo, depresión, dificultad para dormir, pérdida de apetito • Hormigueo o entumecimiento alrededor de labios y boca, movimientos incontrolados • Dolor, malestar o exceso de ácido en el estómago, heces blandas • Aumento en las enzimas producidas por el hígado, llamadas transaminasas, aumento de una enzima producida por el páncreas llamada amilasa
• Aumento en sangre de los niveles de azúcar o colesterol (grasa sanguínea) • Aumento en sangre de una sustancia llamada bilirrubina • Inflamación de la cara, labios y lengua (angioedema)
• Reacción cutánea grave o con riesgo para la vida (Síndrome de Stevens Johnson)
Otros posibles efectos
En pacientes con hemofilia Tipo A y B, se ha informado acerca de un aumento de la hemorragia mientras están siendo tratados con inhibidores de la proteasa.
Si le ocurre esto, consulte inmediatamente a su médico.
Se han comunicado casos de dolor muscular, flojera o debilidad, particularmente con tratamientos antirretrovirales que incluyen inhibidores de la proteasa y análogos de nucleósidos.
Pocas veces estas alteraciones musculares han sido graves (rabdomiolisis).
99 El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello ("joroba de búfalo").
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AGENERASE
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30°C.
Mantener el envase perfectamente cerrado con el fin de protegerlo de la humedad.
No use este medicamento después de la fecha de caducidad que aparece en el cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Agenerase
El principio activo es amprenavir.
Cada cápsula de Agenerase contiene 150 mg de amprenavir.
Los demás componentes dentro de la cápsula son succinato de d-alfa tocoferil polietilenglicol 1000, macrogol 400 (polietilenglicol 400) y propilenglicol.
La cubierta de la cápsula contiene gelatina, glicerol, d-sorbitol y solución de sorbitanos, dióxido de titanio y tinta de impresión roja.
Aspecto del producto y contenido del envase
Agenerase 150 mg cápsulas blandas se suministra en un envase con dos frascos de plástico que contienen cada uno 240 cápsulas.
Estas cápsulas son oblongas, opacas, de color blanquecino a crema y van marcadas con el código GX CC2.
Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Titular de la autorización de comercialización
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 0DJ Reino Unido
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
100 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
101 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
102 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Agenerase 15mg/ml solución oral Amprenavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1) Qué es Agenerase y para qué se utiliza 2) Antes de tomar Agenerase 3) Cómo tomar Agenerase 4) Posibles efectos adversos 5) Conservación de Agenerase 6) Información adicional
1.
QUÉ ES AGENERASE Y PARA QUÉ SE UTILIZA
Agenerase pertenece a un grupo de medicamentos antivirales denominados inhibidores de la proteasa.
Estos medicamentos se utilizan para tratar la infección por el virus de la inmunodeficiencia humana (VIH).
Agenerase está indicado para el tratamiento de adultos y niños mayores de 4 años infectados por el VIH-1, previamente tratados con inhibidores de la proteasa.
Agenerase se prescribe para su empleo en combinación con otros agentes antirretrovirales.
La elección de amprenavir debe estar basada en pruebas individuales de resistencia viral y en los antecedentes de tratamiento de los pacientes.
No se ha demostrado el beneficio de Agenerase solución oral potenciado con ritonavir en pacientes no tratados y tratados previamente con inhibidores de la proteasa.
Usted debe tomar las cápsulas de Agenerase tan pronto como sea capaz de tragarlas.
2.
ANTES DE TOMAR AGENERASE
No tome Agenerase
- si es alérgico (hipersensible) a amprenavir o a cualquiera de los demás componentes de
Agenerase.
- si actualmente está usando alguno de los siguientes medicamentos:
-
astemizol o terfenadina (habitualmente utilizados para tratar síntomas alérgicos – estos medicamentos podrían adquirirse sin prescripción médica)
- - - -
pimozida (utilizado para tratar la esquizofrenia) cisaprida (utilizada para aliviar ciertos problemas de estómago) derivados de la ergotamina (utilizados para tratar los dolores de cabeza) rifampicina (utilizada para el tratamiento de la tuberculosis) 103
- - -
amiodarona, quinidina (utilizadas para tratar alteraciones en el ritmo del corazón) triazolam y midazolam oral (utilizados para ayudarle a dormir y/o calmar la ansiedad) bepridilo (utilizado para el tratamiento de la hipertensión).
- si usted está tomando algún producto que contenga Hipérico (Hypericum perforatum) pues
esto puede impedir que Agenerase actúe convenientemente (ver “Uso de otros medicamentos”).
Dado el posible riesgo de toxicidad a causa de la gran cantidad del excipiente propilenglicol, la solución oral de Agenerase está contraindicada en niños menores de 4 años, mujeres embarazadas, pacientes con insuficiencia o fallo hepático, pacientes con fallo renal y pacientes tratados con disulfiram o metronidazol o preparados que contengan alcohol (por ej. la solución oral de ritonavir) o con más propilenglicol (ver también Tenga especial cuidado con Agenerase).
Comunique a su médico si tiene alguna de las condiciones mencionadas, o si está tomando alguno de los medicamentos detallados anteriormente.
Tenga especial cuidado con Agenerase
Este medicamento le ayuda a controlar su estado, pero no cura la infección por VIH.
Usted puede seguir desarrollando otras infecciones y otras enfermedades asociadas a la enfermedad producida por el VIH.
Debe mantener contacto regular con su médico.
No deje de tomar su medicamento sin hablar antes con su médico.
No pueden hacerse recomendaciones de dosis en relación con el empleo de dosis bajas de ritonavir (utilizado normalmente como un refuerzo de la actividad con Agenerase cápsulas) junto con Agenerase solución oral.
Por tanto, debe evitarse el empleo de esta combinación.
Agenerase puede interaccionar con otros medicamentos que esté tomando, por lo que es importante que lea la próxima sección “Toma de otros medicamentos”, antes de tomar este medicamento.
Debe utilizar con precaución la solución oral de Agenerase si presenta actividad reducida de las enzimas hepáticas, insuficiencia en el riñón o una capacidad genéticamente inferior para metabolizar el alcohol (por ejemplo, si es de origen asiático), debido a las reacciones adversas que pueden estar relacionadas con el propilenglicol presente en la solución.
Por la misma razón no debe tomar disulfiram u otros medicamentos que reduzcan el metabolismo del alcohol (por ejemplo, metronidazol) o preparaciones que contengan alcohol (por ejemplo, solución oral de ritonavir) o más propilenglicol, mientras esté tomando la solución oral de Agenerase (véase también No tome Agenerase).
Su médico puede querer controlarle para detectar reacciones adversas que puedan estar relacionadas con el contenido de propilenglicol de la solución oral de Agenerase, especialmente si tiene una enfermedad renal o hepática.
También podría ser necesario reconsiderar el tratamiento con Agenerase solución oral.
Debe interrumpir el tratamiento con la solución oral de Agenerase tan pronto como sea capaz de tragar las cápsulas de Agenerase.
Debe informar a su médico sobre cualquier enfermedad que tenga o que haya padecido.
- Si ha padecido una enfermedad hepática consulte a su médico.
- Agenerase solución oral no debe emplearse si usted sufre cualquier enfermedad hepática
- Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes
con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
- Se han comunicado casos de aumento de hemorragia en pacientes con hemofilia que toman
inhibidores de la proteasa.
Se desconoce el motivo.
Usted puede necesitar factor VIII adicional para controlar la hemorragia.
104
- En pacientes que reciben tratamiento antirretroviral de combinación puede producirse una
redistribución, acumulación o pérdida de grasa corporal.
Contacte con su médico si nota cambios en la grasa corporal.
- En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección
oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti -VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
- Si tiene alguna duda con respecto a su salud comuníqueselo a su médico
Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos
Antes de iniciar el tratamiento con Agenerase, por favor informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente cualquier otro medicamento, incluso aquellos adquiridos sin receta médica.
Esto es muy importante, dado que la toma de ciertos tipos de medicamentos al mismo tiempo que Agenerase, puede potenciar o debilitar el efecto de los medicamentos provocando, en algunos casos, situaciones graves.
Hay algunos medicamentos que no debe tomar con Agenerase (para más información, por favor, ver “No tome Agenerase”).
Agenerase puede interaccionar con otros medicamentos.
Sólo deben utilizarse los siguientes medicamentos junto con Agenerase por prescripción médica: anestésicos (por ejemplo lidocaína), antibióticos (por ejemplo, rifabutina, claritromicina, dapsona y eritromicina), antifúngicos (por ejemplo, ketoconazol, itraconazol), antimaláricos (por ejemplo, Halofantrina), anticonvulsivantes (por ejemplo, carbamacepina, fenitoína y fenobarbital), bloqueantes de los canales del calcio (por ejemplo, amlodipino, diltiazem, felodipino, isradipino, nicardipino, nifedipino, nimodipino, nisoldipino y verapamilo), agentes hipocolesteremiantes (por ejemplo, atorvastatina, lovastatina y simvastatina), agentes para la disfunción eréctil (sildenafilo y vardenafilo), inhibidores de la transcriptasa inversa no análogos de nucleósidos (por ejemplo, delavirdina, efavirenz y nevirapina), opiáceos (por ejemplo, metadona), hormonas como estrógenos y progestágenos (por ejemplo, anticonceptivos hormonales tales como “la píldora”), algunos glucocorticoides (por ejemplo, propionato de fluticasona y budesonida), antidepresivos tricíclicos (por ejemplo, desipramina y nortriptilina), agentes sedantes (por ej. midazolam administrado mediante inyección) y otras sustancias (por ejemplo, clozapina y loratadina).
Si está tomando al mismo tiempo que Agenerase, ciertos medicamentos que pueden originar reacciones adversas graves, como carbamazepina, fenobarbital, fenitoina, lidocaina, ciclosporina, tacrolimus, rapamicina, antidepresivos tricíclicos y warfarina, puede que su médico realice análisis de sangre adicionales para disminuir al máximo la posibilidad de aparición de problemas de seguridad.
Debido al contenido en propilenglicol de la solución oral, usted no debe tomar disulfiram u otros medicamentos que reduzcan el metabolismo del alcohol (por ejemplo, metronidazol) o preparados que
105 contengan alcohol (por ejemplo, solución oral de ritonavir) o propilenglicol adicional mientras está tomando Agenerase solución oral (véase No tome Agenerase).
Toma de Agenerase con los alimentos y bebidas
Agenerase solución oral puede tomarse con o sin alimentos.
Comunique a su médico si está embarazada o planea estarlo pronto.
No se ha establecido el uso seguro de Agenerase en el embarazo.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Mientras esté tomando Agenerase, no es recomendable que de el pecho a su hijo.
Los profesionales de la salud recomiendan que, si es posible, las mujeres positivas al VIH no den el pecho a sus hijos con el fin de evitar la transmisión del VIH.
No se han realizado estudios sobre los efectos de Agenerase sobre la capacidad para conducir y utilizar máquinas.
Si Agenerase le hace sentirse aturdido, no conduzca ni maneje máquinas o herramienta alguna.
Información importante sobre algunos de los componentes de la solución oral de Agenerase
La solución oral contiene propilenglicol, el cual puede producir reacciones adversas a dosis elevadas.
El propilenglicol puede originar una serie de reacciones adversas incluyendo convulsiones, estupor, palpitaciones y rotura de glóbulos rojos (véase también Tenga especial cuidado con Agenerase).
Este medicamento contiene 4 mg de sodio por ml.
Los pacientes con una dieta pobre en sodio deben tenerlo en cuenta.
Este medicamento contiene 1 mg de potasio por ml.
Los pacientes con función renal reducida o los pacientes con una dieta pobre en potasio deben tenerlo en cuenta.
Dado que la solución oral de Agenerase contiene vitamina E, usted no debe tomar suplementos adicionales de vitamina E.
3.
CÓMO TOMAR AGENERASE
Siga exactamente las instrucciones de administración de Agenerase indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si necesita tomar un antiácido por una indigestión, o si está tomando un medicamento que contenga un antiácido (por ejemplo, didanosina), se aconseja que lo tome más de una hora antes o después de Agenerase pues, en caso contrario, pueden reducirse los efectos de Agenerase.
- Pacientes a partir de 4 años incapaces de tragar las cápsulas de Agenerase: la dosis será
calculada por el médico en función de su peso.
La dosis recomendada de la solución oral de Agenerase es de 17 mg (1,1 ml) por cada kg de peso tres veces al día.
No debe tomar más de 2800 mg al día.
106 En algunos casos, su médico puede adaptar la dosis de Agenerase cuando se administran otros fármacos junto con Agenerase.
Para obtener el beneficio completo de Agenerase, es muy importante que tome la dosis diaria completa prescrita por su médico.
Se proporciona un vaso dosificador de 20 ml para ayudarle a medir la cantidad correcta de solución oral para cada dosis.
Si toma más Agenerase del que debiera
Si usted ha tomado más dosis de la prescrita de Agenerase, debe ponerse inmediatamente en contacto con su médico o farmacéutico para que le aconsejen.
Si olvidó tomar Agenerase
Si olvida tomar una dosis de Agenerase, tómela tan pronto como lo recuerde y después continúe su tratamiento como hasta entonces.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Agenerase
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Agenerase puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible precisar si algunos de los efectos secundarios que aparecen son originados por Agenerase, por otros medicamentos tomados al mismo tiempo o por la enfermedad por el VIH.
Por esta razón, es muy importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
• Cefalea, fatiga • Diarrea, mareo, vómitos, flatulencia • Erupciones en la piel (enrojecimiento, abultamiento, picor)- A veces, la erupción cutánea puede ser grave y usted puede tener que dejar de tomar este medicamento.
• Aumento en los triglicéridos (un tipo de grasa en sangre), cambios en la forma del cuerpo por redistribución de la grasa • Alteraciones en el estado de ánimo, depresión, dificultad para dormir, pérdida de apetito • Hormigueo o entumecimiento alrededor de labios y boca, movimientos incontrolados • Dolor, malestar o exceso de ácido en el estómago, heces blandas • Aumento en las enzimas producidas por el hígado, llamadas transaminasas, aumento de una enzima producida por el páncreas llamada amilasa
• Aumento en sangre de los niveles de azúcar o colesterol (grasa sanguínea) • Aumento en sangre de una sustancia llamada bilirrubina • Inflamación de la cara, labios y lengua (angioedema)
107 Efectos adversos raros (pueden afectar a al menos 1 de cada 10.000 pacientes)
Otros posibles efectos
En pacientes con hemofilia Tipo A y B, se ha informado acerca de un aumento de la hemorragia mientras están siendo tratados con inhibidores de la proteasa.
Si le ocurre esto, consulte inmediatamente a su médico.
Se han comunicado casos de dolor muscular, flojera o debilidad, particularmente con tratamientos antirretrovirales que incluyen inhibidores de la proteasa y análogos de nucleósidos.
Pocas veces estas alteraciones musculares han sido graves (rabdomiolisis).
El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello ("joroba de búfalo").
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AGENERASE
Mantener fuera del alcance y de la vista de los niños
No conservar a temperatura superior a 25°C.
No use este medicamento después de la fecha de caducidad que aparece en el bote y cartón.
Desechar la solución oral de Agenerase transcurridos 15 días desde la apertura del frasco.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Agenerase
El principio activo es amprenavir.
La solución oral de Agenerase contiene 15 mg/ml de amprenavir.
Los demás ingredientes son propilenglicol, macrogol 400 (polietilenglicol 400), succinato de d-alfa tocoferil polietilenglicol 1000, acesulfamo de potasio, sacarina de sodio, cloruro de sodio, sabor a chicle de uva artificial, sabor a menta natural, mentol, ácido cítrico anhidro, citrato de sodio dihidrato, agua purificada.
Agenerase solución oral se suministra en frascos de plástico que contienen 240 ml de solución oral.
Es una solución límpida, de color amarillo pálido a amarillo con sabor a uva, chicle y menta.
108 Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Alemania
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
109 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
110 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
111
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
ALDARA
5% de peso
Crema
Uso cutáneo
Sobre
250 mg
12 sobres
1/ 1
European Medicines Agency
EMEA/ H/ C/ 179
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ALDARA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Aldara?
Aldara es una crema que contiene el principio activo imiquimod.
Se presenta en sobres de 250 mg, cada uno con 12,5 mg de imiquimod (5%).
¿Para qué se utiliza Aldara?
Aldara está indicado en adultos para el tratamiento de las siguientes enfermedades de la piel: • verrugas en los genitales y alrededor del ano; • carcinomas basocelulares pequeños (tipos de cáncer de piel de crecimiento lento); • queratosis actínicas de la cara y el cuero cabelludo (crecimientos precancerosos anómalos de la piel que aparecen después de una exposición al sol excesiva) en pacientes cuyo sistema inmunitario funciona con normalidad.
Se utiliza cuando no pueden usarse otros tratamientos, como la crioterapia (congelación).
Este medicamento sólo podrá dispensarse con receta médica.
El número de veces que debe aplicarse Aldara y la duración del tratamiento dependen de la afección tratada: • En las verrugas genitales, Aldara se aplica tres veces a la semana durante 16 semanas como máximo. • En los carcinomas basocelulares pequeños, la crema se aplica cinco veces a la semana durante seis semanas. • En la queratosis actínica, se usa tres veces a la semana durante uno o dos ciclos de cuatro semanas, dejando cuatro semanas entre ciclos.
La crema se aplica en una capa fina sobre las zonas afectadas de la piel antes de acostarse, de forma que permanezca sobre la piel el tiempo suficiente (unas ocho horas) antes de lavarse.
Para más información, consulte el prospecto.
¿Cómo actúa Aldara?
El principio activo de Aldara crema, el imiquimod, es un modificador de la respuesta inmunitaria.
Eso significa que utiliza el sistema inmunitario, las defensas naturales del organismo, para conseguir su efecto.
Cuando el imiquimod se aplica sobre la piel, actúa localmente sobre el sistema inmunitario, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Estas sustancias ayudan a destruir los virus causantes de las verrugas o las células anormales de la piel que degeneran en cáncer de piel o queratosis.
¿Qué tipo de estudios se han realizado con Aldara?
En todos los estudios, Aldara se comparó con un placebo (un crema idéntica, pero sin el principio activo). • Aldara se ha evaluado en 923 pacientes con verrugas genitales en cuatro estudios fundamentales que duraron 16 semanas.
El criterio de eficacia principal fue el número de pacientes en los que se constató la desaparición total de las verrugas tratadas. • Aldara se ha evaluado también en 724 pacientes con carcinomas basocelulares pequeños en dos estudios en los que el tratamiento duró seis semanas y se administró Aldara o placebo cinco veces a la semana o todos los días.
El criterio de eficacia principal fue el número de pacientes en los que se constató la desaparición total de los tumores al cabo de 12 semanas. • Además, Aldara se ha examinado en pacientes con queratosis actínicas en dos estudios realizados en un total de 505 pacientes.
El criterio de eficacia principal fue el número de pacientes en los que se constató la desaparición de queratosis después de uno o dos ciclos de tratamiento de cuatro semanas.
¿Qué beneficio ha demostrado tener Aldara durante los estudios?
En todos los estudios, Aldara fue más eficaz que el placebo. • En el tratamiento de las verrugas genitales, la tasa de desaparición total en los cuatro estudios principales fue del 15% a 52% en los pacientes tratados con Aldara, frente al 3% a 18% en los que recibieron el placebo • Cuando se examinaron globalmente los resultados de los dos estudios en pacientes con carcinomas basocelulares, se constató una desaparición total en el 66% a 80% de los pacientes tratados con Aldara, frente al 0% a 3% en el grupo tratado con placebo.
No se apreciaron diferencias entre las dos frecuencias de dosificación. • En las queratosis actínicas, se observó la desaparición total después de uno o dos ciclos de tratamiento en el 54% y el 55% de los pacientes tratados con Aldara en los dos estudios, frente al 15% y el 2% de los pacientes que recibieron placebo.
¿Cuál es el riesgo asociado a Aldara?
El efecto secundario más frecuente comunicado con Aldara (observado en más de 1 de cada 10 pacientes) es una reacción en la zona de aplicación de la crema (dolor o picor).
La lista completa de efectos secundarios comunicados sobre Aldara puede consultarse en el prospecto.
Aldara no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al imiquimod o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Aldara?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Aldara son mayores que sus riesgos para el tratamiento de las verrugas genitales y perianales externas (condiloma acuminado), carcinomas basocelulares pequeños y queratosis actínicas no hiperqueratósicas y no hipertróficas en pacientes adultos inmunocompetentes, cuando otras opciones de tratamiento tópico están contraindicadas o son menos apropiadas.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Aldara:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Aldara el 18 de septiembre de 1998.
La autorización de comercialización fue renovada el 18 de septiembre de 2003 y el 18 de septiembre de 2008.
El titular de la autorización de comercialización es Meda AB.
El texto completo del EPAR de Aldara puede encontrarse aquí.
09-2008
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Aldara 5% crema
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada sobre contiene 12,5 mg de imiquimod en 250 mg de crema (5%) 100 mg de crema contiene 5 mg de imiquimod
Alcohol cetílico Alcohol estearílico Hidroxibenzoato de metilo (E218) Hidroxibenzoato de propilo (E216)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
Crema Crema blanca a ligeramente amarilla.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Imiquimod crema está indicado para el tratamiento tópico de:
Verrugas genitales y perianales externas (condiloma acuminado) en adultos
Pequeños carcinomas basocelulares superficiales (CBCs) en adultos
Queratosis actínicas clínicamente típicas, no hiperqueratósicas y no hipertróficas (QA) de la cara y cuero cabelludo en pacientes adultos inmunocompetentes, cuando el tamaño y el número de lesiones limita la eficacia y/ o aceptación de la crioterapia y otras opciones de tratamiento tópico están contraindicadas o son menos apropiadas.
4.2 Posología y forma de administración
Posología
La frecuencia de aplicación y la duración del tratamiento con la crema de imiquimod es distinta para cada indicación.
Verrugas genitales externas en adultos:
La crema de imiquimod debe aplicarse tres veces a la semana (por ejemplo: lunes, miércoles y viernes o martes, jueves y sábado) antes de la hora habitualde dormir, y debe permanecer en la piel durante un período comprendido entre 6 y 10 horas.
Este tratamiento debe prolongarse hasta la desaparición de las verrugas genitales o perianales visibles o durante un máximo de 16 semanas por cada episodio de verrugas.
Para la cantidad a aplicar ver 4.2 Forma de administración.
Carcinoma basocelular superficial en adultos:
2 Aplique la crema de imiquimod durante 6 semanas, 5 veces a la semana (por ejemplo: de lunes a viernes), antes de la hora habitual de dormir, y deje actuar sobre la piel unas 8 horas aproximadamente.
Para la cantidad a aplicar ver 4.2 Forma de administración.
Queratosis actínica en adultos
El tratamiento debe ser iniciado y monitorizado por un médico.
La crema de imiquimod debe aplicarse tres veces por semana (por ejemplo: lunes, miércoles y viernes) durante cuatro semanas antes de la hora habitual de dormir y dejar en la piel durante aproximadamente 8 horas.
Debe aplicarse la cantidad de crema suficiente para cubrir la zona de tratamiento.
Después de cuatro semanas sin tratamiento se debe valorar la eliminación de las QA.
Si cualquiera de las lesiones persistiese, el tratamiento debe repetirse durante otras cuatro semanas.
La dosis máxima recomendada es de un sobre durante un tratamiento de un máximo de 8 semanas.
Se debe considerar una interrupción del tratamiento si se producen reacciones inflamatorias locales intensas (ver sección 4.4) o si se observa infección en lugar de tratamiento.
En este último caso, deben tomarse las medidas apropiadas.
Cada periodo de tratamiento no debe prolongarse más de cuatro semanas aunque hubiese dosis olvidadas o periodos de descanso.
Si la lesión(es) tratada(s) muestra una respuesta inadecuada tras el examen de seguimiento después de 4-8 semanas del segundo tratamiento, debe utilizarse un tratamiento diferente (ver sección 4.4).
Información aplicable a todas las indicaciones:
Si se omite una dosis, el paciente debe aplicar la crema tan pronto como lo recuerde y después debe continuar con el régimen habitual.
Sin embargo, no se debe aplicar la crema más de una vez al día.
Pacientes pediátricos
No está recomendado para uso en población pediátrica.
No se dispone de datos sobre el uso de imiquimod en niños y adolescentes en las indicaciones aprobadas.
Aldara no debe usarse en niños con moluscum contagiosum debido a la ausencia de eficacia en esta indicación (ver sección 5.1).
Forma de administración
Verrugas genitales externas:
La crema de imiquimod debe aplicarse en una capa fina y luego debe extenderse sobre el área limpia de la verruga hasta que la crema desaparezca.
Aplicar únicamente en las zonas afectadas y evitar las superficies internas.
Este producto debe aplicarse antes de las horas habituales de dormir.
Las horas siguientes a la aplicación (de 6 a 10 horas) no hay que ducharse ni bañarse.
Después de este plazo, es indispensable eliminar la crema con jabón suave y agua.
La aplicación de un exceso de crema o el contacto prolongado con la piel puede dar como resultado una reacción grave en el lugar de aplicación (verlos apartados 4.4, 4.8 y 4.9).
Un sobre de un solo uso es suficiente para cubrir un área verrugosa de 20 cm2.
Los sobres no se deben volver a utilizar una vez abiertos.
Lávese las manos cuidadosamente antes y después de la aplicación de la crema.
Los hombres no circuncidados que se traten verrugas situadas debajo del prepucio deberán retraer éste y lavarse la zona todos los días (ver la sección 4.4).
Carcinoma basocelular superficial:
Antes de aplicar la crema de imiquimod, el paciente debe lavarse la zona de tratamiento con jabón suave y agua y secarla bien.
Debe aplicarse suficiente cantidad de crema para cubrir la zona de
La crema debe extenderse sobre la zona de tratamiento hasta que ésta desaparezca.
La crema debe aplicarse antes de las horas habituales de dormir y debe permanecer en la piel unas 8 horas aproximadamente.
Durante este periodo no hay que ducharse ni bañarse.
Después de este plazo, es indispensable que se elimine la crema con jabón suave y agua.
Los sobres no se deben volver a utilizar una vez abiertos.
Las manos deben lavarse cuidadosamente antes y después de la aplicación de la crema.
La respuesta del tumor tratado con imiquimod crema debe evaluarse 12 semanas después del final del tratamiento.
Si el tumor no responde adecuadamente al tratamiento, debe aplicarse una terapia distinta (ver la sección 4.4).
Se puede hacer un periodo de descanso de varios días si la reacción cutánea local a la crema de imiquimod le causa excesivas molestias al paciente (ver la sección 4.4) o si se observa alguna infección en la zona de tratamiento.
En este último caso, deben adoptarse otras medidas adecuadas.
Queratosis actínica:
Antes de aplicar la crema de imiquimod los pacientes deben lavar la zona a tratar con jabón suave y agua y secar meticulosamente.
Se debe aplicar la cantidad de crema suficiente para cubrir toda la zona de tratamiento.
La crema debe extenderse hasta que se absorba.
La crema debe aplicarse al acostarse y debe permanecer en la piel durante aproximadamente 8 horas.
Durante este periodo debe evitar la ducha o el baño.
Después de este periodo es indispensable que la crema de imiquimod se elimine con jabón suave y agua.
Los sobres no se deben reutilizar una vez abiertos.
Los pacientes deben lavarse las manos cuidadosamente antes y después de la aplicación de la crema.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Verrugas genitales externas, carcinoma basocelular superficialy queratosis actínicas:
Evite el contacto conojos, labios y fosas nasales.
La crema de imiquimod puede agravar los procesos inflamatorios de la piel.
Imiquimod crema debe utilizarse con precaución en pacientes con condiciones autoinmunes (ver sección 4.5).
Debe valorarse el beneficio que aporta el tratamiento con imiquimod en estos pacientes teniendo en cuenta el riesgo asociado a un posible empeoramiento de sus condiciones autoinmunes.
Imiquimod crema debe utilizarse con precaución en pacientes con órganos trasplantados (ver sección 4.5).
Debe valorarse el beneficio que aporta el tratamiento con imiquimod en estos pacientes teniendo en cuenta el riesgo asociado a la posibilidad de rechazo al órgano o de enfermedad de injerto contra huésped.
La aplicación sobre la piel dañada puede producir un aumento de la absorción sistémica de imiquimod, con un mayor riesgo de efectos adversos (ver sección 4.8 y 4.9).
No se recomienda usar un vendaje oclusivo cuando se aplica crema de imiquimod.
Los excipientes hidroxibenzoato de metilo (E218), hidroxibenzoato de propilo (E216), alcohol cetílico y alcohol estearílico pueden producir reacciones alérgicas.
4 Raramente se pueden producir reacciones inflamatorias locales intensas, incluyendo supuración o erosión de la piel, tras pocas aplicaciones de imiquimod crema.
Las reacciones inflamatorias locales pueden acompañarse, e incluso precederse, de signos sistémicos similares a los de la gripe y síntomas que incluyan malestar, fiebre, náuseas, mialgias y rigidez.
En estos casos debe considerarse la interrupción de la dosis.
Imiquimod debe usarse con precaución en pacientes con reserva hematológica reducida (ver sección 4.8d).
Verrugas genitales externas:
Es escasa la experiencia del uso de la crema de imiquimod en el tratamiento de varones que presentan verrugas en la zona del prepucio.
Los datos de seguridad en hombres no circuncidados tratados con la crema de imiquimod tres veces a la semana y sometidos a una higiene diaria de la zona del prepucio corresponden a menos de 100 pacientes.
En otros ensayos, en los que no se hizo seguimiento de la higiene diaria del prepucio, hubo dos casos de fimosis grave y otro de estenosis que provocó la circuncisión.
En consecuencia, el tratamiento en esta población de pacientes sólo se recomienda en hombres que pueden cumplir con una rutina diaria de higiene del prepucio o estén dispuestos a seguirla.
Los signos precoces de estenosis pueden incluir reacciones cutáneas locales (erosión, ulceración, edema, endurecimiento) o mayor dificultad para retraer el prepucio.
Si se presentan estos síntomas, debe interrumpirse el tratamiento de inmediato.
Según el conocimiento actual, no se recomienda el tratamiento de las verrugas uretrales, intravaginales, cervicales, rectales o intraanales.
La terapia con crema de imiquimod no debe realizarse sobre tejidos que presenten irritaciones o úlceras abiertas, por lo que debe esperarse hasta que dicha zona haya sanado.
Son frecuentes las reacciones cutáneas locales, tales como eritema, erosión, excoriación, formación de escamas y edema.
Se han descrito también otras reacciones locales, como por ejemplo induración, ulceración y formación de costras o vesículas.
Si se produce una reacción cutánea intolerable, debe eliminarse la crema lavando la zona con un jabón suave y agua.
El tratamiento con crema de imiquimod podrá reanudarse una vez que disminuya la reacción cutánea.
El riesgo de reacciones cutáneas locales graves puede aumentar cuando imiquimod se usa a dosis mayores a las recomendadas (ver apartado 4.2).
Sin embargo, en los pacientes que han utilizado imiquimod siguiendo las instrucciones, han sido poco frecuentes los casos en que se han observado reacciones locales graves que requirieron tratamiento o causaron una inhabilitación temporal.
Cuando esas reacciones se han producido en el meato uretral, algunas mujeres han experimentado dificultades para orinar yalgunas veces necesitaron sondaje de urgencia y tratamiento del área afectada.
No existe experiencia clínica respecto al uso de crema de imiquimod inmediatamente después de la aplicación de otros fármacos de aplicación cutánea para el tratamiento de las verrugas perianales o genitales externas.
La crema de imiquimod debe eliminarse de la piel antes de mantener relaciones sexuales.
Esta crema puede debilitar los preservativos y diafragmas, por lo que no se recomienda el uso simultáneo con crema de imiquimod.
En tales casos deberá considerarse el uso de otro tipo de anticonceptivos.
En pacientes inmunocomprometidos, se desaconseja repetir el tratamiento con crema de imiquimod.
Aunque algunos datos han indicado un aumento de la frecuencia en la reducción de verrugas en pacientes VIH positivos, no se ha demostrado que la crema de imiquimod sea tan eficaz con respecto a la eliminación de verrugas en este grupo de pacientes.
Carcinoma basocelular superficial:
Imiquimod no se ha evaluado en el tratamiento del carcinoma basocelular situado a una distancia de menos de 1 cm de los párpados, la nariz, los labios y la línea del cuero cabelludo.
Durante la terapia y hasta la curación, la piel afectada es probable que presente una apariencia notablemente distinta a la de la piel normal.
Las reacciones cutáneas locales son habituales, pero su intensidad suele disminuir durante la terapia o puede remitir tras el fin de la terapia con la crema de
Existe una relación entre la tasa de desaparición completa y la intensidad de las reacciones cutáneas locales (por ejemplo, eritema).
Estas reacciones cutáneas locales pueden estar relacionadas con la estimulación de la respuesta inmunitaria local.
Si las molestias del paciente o la gravedad de la reacción cutánea local así lo exigen, puede hacerse un periodo de descanso de varios días.
El tratamiento con la crema de imiquimod podrá reanudarse una vez que la reacción cutánea haya disminuido.
Los resultados clínicos de la terapia se pueden evaluar tras la regeneración de la piel tratada, aproximadamente 12 semanas después del final del tratamiento.
Dado que actualmente no existen datos disponibles sobre la tasa de desaparición a largo plazo más allá de 36 meses, es conveniente estudiar otras modalidades terapéuticas adecuadas para el CBCs.
No existe experiencia clínica en el uso de la crema de imiquimod en pacientes inmunocomprometidos.
No existe experiencia clínica en pacientes con CBCs recurrentes y tratados con anterioridad, por lo que no se recomienda el uso para tumores previamente tratados.
Los datos de un ensayo clínico abierto indican que los tumores de gran tamaño (> 7,25 cm2) son menos probables a responder a la terapia con imiquimod.
La zona de la superficie tratada debe protegerse de la exposición al sol.
Queratosis actínica
Las lesiones clínicamente atípicas de QA o de las que puedan sospecharse neoplasias, se deben biopsiar para determinar el tratamiento adecuado.
No se ha evaluado Imiquimod para el tratamiento de la queratosis actínica de los párpados, la cara interna de las fosas nasales o de los oídos, ni de la zona del labio por dentro del borde bermellón.
Hay datos muy limitados de la utilización de imiquimod en el tratamiento de la queratosis actínica en localizaciones anatómicas diferentes a la cara y el cuero cabelludo.
Los datos disponibles sobre la queratosis actínica de los antebrazos y las manos no muestran eficacia en esta indicación por lo que no se recomienda su utilización en estos casos.
Imiquimod no está recomendado en el tratamiento de las lesiones de QA con hiperqueratosis o hipertrofia destacadas, como las que se ven en los cuernos cutáneos.
Es probable que la piel afectada tenga un aspecto diferente respecto a la piel normal durante el tratamiento y hasta su curación.
Las reacciones cutáneas locales son frecuentes, pero generalmente estas reacciones disminuyen de intensidad durante el tratamiento o desaparecen tras finalizar el tratamiento con crema de imiquimod.
Hay una relación entre la tasa de desaparición completa y la intensidad de las reacciones cutáneas locales (por ejemplo, eritema).
Estas reacciones cutáneas locales pueden estar relacionadas con la estimulación de la respuesta inmunitaria local.
Puede establecerse un periodo de reposo de varios días si es necesario por las molestias de los pacientes o por la intensidad de la reacción cutánea local.
El tratamiento con la crema de imiquimod puede reiniciarse después de que se haya reducido la reacción cutánea.
Ningún periodo de tratamiento debe prolongarse durante más de 4 semanas debido a dosis omitidas o a periodos de reposo.
La evolución clínica del tratamiento se puede determinar después de la regeneración de la piel tratada, aproximadamente 4-8 semanas después del final del tratamiento.
No hay experiencia clínica de la utilización de la crema de imiquimod en pacientes inmunocomprometidos.
6 No se dispone de datos sobre el re-tratamiento de queratosis actínicas que hayan desaparecido después de uno o dos ciclos de tratamiento y que posteriormente vuelvan a aparecer por lo que no se recomienda su utilización en estos casos.
Los datos obtenidos en un ensayo clínico abierto sugieren que los pacientes con más de 8 lesiones de QA mostraban una tasa de desaparición completa menor que aquellos que presentaban menos de 8 lesiones.
La superficie de piel tratada debe protegerse de la exposición solar.
4.5 Interacción con otros medicamentos y otras formas de interacción
Esto incluye estudios con fármacos inmunosupresores.
Las interacciones con fármacos sistémicos deben ser limitadas debido a la mínima absorción percutánea de la crema de imiquimod.
Debido a sus propiedades inmunoestimulantes, la crema de imiquimod debeusarse con precaución en pacientes que estén recibiendo medicación inmunosupresiva (ver sección 4.4).
4.6 Embarazo y la lactancia
No existen datos suficientes sobre la utilización de imiquimod en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
Dado que no se han detectado niveles cuantificables (> 5ng/ ml) de imiquimod en suero después de dosis tópicas únicas y múltiples, no se puede dar un consejo específico sobre su uso en madres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Según las reacciones adversas descritas en el apartado 4.8 es improbable que el tratamiento tenga algún efecto sobre la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas
a) Descripción general:
Verrugas genitales externas:
En los ensayos pivotales en los que se aplicó la crema tres veces por semana, las reacciones adversas al medicamento más frecuentes que se consideraban probable o posiblemente relacionadas con el tratamiento con crema de imiquimod eran reacciones cutáneas en la zona local de aplicación de tratamiento de verrugas (33,7% de los pacientes tratados con imiquimod).
Asimismo, se observaron algunas reacciones sistémicas adversas, tales como cefaleas (3,7%), síntomas gripales(1,1%) y mialgias (1,5%).
Más adelante se notifican las reacciones adversas observadas en 2292 pacientes tratados con crema de imiquimod en ensayos clínicos abiertos y controlados con placebo.
Se considera que estas reacciones adversas tienen, al menos posiblemente, una relación causal con el tratamiento con imiquimod.
Carcinoma basocelular superficial:
Las reacciones adversas más frecuentes en los ensayos que se consideran
7 probable o posiblemente relacionadas con la crema de imiquimod son trastornos cutáneos en la zona local de aplicación, con una frecuencia del 28,1%.
Asimismo, se observaron algunas reacciones sistémicas adversas, tales como dolor de espalda (1,1%) y síntomas gripales (0,5%), en los pacientes tratados con crema de imiquimod.
Más adelante se notifican las reacciones adversas observadas en 185 pacientes tratados con crema de imiquimod en estudios clínicos de fase III controlados con placebo sobre el carcinoma basocelular superficial.
Se considera que estas reacciones adversas tienen, al menos posiblemente, una relación causal con el tratamiento con imiquimod.
Queratosis actínica
En los ensayos clínicos pivotales, en los que se administró imiquimod 3 veces a la semana hasta 2 ciclos de 4 semanas cada uno, el 56% de los pacientes sufrió al menos una reacción adversa.
La reacción adversa más frecuente en los ensayos, considerada como probable o posiblemente relacionada con la crema de imiquimod, fue reacción en la zona de aplicación (22% de los pacientes tratados con imiquimod).
Asimismo, se notificaron algunas reacciones adversas sistémicas incluyendo mialgia (2%), en los pacientes tratados con crema de imiquimod.
A continuación se presentan las reacciones adversas notificadas por 252 pacientes con queratosis actínica tratados con crema de imiquimod en estudios de fase III controlados con vehículo.
Se considera que al menos existe una posible relación causal entre estas reacciones adversas y el tratamiento con imiquimod.
b) Tabla de las reacciones adversas:
La frecuencia se describe en términos de Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10) y Poco frecuentes (≥ 1/ 1000 a < 1/ 100).
En esta tabla no se incluyen las reacciones adversas con frecuencias inferiores notificadas en los ensayos clínicos.
Carcinoma basocelular superficial (5 veces/ seman
N = 2292
a, 6 semanas) N = 185
N = 252
Infección Pústulas Herpes simple Candidiasis genital Vaginitis Infección bacteriana Infección fúngica Infección del tracto respiratorio superior Vulvitis Rinitis Gripe Trastornos de la sangre y del sistema linfático:
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Anorexia
Poco frecuentes
8
Insomnio
Poco frecuentes
Poco frecuentes
Poco
Poco frecuentes
frecuentes Trastornos del sistema nervioso:
Cefalea Parestesia Vértigo Migraña Somnolencia
Frecuentes
Trastornos oculares
Irritación conjuntival Edema palpebral
Poco frecuentes Poco frecuentes
Trastornos del oído y del laberinto:
Poco frecuentes
Rubor
Poco frecuentes
Trastornos respiratorios, torácicos y mediastínicos:
Faringitis Rinitis Congestión nasal Dolor faringolaríngeo
Poco frecuentes Poco frecuentes
Poco frecuentes Poco frecuentes
Trastornos gastrointestinales:
Náuseas
Frecuentes
Poco
Frecuentes
frecuentes
Dolor abdominal
Poco frecuentes
Diarrea Vómitos Trastorno rectal Tenesmo rectal Boca seca
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Poco
Poco frecuentes
frecuentes Trastornos de la piel y del tejido subcutáneo:
Prurito
Poco frecuentes
Dermatitis
Poco frecuentes
Poco
frecuentes
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo:
Mialgia Artralgia Dolor de espalda Dolor en extremidad
Frecuentes Poco frecuentes Poco frecuentes
Frecuentes
9
Trastornos renales y urinarios:
Poco frecuentes
Trastornos del aparato reproductor y de la mama:
Prurito en el lugar de aplicación
Muy frecuentes
Muy frecuentes
Muy frecuentes
Muy frecuentes Frecuentes Frecuentes
Fatiga Pirexia Síntomas gripales
Poco frecuentes
Frecuentes Poco frecuentes
Dolor
Poco frecuentes Poco frecuentes
Poco frecuentes
Rigidez Dermatitis en el lugar de aplicación
Poco frecuentes
Poco frecuentes Poco frecuentes
Secreción en el lugar de aplicación
Poco frecuentes
Poco frecuentes
Hiperestesia en el lugar de aplicación
Poco frecuentes
Frecuentes
Frecuentes Frecuentes
Hemorragia en el lugar de aplicación Inflamación en el lugar de aplicación
Frecuentes Poco frecuentes
Poco frecuentes
Edema en el lugar de aplicación
Poco frecuentes
Poco frecuentes
Formación de escamas en el lugar de aplicación Cicatriz en el lugar de aplicación Piel agrietada en el lugar de aplicación
Poco frecuentes Poco frecuentes
Poco frecuentes Poco frecuentes
Vesículas en el lugar de aplicación
Poco frecuentes
Poco frecuentes
Hinchazón en el lugar de aplicación
Poco frecuentes
Poco frecuentes
Úlcera en el lugar de aplicación Calor en el lugar de aplicación Molestia Inflamación Letargo
Poco
Poco frecuentes Poco frecuentes Poco frecuentes Poco frecuentes
10
frecuentes
c) Reacciones adversas frecuentes:
Verrugas genitales externas:
Se pidió a los investigadores de los ensayos controlados con placebo que evaluasen los síntomas clínicos establecidos por el protocolo (reacciones cutáneas).
Estas evaluaciones de los síntomas clínicos establecidos por el protocolo indican que, en estos ensayos clínicos controlados con placebo en los que se aplicó crema de imiquimod tres veces a la semana, se observaron con frecuencia reacciones cutáneas locales, como eritema (61%), erosión (30%), excoriación/ descamación/ rascado (23%) y edema (14%) (ver sección 4.4).
Las reacciones cutáneas locales, como el eritema, probablemente sean una extensión de los efectos farmacológicos de la crema imiquimod.
Asimismo, en los ensayos controlados con placebo también se notificaron reacciones cutáneas en áreas alejadas de la verruga, sobre todo eritema (44%).
Estas reacciones se produjeron en zonas en las cuales no existían verrugas que probablemente habían estado en contacto con la crema.
La mayoría de las reacciones cutáneas eran leves o moderadas en lo que a su gravedad se refiere, y remitieron al cabo de dos semanas de interrupción del tratamiento.
No obstante, en algunos casos estas reacciones fueron graves y necesitaron tratamiento o causaron inhabilitación.
En casos muy excepcionales, las reacciones graves en el meato uretral han dado como resultado disuria en mujeres (ver la sección 4.4).
Carcinoma basocelular superficial:
Se pidió a los investigadores de los ensayos controlados con placebo que evaluasen los síntomas clínicos establecidos por el protocolo (reacciones cutáneas).
Esta evaluación de los síntomas clínicos establecidos por el protocolo indican que, en estos estudios en los que se aplicó crema de imiquimod 5 veces a la semana, se observó con mucha frecuencia eritema grave (31%), erosiones graves (13%) y formación grave de escamas y costras (19%).
Las reacciones cutáneas locales, como el eritema, probablemente sean una extensión de los efectos farmacológicos de la crema imiquimod.
Se han notificado infecciones cutáneas durante el tratamiento con imiquimod.
Aunque no han dado lugar a secuelas importantes, siempre debe tenerse en cuenta la posibilidad de infección en la piel agrietada.
Queratosis actínica
En los ensayos clínicos con administración de la crema de imiquimod 3 veces por semana durante periodos de 4 u 8 semanas, las reacciones que se produjeron con más frecuencia en el lugar de aplicación fueron prurito en la zona tratada (14%) y quemazón en la zona tratada (5%).
Fueron muy frecuentes el eritema intenso (24%) y la formación grave de escamas y costras (20%).
Las reacciones cutáneas locales, como el eritema, probablemente sean una extensión de los efectos farmacológicos de la crema de imiquimod.
Ver la información sobre los periodos de reposo en las secciones 4.2 y 4.4.
Se han notificado infecciones cutáneas durante el tratamiento con imiquimod.
Aunque no se han producido secuelas graves, siempre se debe considerar la posibilidad de infección en la piel agrietada.
d) Reacciones adversas aplicables a todas las indicaciones:
Se han recibido algunos informes sobre la aparición de hipopigmentación e hiperpigmentación localizada tras la administración de imiquimod en crema.
La información recopilada durante el seguimiento sugiere que estos cambios de color podrían ser permanentes en algunos pacientes.
Ensayos clínicos que investigan la utilización de imiquimod en el tratamiento de la queratosis actínica han detectado una frecuencia de alopecia en el lugar de tratamiento o en la zona circundante del 0,4%
Se han recibido informes postcomercialización de sospecha de alopecia producida durante el tratamiento del CBC y de las VGE.
En los ensayos clínicos se han observado reducciones de los niveles de hemoglobina, recuento de glóbulos blancos, neutrófilos absolutos y plaquetas.
Estas reducciones no se consideran clínicamente significativas en los pacientes con reserva hematológica normal.
En los ensayos clínicos no se han estudiado pacientes con reserva hematológica reducida.
En la experiencia post-comercialización se han notificado reducciones de los parámetros hematológicos que han precisado una intervención clínica.
En informes post-comercialización se ha notificado un aumento de los enzimas hepáticos.
Se han recibido escasos informes sobre exacerbación de condiciones autoinmunes.
En los ensayos clínicos se han notificado casos raros de reacciones cutáneas en lugares alejados de la zona de aplicación, incluyendo eritema multiforme.
Las reacciones graves en la piel notificadas durante la experiencia post-comercialización fueron eritema multiforme, síndrome de Stevens Johnson y lupus eritematoso.
4.9 Sobredosis
Cuando se aplica como uso cutáneo la sobredosificación sistémica con crema de imiquimod es muy improbable, debido principalmente a la mínima absorción percutánea de la crema.
Los ensayos con conejos ponen de manifiesto que una dosis dérmica superior a 5 g/ kg es letal.
La sobredosificación dérmica persistente de crema de imiquimod podría dar como resultado reacciones cutáneas locales graves.
Si se produce una ingestión accidental del medicamento, se pueden producir náuseas, emesis, cefaleas, mialgias y fiebre después de una sola dosis de 200 mg de imiquimod, que corresponde al contenido de unos 16 sobres.
La reacción adversa de mayor gravedad clínica descrita tras dosis orales múltiples ≥ 200 mg fue la hipotensión, que se resolvió tras fluidoterapia oral o intravenosa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
D06BB10
Imiquimod es un modificador de la respuesta inmunitaria.
Los estudios de unión saturable sugieren que existe un receptor de membrana para imiquimod en las células inmunes sensibles.
Imiquimod no tiene una actividad antivírica directa.
En modelos animales, imiquimod resulta eficaz contra las infecciones víricas y actúa como agente antitumoral, principalmente por la inducción de interferón alfa y otras citocinas.
También se ha demostrado en ensayosclínicos la inducción del interferón alfa y de otras citocinas después de la aplicación de crema de imiquimod en el tejido genital con verrugas.
En un estudio farmacocinético se ha observado un incremento de los niveles sistémicos de interferón alfa y otras citoquinas tras la aplicación tópica de imiquimod.
Verrugas genitales externas
Eficacia clínica
Los resultados de 3 estudios pivotales de eficacia en fase III, medida mediante tasa de desaparición total de las verrugas tratadas, mostraron que el tratamiento con imiquimod durante 16 semanas era significativamente más eficaz que el tratamiento con placebo.
En 119 mujeres tratadas con imiquimod, la tasa de desaparición total combinada fue del 60% en comparación con el 20% en las 105 pacientes tratadas con placebo (95% CI para la tasa de diferencia:
12 20% a 61%, p < 0,001).
En aquellos pacientes tratados con imiquimod que alcanzaron la tasa de desaparición total de sus verrugas, el tiempo medio de desaparición total fue de 8 semanas.
En 157 hombres tratados con imiquimod, la tasa de desaparición total combinada fue del 23% en comparación con el 5% en los 161 pacientes tratados con placebo (95%CI para la tasa de diferencia:
3% a 36%, p < 0,001).
En aquellos pacientes tratados con imiquimod que alcanzaron la tasa de desaparición total de sus verrugas, el tiempo medio de desaparición total fue de 12 semanas.
Carcinoma basocelular superficial:
Eficacia clínica
Se estudió la eficacia de imiquimod aplicado 5 veces por semana a lo largo de 6 semanas en dos ensayos clínicos doble ciego controlados con placebo.
Los tumores tratados fueron confirmados histológicamente como carcinomas basocelulares superficiales primarios individuales con un tamaño mínimo de 0,5 cm2 y un diámetro máximo de 2 cm, quedando excluidos los tumores localizados a menos de 1 cm de los ojos, la nariz, la boca, las orejas y la línea del cuero cabelludo.
En un análisis conjunto de ambos ensayos, la tasa de desaparición histológica comprobada fue del 82% (152/ 185) de los pacientes.
Cuando se incluyó también una evaluación clínica, la tasa de desaparición se consiguió en un 75% (139/ 185) de los pacientes.
Estos resultados fueron estadísticamente significativos (p < 0,001) en comparación con el grupo de placebo, 3% (6/ 179) y 2% (3/ 179) respectivamente.
Se puso de manifiesto una importante relación entre la intensidad de las reacciones cutáneas locales (por ejemplo, eritema) observadas durante el periodo de tratamiento y la tasa de desaparición completa del carcinoma. basocelular.
Los datos al cabo de cuatro años de un estudio abierto no controlado a largo plazo indican que el 79,3% de los pacientes [IC al 95% (73,7%, 84,9%)] que recibieron tratamiento inicialmente estaban clínicamente libres de enfermedad y se mantuvieron libres de enfermedad durante 48 meses.
Todavía no se dispone de datos sobre las tasas de recurrencia al cabo de más de 48 meses.
Queratosis actínica:
Eficacia clínica:
La eficacia de imiquimod aplicado 3 veces a la semana durante uno o dos ciclos de 4 semanas, separados por un periodo sin tratamiento de 4 semanas, se ha estudiado en dos ensayos clínicos doble ciego controlados con vehículo.
Los pacientes presentaban lesiones de QA típicas en clínica, visibles, discretas, no hiperqueratósicas y no hipertróficas con una zona de tratamiento contigua de 25 cm2 en el cuero cabelludo parcialmente sin pelo o en la cara.
Se trataron 4-8 lesiones de QA.
La tasa de desaparición completa (imiquimod menos placebo) para los ensayos combinados fue del 46,1% (IC 39,0%, 53,1%).
Los datos a un año de dos estudios observacionales combinados indicaron una tasa de recurrencia del 27% (35/ 128 pacientes) en aquellos pacientes que llegaron a estar totalmente curados tras uno o dos ciclos de tratamiento.
La tasa de recurrencia para lesiones individuales fue de 5,6% (41/ 737).
Las tasas de recurrencias correspondientes al vehículo fueron del 47% (8/ 17 pacientes) y 7,5% (6/ 80 lesiones).
La tasa de progresión a carcinoma de células escamosas (CCS) fue del 1,6% (2/ 128 pacientes).
No hay datos de tasas de recurrencias ni progresión después de 1 año.
Pacientes pediátricos
Las verrugas genitales, queratosis actínica y carcinomas basocelulares superficiales, patologías en las que Aldara tiene indicación aprobada, no se observan generalmente en niños y por tanto no se han estudiado.
13 Aldara crema ha sido evaluado en cuatro ensayos aleatorizados doble-ciego, controlado con placebo, en niños con edades comprendidas entre 2 y 15 años con moluscum contagiosum (imiquimod n= 576, placebo n = 313).
(3 veces por semana durante ≤ 16 semanas y 7 veces por semana durante ≤ 8 semanas).
5.2 Propiedades farmacocinéticas
Verrugas genitales externas, carcinoma basocelular superficial y queratosis actínica:
Menos del 0,9% de una sola dosis aplicada por vía tópica de imiquimod radiomarcado se absorbió a través de la piel en seres humanos.
La pequeña cantidad de medicamento que pasó a la circulación sistémica se excretó con rapidez por vía urinaria y fecal en una proporción media de 3 a 1 aproximadamente.
No se detectaron niveles cuantificables (> 5 ng/ ml) del medicamento en el suero después de la dosificación tópica única o múltiple.
La exposición sistémica (penetración percutánea) se calculó a partir de la recuperación de carbono 14 procedente del [14C] imiquimod en orina y heces.
Se observó una absorción sistémica mínima de la crema de imiquimod 5% a través de la piel en 58 pacientes con queratosis actínica con una dosis de 3 veces por semana durante 16 semanas.
El grado de absorción percutánea no varió significativamente entre la primera y la última dosis de este estudio.
Las concentraciones máximas del medicamento en el suero al final de la semana 16 se observaron entre las 9 y las 12 horas y fueron de 0,1, 0,2 y 1,6 ng/ mL en las aplicaciones sobre la cara (12,5 mg, 1 sobre de un solo uso), el cuero cabelludo (25 mg, 2 sobres) y las manos/ brazos (75 mg, 6 sobres) respectivamente.
La zona de la superficie de aplicación no se controló en los grupos del cuero cabelludo y las manos/ brazos.
No se observó la proporcionalidad de las dosis.
Se calculó una semivida aproximada 10 veces superior a la semividade 2 horas observada tras la aplicación subcutánea en un estudio previo, lo que sugiere una retención prolongada del medicamento en la piel.
La recuperación urinaria fue inferior al 0,6% de la dosis aplicada en la semana 16 en estos pacientes.
Pacientes pediátricos
Las propiedades farmacocinéticas de imiquimod tras la aplicación tópica única y múltiple se investigaron en pacientes pediátricos con moluscum contagiosum (MC).
Los datos de exposición sistémica demostraron que el grado de absorción de imiquimod después de la aplicación tópica en piel con lesiones de MC de pacientes pediátricos, con edades comprendidas entre 6 y 12 años, fue bajo y comparable al observado en adultos sanos y adultos con queratosis actínica o carcinomas basocelulares superficiales.
La absorción en pacientes más jóvenes con edades entre 2 y 5 años, en base a los valores de Cmax, fue mayor comparado con adultos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales defarmacología de seguridad, mutagénesis y teratogénesis.
En un ensayo sobre toxicidad dérmica que se realizó durante cuatro meses con ratas, se observó un descenso significativo del peso corporal, así como un aumento del peso del bazo de 0,5 y 2,5 mg/ kg; no se observaron efectos similares en un estudio dérmico de cuatro meses realizado con ratones.
Se detectaron irritaciones dérmicas locales en ambas especies, sobre todo en los casos donde se administraron dosis elevadas.
Un ensayo llevado a cabo durante 2 años sobre la acción cancerígena en ratones mediante la administración dérmica de tres días por semana, no indujo la aparición de tumores en la zona de aplicación.
Sin embargo, la incidencia de tumores hepatocelulares entre los animales tratados fue mayor que entre los testigos.
14 la exposición sistémica será probablemente bajo en el ser humano.
Más aún, no se observaron tumores en ninguna localización en un estudio sobre la acción cancerígena oral llevado a cabo en ratas durante 2 años.
La crema de imiquimod fue evaluada en un bioensayo sobre la fotocarcinogénesis en ratones albinos sin pelo expuestos a una radiación solar ultravioleta (RUV) simulada.
Se administró la crema de imiquimod enlos animales tres veces por semana y recibieron radiación 5 días por semana durante 40 semanas.
Se mantuvo a los ratones 12 semanas más hasta alcanzar un total de 52 semanas.
Los tumores se produjeron antes y en mayor número en el grupo de ratones que había recibido la crema de placebo en comparación con el grupo de control con baja RUV.
La relevancia de este dato para el hombre se desconoce.
La administración tópica de cualquier dosis de crema de imiquimod no produjo ninguna mejora de los tumores en comparación con el grupo de la crema de placebo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido isosteárico Alcohol bencílico Alcohol cetílico Alcohol estearílico Vaselina blanca Polisorbato 60 Estearato de sorbitano Glicerol Hidroxibenzoato de metilo (E218) Hidroxibenzoato de propilo (E216) Goma de xantano Agua purificada.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Los sobres no se deben volver a utilizar una vez abiertos.
6.5 Naturaleza y contenido del envase
Caja de 12 sobres de aluminio/ poliéster de un solo uso, conteniendo 250 mg de crema.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB Pipers väg 2
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 080/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
18/ 09/ 1998 Fecha de la última renovación:
18/ 09/ 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
3M Healthcare Limited, Derby Road, Loughborough, Leicester, LE11 5SF, Reino Unido.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL ENVASE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Aldara 5% crema Imiquimod
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre contiene 12,5 mg de imiquimod en 250 mg de crema (5%) 100 mg de crema contienen 5 mg de imiquimod.
3.
LISTA DE EXCIPIENTES
Excipientes: ácido isosteárico, alcohol bencílico, alcohol cetílico, alcohol estearílico, vaselina blanca, polisorbato 60, estearato de sorbitano, glicerol, hidroxibenzoato de metilo (E218), hidroxibenzoato de propilo (E216), goma de xantano, agua purificada.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Crema 12 sobres.
Cada sobre contiene 250 mg de crema.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para uso cutáneo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES,
De un solo uso.
Deseche la crema que quede en el sobre tras el uso.
8.
FECHA DE CADUCIDAD
Cad.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓNS
No conservar a temperatura superior a 25ºC.
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN.
Meda AB Box 906 170 09 Solna Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 080/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
No procede
16.
INFORMACIÓN EN BRAILLE
Aldara
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PIMARIOS
TEXTO EN EL SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aldara 5% crema Imiquimod Para uso cutáneo.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
250 mg de crema.
6.
OTROS
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Aldara 5% crema Imiquimod
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque
- Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aldara crema y para qué se utiliza.
2.
Antes de usar Aldara crema.
3.
Cómo usar Aldara crema.
4.
Posibles efectos adversos 5.
Conservación de Aldara crema.
6.
Información adicional.
1.
QUÉ ES ALDARA CREMA Y PARA QUÉ SE UTILIZA
Aldara crema está indicado para tres enfermedades distintas.
Su médico puede prescribirle Aldara crema para el tratamiento de:
● Verrugas (condilomas acuminados) en la superficie de los genitales (órganos sexuales) y alrededor del ano (conducto posterior).
● Carcinoma basocelular superficial.
Ésta es una forma común de cáncer de piel de crecimiento lento y que es muy poco probable que se extienda a otras partes del cuerpo.
Suele aparecer en personas mayores y de mediana edad, especialmente en las de piel clara debido a una excesiva exposición al sol.
Si no se trata, el carcinoma basocelular puede provocar desfiguración, especialmente en el rostro, por lo que es fundamental la detección precoz y el tratamiento.
● Queratosis actínica La queratosis actínica consiste en zonas ásperas de la piel que se encuentran en personas que se han expuesto a mucha luz solar durante su vida.
Algunas son pieles coloreadas, otras son grisáceas, rosas, rojas o marrones.
Pueden ser lisas y escamosas, o abultadas, duras y verrugosas.
Aldara debe ser utilizada exclusivamente para queratosis actínicas lisas en cara y cuero cabelludo de pacientes con sistema inmune sano cuando su doctor decida que Aldara es el tratamiento más apropiado
Aldara crema ayuda al propio sistema inmunitario del cuerpo para producir sustancias naturales que ayudan a combatir su carcinoma basocelular, la queratosis actínica o el virus que ha provocado la aparición de la verruga.
2.
ANTES DE USAR ALDARA CREMA
No use Aldara crema: − Si es alérgico a imiquimod (el principio activo) o a cualquiera de los componentes de la crema.
Tenga especial cuidado con Aldara crema:
25 Si ha usado antes Aldara crema u otros preparados similares, debe consultar a su médico antes de iniciar este tratamiento.
Consulte a su médico si tiene problemas con su sistema inmunitario.
No debe usar Aldara crema hasta que la zona a tratar haya curado después de un tratamiento farmacológico o quirúrgico anterior.
- Evite el contacto con los ojos, labios y fosas nasales.
En caso de contacto accidental, retirar la
crema lavando con agua.
- No aplique la crema internamente.
- No debe utilizar más crema de la que su doctor le aconseje.
- No cubra la zona tratada con vendas u otros apósitos después de aplicar Aldara crema.
- Si en el área tratada se producen demasiadas molestias, debe eliminarse la crema con un jabón
Tan pronto como se haya resuelto el problema, puede volver a aplicar la crema.
- Coméntele a su médico si sufre alteraciones en el recuento sanguíneo.
Debido al modo de acción de Aldara, existe la posibilidad de que la crema agrave la inflamación existente en la zona de tratamiento.
● Si le están tratando verrugas genitales, siga estas precauciones adicionales:
- Los varones con verrugas bajo el prepucio deben empujar hacia atrás la piel del prepucio todos
los días y lavarse por debajo.
Si no se hace un lavado diario del prepucio es más probable que se produzcan signos de tirantez, hinchazón y descamación de la piel, y como resultado que se produzcan más dificultades para retirar hacia atrás el prepucio.
Si se producen estos síntomas, interrumpa el tratamiento inmediatamente y póngase en contacto con su médico.
Si tiene úlceras abiertas: no empiece a utilizar Aldara crema hasta que las úlceras hayan sanado por completo.
Si tiene verrugas internas: no utilice Aldara crema en la uretra (el orificio a través del que pasa la orina), en la vagina (canal del parto), el cuello uterino (órgano femenino interno) ni en ninguna zona del interior del ano (recto).
No debe usaresta medicación durante más de un ciclo de tratamiento si tiene problemas del sistema inmune, tanto si es debido a una enfermedad como a medicamentos que esté tomando.
Si s piensa que éste pueda ser su caso, consulte con su médico.
Si está infectado por VIH (SIDA) debe informar a su médico, ya que no está demostrado que el tratamiento con Aldara crema sea igual de eficaz en estos pacientes.
Si decide mantener relaciones sexuales mientras todavía tenga las verrugas, aplique Aldara después, nunca antes, del acto sexual.
Aldara crema puede debilitar los preservativos y los diafragmas, por lo que la crema no debe dejarse puesta durante la actividad sexual.
Recuerde que Aldara crema no protege de la transmisión del VIH ni de otras enfermedades de transmisión sexual a otras personas.
● Si le están tratando de carcinoma basocelular o queratosis actínica siga estas precauciones adicionales:
No debe utilizar lámparas solares ni aparatos de bronceado y evite la luz solar lo máximo posible durante el tratamiento con Aldara crema.
Para salir de casa, utilice prendas protectoras y sombreros de ala ancha.
Durante el uso de Aldara crema y hasta la curación, es probable que la zona de tratamiento tenga un aspecto notablemente distinto al de la piel normal.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se conocen medicamentos que sean incompatibles con Aldara crema.
26 Embarazo y lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Debe comunicarle a su médico si está embarazada o pretende quedarse embarazada.
Los estudios en animales no indican que se produzcan efectos perjudiciales directos o indirectos durante el embarazo.
No dé el pecho a su bebé mientras esté utilizando Aldara crema, puesto que no se sabe si imiquimod se elimina por la leche materna.
Información importante sobre algunos de los componentes de Aldara Crema:
Hidroxibenzoato de metilo (E218) e hidroxibenzoato de propilo (E216) pueden producir reacciones alérgicas (posiblemente retardadas).
Alcohol cetílico y alcohol estearílico pueden producir reacciones cutáneas locales (p. ej., dermatitis de contacto).
3.
CÓMO USAR ALDARA CREMA
Siga exactamente las instrucciones de administración de Aldara crema indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Lávese las manos cuidadosamente antes y después de la aplicación de la crema.
No cubra la zona tratada con vendas u otros vendajes después de que se haya aplicado Aldara crema.
Abra un nuevo sobre cada vez que aplique la crema.
Deseche toda la crema que quede en el sobre después de su aplicación.
No guarde el sobre abierto para utilizarlo otro día.
La frecuencia y la duración del tratamiento difieren en el caso de las verrugas genitales, el carcinoma basocelular y la queratosis actínica (consulte las instrucciones específicas para cada indicación).
Aldara Crema Instrucciones de Aplicación
● Si está siendo tratado de verrugas genitales:
Antes de acostarse, lávese las manos y la zona de tratamiento con un jabón suave y agua.
2.
Aplique una capa fina de Aldara crema en una zona verrugosa limpia y seca y extiéndala suavemente por la piel hasta que la crema desaparezca.
Después de aplicar la crema, tire el sobre abierto y lávese las manos con agua y jabón.
Deje actuar la crema sobre las verrugas entre 6 y 10 horas.
Durante este tiempo no se duche ni se bañe.
Después de 6-10 horas, lave la zona donde aplicó la crema con agua y un jabón suave.
27 Aplique Aldara 3 veces a la semana.
Por ejemplo, aplique la crema los lunes, miércoles y viernes.
Un sobre contiene cantidad de crema suficiente para cubrir un área verrugosa de 20cm2.
Los hombres no circuncidados que se traten verrugas situadas debajo del prepucio deberán empujarlo hacia atrás y lavarse la zona todos los días (consulte la sección 2 ‘ Tenga especial cuidado con Aldara crema’).
Continúe utilizando Aldara crema tal como le hayan indicado hasta que sus verrugas hayan desaparecido completamente (la mitad de las mujeres a las que les desaparecen las verrugas, les sucede a las 8 semanas, la mitad de los hombres a los que les desaparecen verrugas, les sucede a las 12 semanas, sin embargo, en algunos pacientes las verrugas pueden desaparecer hasta en 4 semanas).
No utilice Aldara crema durante más de 16 semanas para el tratamiento de cada episodio de verrugas.
Si estima que la acción de Aldara crema es demasiado fuerte o débil, coménteselo a su médico o farmacéutico.
● Si está siendo tratado de carcinoma basocelular:
Antes de acostarse, lávese las manos y la zona de tratamiento con jabón suave y agua.
2.
Abra un sobre nuevo y deposite un poco de crema en la punta del dedo.
Aplique Aldara crema en la zona afectada y 1 cm más alrededor de la zona afectada (aproximadamente un dedo).
Y extiéndala suavemente por la piel hasta que la crema desaparezca.
5.
Deje actuar Aldara crema sobre la piel durante unas 8 horas.
Durante este tiempo no se duche ni se bañe.
Después de unas 8 horas, lave la zona donde aplicó Aldara crema con jabón suave y agua.
Aplique la cantidad suficiente de Aldara crema para cubrir la zona de tratamiento y 1 cm adicional alrededor de la zona de tratamiento diariamente, durante 5 días consecutivos cada semana, durante 6 semanas.
Por ejemplo, aplique la crema de lunes a viernes.
No aplique la crema ni el sábado ni el domingo.
● Si está siendo tratado de queratosis actínica:
Antes de acostarse, lávese las manos y la zona de tratamiento con jabón suave y agua.
2.
Abra un sobre nuevo y deposite un poco de crema en la punta del dedo.
Aplique Aldara crema a la zona afectada.
Extiéndala suavemente por la zona hasta que la crema desaparezca.
5.
Deje actuar Aldara crema sobre la piel durante unas 8 horas.
Durante este tiempo no se duche ni se bañe.
Después de unas 8 horas, lave la zona donde aplicó Aldara crema con jabón suave y agua.
Aplique Aldara crema 3 veces a la semana.
Por ejemplo, aplique la crema los lunes, miércoles y viernes.
Un sobre contiene cantidad de crema suficiente para cubrir un área de 25 cm2.
Continúe el tratamiento durante 4 semanas.
Cuatro semanas después de acabar el primer tratamiento, su médico evaluará su piel.
Si no han desaparecido todas las lesiones pueden ser necesarias otras cuatro semanas de tratamiento.
Si usa más Aldara crema de la que debiera:
Elimine el sobrante con agua y un jabón suave.
Cuando desaparezca la reacción cutánea puede proseguir el tratamiento.
En caso de ingestión accidental de Aldara crema, consulte a su médico.
28 Si olvidó usar Aldara crema:
No aplique la crema más de una vez al día.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Las frecuencias de los efectos adversos se definen como:
Efectos adversos muy raros (observados en menos de 1 de cada 10.000 pacientes).
Al igual que todos los medicamentos, Aldara puede producir efectos adversos, aunque no todas las personas los sufran.
Consulte a su médico o farmacéutico si no se siente bien durante la administración de Aldara crema.
Algunos pacientes han presentado cambios de coloración de la piel en la zona donde se aplicó Aldara.
Aunque estos cambios tienden a mejorar con el tiempo, podrían ser permanentes en algunos pacientes.
Si su piel presenta una reacción adversa al utilizar Aldara crema, interrumpa la aplicación de la crema, lave la zona con agua y un jabón suave y póngase en contacto con su médico o farmacéutico.
En algunos individuos se ha detectado una disminución en los recuentos sanguíneos.
Una disminución en los recuentos sanguíneos puede hacerle más susceptible a las infecciones, producirle contusiones más fácilmente o causarle fatiga.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
En raras ocasiones, se han producido reacciones dermatológicas graves.
Interrumpa el tratamiento con Aldara y comuníqueselo a su médico inmediatamente si nota lesiones dérmicas o manchas en la piel que comienzan como pequeñas zonas rojas y evolucionan hasta parecer pequeñas dianas posiblemente con inflamación, fiebre, sensación de malestar general, problemas visuales, quemazón, ojos hinchados o doloridos y boca inflamada.
Un número reducido de pacientes ha experimentado pérdida de cabello en la zona tratada o en la zona que rodea a la misma.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
● Si está siendo tratado de verrugas genitales:
Muchos de los efectos adversos de Aldara crema se deben a su acción local sobre la piel.
Los efectos muy frecuentes incluyen enrojecimiento (61% de los pacientes), descamación de la piel (30% de los pacientes), formación de escamas e hinchazón.
También pueden producirse endurecimientos debajo de la piel, pequeñas úlceras abiertas, costras formadas durante la cicatrización o pequeñas ampollas debajo de la piel.
También puede sentir picor (32% de los pacientes), sensación de quemazón (26% de los pacientes) o dolor en las áreas donde aplica Aldara crema (8% de los pacientes).
La mayor parte de estas reacciones cutáneas son moderadas y la piel vuelve a adquirir un aspecto normal en aproximadamente dos semanas después de terminar el tratamiento.
Con frecuencia algunos pacientes (4% o menos) han experimentado dolor de cabeza, con poca frecuencia fiebre, síntomas gripales, dolores articulares y musculares, prolapso uterino, dolor durante el coito en la mujer, dificultades para la erección, aumento de la sudoración, mareos, síntomas
Muy raramente se han producido reacciones graves y dolorosas, particularmente cuando se ha utilizado más cantidad de crema de la recomendada.
Reacciones cutáneas dolorosas en la abertura de la vagina han hecho en muy raras ocasiones que algunas mujeres tuvieran dificultad para orinar.
Si esto le ocurre debe buscar asistencia médica de inmediato.
● Si le estan tratando un carcinoma basocelular:
Muchos de los efectos adversos de Aldara crema se deben a la acción local sobre su piel.
Las reacciones cutáneas locales pueden ser un signo de que el fármaco está actuando de la manera prevista.
Con mucha frecuencia la piel tratada puede presentar ligeros picores.
Efectos frecuentes son: hormigueo, pequeñas zonas inflamadas en la piel, dolor, quemazón, irritación, hemorragia, enrojecimiento o erupción.
Si alguna reacción cutánea resulta demasiado molesta durante el tratamiento, consulte con su médico.
Éste puede aconsejarle dejar de aplicarse Aldara crema durante unos días (es decir, un breve descanso del tratamiento).
Si aparece pus u otro signo de infección, comuníqueselo a su médico.
Aparte de las reacciones cutáneas, otros efectos habituales son inflamación de las glándulas y dolor de espalda.
Con poca frecuencia algunos pacientes experimentan alteraciones en el lugar de aplicación (secreción, inflamación, hinchazón, formación de escamas, piel agrietada, ampollas, dermatitis) o irritabilidad, mareos, boca seca, síntomas gripales y cansancio.
● Si le están tratando queratosis actínica
Muchos de los efectos adversos de Aldara crema se deben a la acción local sobre su piel.
Las reacciones cutáneas locales pueden ser un signo de que el fármaco está actuando de la manera prevista.
Con mucha frecuencia la piel tratada puede presentar ligeros picores.
Los efectos frecuentes incluyen: dolor, quemazón, irritación, o enrojecimiento.
Si alguna reacción cutánea resulta demasiado molesta durante el tratamiento, consulte con su médico.
Éste puede aconsejarle dejar de aplicarse Aldara crema durante unos días (es decir, un breve descanso del tratamiento).
Si aparece pus u otro signo de infección, comuníqueselo a su médico.
Aparte de las reacciones cutáneas, otros efectos frecuentes son cefalea, anorexia, náuseas, dolor muscular y articular y cansancio.
Con poca frecuencia algunos pacientes experimentan alteraciones en el lugar de aplicación (hemorragia, inflamación, secreción, sensibilidad, hinchazón, pequeñas zonas inflamadas en la piel, hormigueo, formación de escamas, formación de cicatrices, ulceración o sensación de calor o molestia), o inflamación de la piel que recubre la nariz, obstrucción nasal, gripe o síntomas pseudogripales, depresión, irritación ocular, inflamación del párpado, dolor de garganta, diarrea, queratosis actínica, enrojecimiento, hinchazón de la cara, úlceras, dolor en una extremidad, fiebre, debilidad o temblores.
5.
CONSERVACIÓN DE ALDARA CREMA
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25ºC.
No utilice Aldara crema después de la fecha de caducidad que aparece en el envase.
30 Una vez abiertos los sobres no se deben volver a utilizar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Cada sobre contiene 250 mg de crema (100 mg de crema
estearílico, vaselina blanca, polisorbato 60, estearato de sorbitano, glicerol, hidroxibenzoato de metilo (E218), hidroxibenzoato de propilo (E216), goma de xantano y agua purificada.
- Cada sobre de Aldara 5% crema contiene 250 mg de una crema blanca o amarillenta.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN:
Meda AB Box 906 170 09 Solna Suecia
RESPONSABLE DE LA FABRICACIÓN
3M Health Care Limited Derby Road, Loughborough, Leicestershire LE11 5SF, Reino Unido
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Meda Pharma S. A. / N. V.
Chaussée de la Hulpe 166 Terhulpsesteenweg 1170 Brussels Tél/ Tel: +32 (0)2 5 04 08 11
Luxembourg/ Luxemburg Meda Pharma S. A. / N. V.
Chaussée de la Hulpe 166 Terhulpsesteenweg B-1170 Brussels Belgique / Belgien Tél/ Tel: +32 (0)2 5 04 08 11
България Екофарм ЕООД Бул.
Черни връх 14; бл .3.
1421 София Тел.: + 359 2 950 44 10
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
1139 Budapest Váci ut 91 Tel: +36 1 236 3410
MEDA Pharma s. r. o.
Záhř ebská 577 / 33 120 00 Praha 2 Tel: +420 222 514 950
Joseph Cassar Ltd.
48 Mill Street Qormi Qrm 03 Tel: +356 21 470090
Danmark Meda AS Solvang 8 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 1186 DM Amstelveen Tel: +31 (0)20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 61352 Bad Homburg Tel: +49 (0) 6172 888 01
Norge Meda A/ S Askerveien 61 1384 Asker Tlf: +47 66 75 33 00
Eesti MediNet International Ltd.
Narva mnt.
11D EE10151 Tallinn Tel: +372 62 61 025
Österreich MEDA Pharma GmbH Liesinger Flur-Gasse 2c 1230 Wien Tel: + 43 (0)1 86 390 0
Ελλάδα MEDA Pharmaceuticals A. E.
Ευρυτανίας, 3 GR-15231 Χαλάνδρι -Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 00-828 Warszawa Tel: +48 22 697 7100
España Meda Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlín 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma - Produtos Farmacêuticos, S. A.
Rua do Centro Cultural, 13 1749-066 Lisboa Tel: +351 21 842 0300
France MEDA Pharma 25 Bd de l´Amiral Bruix F-75016 PARIS Tél: +33 (0)1 56 64 10 70
România SODIMED SRL B-dul Timiş oara, nr.
100G, sector 6 Bucureş ti Tel.: + 40 (0) 21 408 63 34
Ireland Meda Pharma Office 10 Dunboyne Business Park Dunboyne Co Meath Tel: +353 1 802 66 24
Slovenija Veldos d. o. o.
Germova 3 8000 Novo Mesto Tel: +386 (0)7 33 80 420
Ísland Meda AB Box 906 170 09 Solna Svíþjóð
Slovenská republika MEDA Pharma spol. s. r. o.
Trnavská cesta 50 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S. p. A.
Viale Brenta, 18 20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Lemminkäisenkatu 32/ Lemminkäinengatan 32 FIN-20520 Turku/ Åbo Puh/ Tel: +358 2 2849900
Κύπρος Χρ .Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25, 2006 Λευκωσία Τηλ. +357 22 49 03 05
Sverige Meda AB Box 906 170 09 Solna Tel: +46 (0)8 630 1900
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 7 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop´s Stortford CM22 6PU Tel.: + 44 845 460 0000
Lietuva MediNet International Ltd.
Laisvė s pr.
75 06144 Vilnius Tel: +370 52 688 490
Este prospecto ha sido aprobado en
33
European Medicines Agency
EMEA/ H/ C/ 477
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ALDURAZYME
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Aldurazyme?
Aldurazyme es una solución para perfusión (goteo en vena).
Contiene el principio activo laronidasa.
¿Para qué se utiliza Aldurazyme?
Aldurazyme se usa como terapia de sustitución enzimática en pacientes con diagnóstico confirmado de mucopolisacaridosis de tipo I (MPS I; déficit de α -L-iduronidasa) para tratar los síntomas no neurológicos de la enfermedad (no conectados con el cerebro o los nervios).
MPS I es una enfermedad hereditaria rara en la que el nivel de actividad de la enzima α -L-iduronidasa es mucho menor de lo normal.
Esto significa que ciertas sustancias (los glicosaminoglicanos, GAG) no se descomponen, por lo que se infiltran en la mayoría de los órganos del cuerpo y terminan por dañarlos.
Los síntomas no neurológicos de la enfermedad MPS I pueden ser el aumento del tamaño del hígado, rigidez de las articulaciones que dificulta el movimiento, menor volumen pulmonar, enfermedad cardiaca y enfermedad ocular.
Dado el escaso número de pacientes con MPS I, la enfermedad se considera « rara », por lo que Aldurazyme fue declarado « medicamento huérfano » (el que se emplea en enfermedades raras) el 14 de febrero de 2001.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Aldurazyme?
El tratamiento con Aldurazyme deberá ser supervisado por un médico con experiencia en la atención a pacientes con MPS I y otras enfermedades metabólicas hereditarias.
La administración de Aldurazyme deberá realizarse en un hospital o clínica que disponga de equipo de reanimación y los pacientes podrían necesitar algunos medicamentos antes de la perfusión para impedir una reacción alérgica.
Aldurazyme se administra una vez a la semana como perfusión intravenosa.
Aldurazyme está destinado a un uso a largo plazo.
¿Cómo actúa Aldurazyme?
El principio activo de Aldurazyme, la laronidasa, es una copia de la enzima humana α -L-iduronidase, que se elabora mediante un método conocido como « tecnología del ADN recombinante »:
La enzima es producida por una célula que ha recibido un gen (ADN) que le permite producir la enzima.
Laronidase sustituye la enzima ausente en los pacientes afectados por MPS I.
Al sustituir la enzima que falta se controlan los síntomas de la enfermedad, lo que mejora la calidad de vida del paciente.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Aldurazyme?
Aldurazyme ha sido estudiado en 45 pacientes mayores de 5 años con un diagnóstico confirmado de MPS I.
El estudio comparó el efecto de Aldurazyme con el del placebo (tratamiento ficticio).
La principal medida de eficacia fue la función pulmonar (capacidad vital reforzada, CVR) y la distancia que podían recorrer los pacientes durante seis minutos antes y después de 26 semanas de tratamiento, aunque el tratamiento continuó durante un máximo de cuatro años.
Aldurazyme también ha sido estudiado en 20 niños menores de cinco años, que recibieron Aldurazyme durante un año.
El estudio evaluó principalmente la seguridad del medicamento, aunque también midió su eficacia (evaluando su efecto en la reducción de los niveles de GAG en la orina y en el tamaño del hígado).
¿Qué beneficio ha demostrado tener Aldurazyme durante los estudios?
El estudio demostró que Aldurazyme había mejorado tanto la Capacidad Vital Reforzada como la capacidad de caminar de los pacientes a las 26 semanas.
Este efecto se mantuvo durante un máximo de cuatro años.
En niños menores de cinco años, Aldurazyme redujo los niveles de glicosaminoglicanos (GAG) en la orina en aproximadamente el 60% y la mitad de los niños tratados presentaban un hígado de tamaño normal al final del estudio.
¿Cuál es el riesgo asociado a Aldurazyme?
La mayoría de los efectos adversos observados con Aldurazyme son reacciones causadas por la perfusión más que por el propio medicamento.
Por lo general estas reacciones van de leves a moderadas en intensidad y disminuyen con el tiempo.
Los efectos adversos más frecuentes con Aldurazyme en pacientes mayores de cinco años (observados en más de 1 paciente de cada 10) son dolor de cabeza, nausea, dolor abdominal, erupción, artropatía (daño en las articulaciones), artralgia (dolor de las articulaciones), dolor de espalda, dolor en las extremidades (manos y pies), sofocos, pirexia (fiebre) y reacciones en el sitio de la perfusión.
En pacientes menores de cinco años, los efectos adversos más comunes son aumento de la tensión arterial, disminución de la saturación de oxígeno (una medida de la función pulmonar), taquicardia (ritmo cardiaco rápido), fiebre y escalofríos.
La lista completa de efectos secundarios comunicados sobre Aldurazyme puede consultarse en el prospecto.
Casi todos los pacientes que reciben Aldurazyme desarrollan anticuerpos (proteínas producidas como respuesta a Aldurazyme).
No se conoce aún plenamente qué efectos pueden tener éstas sobre la seguridad y la eficacia del medicamento.
Aldurazyme no deberá administrarse a personas que puedan tener una reacción alérgica grave (reacción anafiláctica) a la laronidasa o a alguno de sus componentes.
¿Por qué se ha aprobado Aldurazyme?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que Aldurazyme proporciona un control eficaz de los síntomas de la enfermedad MPS I, y que los beneficios de Aldurazyme superan a los riesgos en la terapia de sustitución enzimática a largo plazo en los pacientes con diagnóstico confirmado de MPS I.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Aldurazyme se ha autorizado en « circunstancias excepcionales ».
Esto significa que, como la enfermedad es rara, no ha sido posible obtener información completa sobre Aldurazyme.
La Agencia Europea de Medicamentos (EMEA) examinará todos los años la nueva información que pueda haber surgido y actualizará este resumen en caso necesario.
¿Qué información falta todavía sobre Aldurazyme?
La empresa que fabrica Aldurazyme hará un seguimiento de los pacientes que reciban el medicamento examinando las reacciones a la perfusión y el desarrollo de anticuerpos.
Otras informaciones sobre Aldurazyme:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Aldurazyme a Genzyme Europe B. V. el 10 de junio de 2003.
El registro de la designación de Aldurazyme como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de Aldurazyme puede encontrarse aquí.
12-2007
©EMEA 2008
2/ 2
Contenido (concentración)
Aldurazyme
100 U/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
5 ml (100 U/ ml)
1 vial
EU/ 1/ 03/ 253/ 002
Aldurazyme
100 U/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
5 ml (100 U/ ml)
10 viales
EU/ 1/ 03/ 253/ 003
Aldurazyme
100 U/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
5 ml (100 U/ ml)
25 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Aldurazyme, 100 U/ ml concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml contiene 100 U (aproximadamente 0,58 mg) de laronidasa.
Cada vial de 5 ml contiene 500 U de laronidasa.
La unidad de actividad (U) se define como la hidrólisis de un micromol de sustrato (4-MUI) por minuto.
Laronidasa es una forma recombinante de la α -L-iduronidasa humana y se produce mediante tecnología de ADN recombinante utilizando un cultivo de células mamíferas de ovario de hámster chino (CHO).
Excipientes
Cada vial de 5 ml contiene 1,29 mmoles de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Solución de transparente a ligeramente opalescente y de incolora a amarilla pálida.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aldurazyme está indicado en la terapia de reemplazo enzimático a largo plazo en pacientes con un diagnóstico confirmado de mucopolisacaridosis I (MPS I; deficiencia de α -L-iduronidasa) para tratar las manifestaciones no neurológicas de la enfermedad (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento con Aldurazyme debe estar supervisado por un médico con experiencia en el control de pacientes con mucopolisacaridosis I u otras enfermedades hereditarias del metabolismo.
La administración de Aldurazyme deberá llevarse a cabo en un medio clínico adecuado que disponga del equipo de reanimación necesario para el manejo de emergencias médicas.
La pauta posológica recomendada de Aldurazyme es 100 U/ kg de peso corporal, administrado una vez a la semana mediante perfusión intravenosa.
Si se tolera, la velocidad de perfusión inicial de 2 U/ kg/ h podrá aumentarse gradualmente cada 15 minutos, hasta un máximo de 43 U/ kg/ h.
El volumen total de la administración deberá administrarse en aproximadamente 3-4 horas.
Ver sección 4.4 para más información sobre el pretratamiento y sección 6.6 para más instrucciones.
No se ha establecido la seguridad y la eficacia de Aldurazyme en pacientes mayores de 65 años y no se puede recomendar ninguna pauta posológica en estos pacientes.
No se ha establecido la seguridad y la eficacia de Aldurazyme en pacientes que presentan insuficiencia renal o hepática y no se puede recomendar ninguna pauta posológica en estos pacientes.
2 4.3 Contraindicaciones
Hipersensibilidad grave (por ej. reacción anafiláctica) al principio activo o a alguno de los excipientes (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes tratados con Aldurazyme pueden desarrollar reacciones asociadas con la perfusión, definidas como cualquier acontecimiento adverso relacionado que se produzca durante la perfusión o hasta el final del día de la perfusión versección 4.8).
Algunas de estas reacciones asociadas con la perfusión pueden ser graves (ver a continuación).
Los pacientes tratados con Aldurazyme deben controlarse cuidadosamente y deberán notificarse todos los casos de reacciones asociadas con la perfusión, de reacciones retardadas y de posibles reacciones inmunológicas.
El nivel de anticuerpos deberá ser controlado y notificado regularmente.
Se han notificado reacciones graves asociadas a la perfusión en pacientes que presentan una afectación grave preexistente de las vías respiratorias altas; por lo tanto, específicamente estos pacientes deberán ser controlados cuidadosamente y sólo se les perfundirá Aldurazyme en un medio clínico apropiado donde se disponga del equipo de reanimación adecuado para el manejo de urgencias médicas
Los pacientes que presentanuna enfermedad aguda subyacente en el momento de la perfusión de Aldurazyme pueden tener mayor riesgo de padecer reacciones asociadas con la perfusión.
Se debe considerar cuidadosamente el estado clínico del paciente antes de la administración de Aldurazyme.
Basándose en el ensayo clínico de fase 3, se espera que casi todos los pacientes desarrollen anticuerpos IgG a la laronidasa, la mayoría en los tres meses siguientes al inicio del tratamiento.
Al administrar Aldurazyme, se deben tratar con precaución aquellos pacientes que hayan desarrollado anticuerpos o que presenten síntomas de reacciones asociadas con la perfusión (ver secciones 4.3 y 4.8).
En los ensayos clínicos, las reacciones asociadas con la perfusión, por lo general, se pudieron manejar disminuyendo la velocidad de perfusión y administrando (previamente) antihistamínicos y/ o antipiréticos (paracetamol o ibuprofeno), permitiendo así al paciente continuar el tratamiento.
Como hay poca experiencia en la reanudación del tratamiento tras una interrupción prolongada, es conveniente tener precaución debido a que el riesgo de reacción de hipersensibilidad tras la interrupción del tratamiento es, teóricamente superior.
Con la administración inicial de Aldurazyme o en caso de una readministración tras una interrupción del tratamiento, se recomienda administrar a los pacientes premedicación (antihistamínicos y/ o antipiréticos) aproximadamente 60 minutos antes del inicio de la perfusión, para minimizar la posible aparición de reacciones asociadas con la perfusión.
Si está clínicamente indicada, deberá considerarse la administración de premedicación con las infusiones de Aldurazyme siguientes.
Si se produce una reacción asociada con la perfusión leve o moderada, deberá considerarse el tratamiento con antihistamínicos y paracetamol/ ibuprofeno y/ o una reducción de la velocidad de perfusión a la que tuvo lugar la reacción.
En el caso de que se produzca una única reacción grave asociada con la perfusión, ésta deberá interrumpirse hasta que los síntomas se hayan resuelto y deberá considerarse el tratamiento con antihistamínicos y paracetamol/ ibuprofeno.
La perfusión puede reanudarse reduciendo la velocidad de perfusión a la 1/ 2 – 1/ 4 respecto a la velocidad a la que tuvo lugar la reacción.
Si se produce una reacción moderada recurrente asociada con la perfusión o si reaparece tras una única reacción grave asociada con la perfusión, deberá considerarse el pretratamiento (antihistamínicos y paracetamol/ ibuprofeno y/ o corticosteroides) y una reducción de la velocidad de perfusión a la 1/ 2 – 1/ 4 respecto a la velocidad de perfusión a la que tuvo lugar la reacción anterior.
3 Al igual que con cualquier otro producto proteínico intravenoso, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico graves.
Si se producen estas reacciones, se recomienda interrumpir inmediatamente el uso de Aldurazyme e iniciarse el tratamiento médico apropiado.
Deberán respetarse las normas médicas actuales sobre los tratamientos de emergencia.
Este medicamento contiene sodio y, además se administra en una solución intravenosa de cloruro sódico al 0,9% (ver sección 6.6).
Esto debe tenerse en cuenta en pacientes con una dieta controlada en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
En base a su metabolismo, la laronidasa probablemente no es un candidato para interacciones mediadas por el citocromo P450.
Aldurazyme no deberá administrarse simultáneamente con cloroquina o procaína debido al posible riesgo de interferencia con la recaptación intracelular de laronidasa.
4.6 Embarazo y lactancia
. No existen datos suficientes sobre la utilización de laronidasa en mujeres embarazadas Los estudios en animales no indican efectos nocivos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Se desconoce el riesgo potencial para los seres humanos.
Por tanto, Aldurazyme no debe utilizarse durante el embarazo a menos que sea claramente necesario.
La laronidasa puede excretarse en la leche materna.
Al no disponer de datos en neonatos expuestos a la laronidasa a través de la leche materna, se recomienda interrumpir la lactancia durante el tratamiento con Aldurazyme.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La mayoría de las reacciones adversas asociadas a Aldurazyme en los ensayos clínicos se clasificaron como reacciones asociadas con la perfusión y ocurrieron en el 53% de los pacientes en el ensayo de fase 3 (tratados durante un periodo de hasta 4 años) y en el 35% de los pacientes de menos de 5 años de edad (hasta 1 año de tratamiento).
Con el tiempo, el número de estas reacciones disminuyó.
La mayoría de las reacciones asociadas con la perfusión tenían una intensidad de leve a moderada.
Las reacciones adversas al fármaco más frecuentes fueron: cefalea, náuseas, dolor abdominal, erupción cutánea, artralgia, dolor de espalda, dolor en las extremidades, rubefacción, fiebre, reacciones en el sitio de la perfusión, aumento de la presión arterial, disminución de la saturación de oxígeno, taquicardia y escalofríos.
Las reacciones adversas a Aldurazyme, notificadas durante el ensayo de fase 3 y su extensión con un total de 45 pacientes mayores de 5 años de edad y tratados hasta 4 años, se enumeran a continuación usando las siguientes categorías de frecuencia: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10).
Debido a la pequeña población de pacientes, una reacción adversa al fármaco notificada en un único paciente se clasifica como frecuente.
4 Clasificación de órganos del sistema MedRA
preferente del MedDRA
Frecuencia
Exploraciones complementarias
aumento de la temperatura corporal, disminución de la saturación de oxígeno
frecuentes
Trastornos cardiacos
Trastornos del sistema nervioso
muy frecuentes
respiratorios, torácicos y mediastínicos
Molestia al respirar, disnea, tos
frecuentes
Trastornos gastrointestinales
náuseas, dolor abdominal
muy frecuentes
frecuentes muy frecuentes frecuentes
Trastornos de la piel y del tejido subcutáneo la cara, urticaria, prurito, sudor frío, alopecia, hiperhidrosis
Trastornos
musculoesqueléticos y del tejido conjuntivo
artropatía, artralgia, dolor de espalda, dolor de las extremidades
muy frecuentes
Trastornos vasculares
hipotensión, palidez, frialdad periférica
muy frecuentes
Trastornos generales y alteraciones en el lugar
escalofríos, sensación de calor, sensación de frío, fatiga, síndrome pseudogripal
frecuentes
Trastornos del sistema inmunológico Trastornos psiquiátricos
reacciones anafilácticas inquietud
frecuentes frecuentes
La mayoría de las reacciones adversas al fármaco fueron de carácter de leve a moderado respecto a lagravedad.
Un único paciente, con insuficiencia respiratoria previa, desarrolló una reacción grave tres horas después del inicio de la perfusión (en la semana 62 del tratamiento) que consistió en urticaria y obstrucción de las vías respiratorias y requirió una traqueotomía.
Este paciente dio positivo en la prueba de anticuerpos IgE.
La experiencia post-comercialización sobre reacciones asociadas a la perfusión revela la notificación de pirexia, escalofríos y vómitos, en su mayoría de intensidad de leve a moderada.
Además, algunos pacientes con antecedentes previos de afectación pulmonar y afectación de las vías respiratorias altas asociados a MPS I grave, experimentaron reacciones adversas graves que incluyeron broncoespasmos, parada respiratoria y edema facial (ver sección 4.4).
Población pediátrica Las reacciones adversas a Aldurazyme, notificadas durante un ensayo de fase 2 con un total de 20 pacientes menores de 5 años de edad y mayoritariamente con fenotipo severo, tratados hasta 12 meses, se enumeran a continuación.
Las reacciones adversas fueron casi todas de carácter leve a moderado en cuanto a la gravedad.
5
sistémico según el MedDRA
Frecuencia
muy frecuentes
disminución de la saturación de oxígeno
muy frecuentes
Trastornos generales y alteraciones en el lugar de administración
Fiebre Escalofríos
muy frecuentes muy frecuentes
100 U/ kg IV cada semana (dosis recomendada), 200 U/ kg IV cada semana, 200 U/ kg IV cada 2 semanas o 300 U/ kg IV cada 2 semanas.
En el grupo de la dosis recomendada hubo un menor número de pacientes que experimentaron acontecimientos adversos y reacciones asociadas con la perfusión.
Las reacciones asociadas con la perfusión fueron similares a las observadas en otros estudios clínicos.
Inmunogenicidad La mayoría de los pacientes desarrollaron anticuerpos IgG a la laronidasa.
Sin embargo, la seroconversión en los pacientes menores de 5 años de edad con un fenotipo severo, se produjo principalmente en el período de 1 mes (es decir, 26 días versus 45 días en los pacientes mayores de 5 años de edad).
Al final del ensayo de fase 3 (o en el momento de la retirada prematura del ensayo), 13 de 45 pacientes no tenían anticuerpos detectables por ensayos de radioinmunoprecipitación (RIP), incluidos 3 pacientes que nunca sufrieron seroconversión.
Los pacientes con resultado negativo o niveles bajos de anticuerpos mostraron una reducción considerable del nivel de GAG en orina, mientras que los pacientes con niveles altos de anticuerpo mostraban una reducción variable en los GAG en orina.
Se desconoce la importancia clínica de este hallazgo puesto que no existía una relación constante entre los niveles de anticuerpos IgG y los criterios de valoración de eficacia clínica.
Adicionalmente, a 60 pacientes, en los ensayos de fase 2 y 3, se les practicó un test para evaluar los efectos neutralizantes in vitro.
Cuatro pacientes (tres en el ensayo en fase 3 y uno en el ensayo en fase 2) mostraron un nivel de inhibición in vitro de la actividad enzimática de la laronidasa entre marginal y bajo, que no parecía afectar a la eficacia clínica y/ o disminución de los GAGs en orina.
La presencia de anticuerpos no parecía tener relación con la incidencia de reacciones asociadas con la perfusión, aunque su aparición coincide normalmente con la formación de IgG.
La aparición de anticuerpos IgE no ha sido investigada completamente.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Enzimas.
Código ATC:
A16AB05.
Las enfermedades por depósito de mucopolisacáridos se producen por la deficiencia de enzimas lisosómicas específicas necesarias para el catabolismo de los glucosaminoglucanos.
La mucopolisacaridosis I es una enfermedad heterogénea y multisistémica caracterizada por la deficiencia de α -L-iduronidasa, una hidrolasa lisosómica que cataliza la hidrólisis de los residuos α -L-idurónicos terminales del dermatán sulfato y heparán sulfato.
La reducción o ausencia de la actividad de α -L- iduronidasa produce la acumulación de los glucosaminoglucanos, dermatán sulfato y heparán sulfato, en muchos tipos de células y tejidos.
6 La justificación para la terapia de reemplazo enzimático es restablecer un nivel suficiente de actividad enzimática para hidrolizar el sustrato acumulado y evitar una acumulación adicional.
Después de la perfusión intravenosa, la laronidasa se elimina rápidamente de la circulación y es captada por las células en los lisosomas, lo más probable es que se realice a través de los receptores manosa-6 fosfato.
La laronidasa purificada es una glucoproteína con un peso molecular de aproximadamente 83 kD.
La laronidasa se compone de 628 aminoácidos después de la escisión de la terminación N.
La molécula contiene 6 posiciones de modificación de oligosacáridos unidos a N.
Se realizaron tres ensayos clínicos con Aldurazyme para evaluar su eficacia y su seguridad.
Un estudio clínico se centró principalmente en valorar el efecto de Aldurazyme sobre las manifestaciones sistémicas de la mucopolisacaridosis I, como poca resistencia, enfermedad pulmonar restrictiva, obstrucción de las vías respiratorias superiores, reducción de la amplitud de movimiento articular, hepatomegalia y problemas de la visión.
Un estudio evaluó principalmente la seguridad y la farmacocinética de Aldurazyme en pacientes menores de 5 años de edad, pero también se incluyeron algunas medidas de eficacia.
El tercer estudio se realizó para evaluar la farmacodinámica y la seguridad de diferentes regímenes de dosificación con Aldurazyme.
Hasta la fecha, no existen datos clínicos que demuestren ningún beneficio en las manifestaciones neurológicas de la enfermedad.
Se valoró la seguridad y la eficacia de Aldurazyme en un estudio de fase 3, aleatorizado, doble ciego, controlado con placebo de 45 pacientes, de edades comprendidas entre los 6 y los 43 años.
Aunque se incluyeron pacientes que representaban la gama completa del espectro de la enfermedad, la mayoría de pacientes eran del fenotipo intermedio y sólo un paciente presentaba el fenotipo grave.
Los pacientes se incluyeron con una capacidad vital forzada (CVF) de menos del 80% del valor previsto y debían poder permanecer de pie durante 6 minutos y caminar una distancia de 5 metros.
Los pacientes recibieron 100 U/ kg de Aldurazyme o placebo cada semana durante un total de 26 semanas.
Las variables primarias de eficacia fueron los cambios en porcentaje de la CVF normal prevista y la distancia absoluta recorrida durante 6 minutos en la prueba de la marcha (6MWT).
Todos los pacientes se reclutaron seguidamente en un estudio abierto en el que todos recibieron 100 U/ kg de Aldurazyme cada semana durante un periodo adicional de 3,5 años (182 semanas).
Tras 26 semanas de terapia, los pacientes tratados con Aldurazyme mostraron una mejoría de la función respiratoria y de la capacidad de movimiento en comparación con el grupo placebo, como se indica a continuación.
Fase 3, 26 semanas de tratamiento comparado con el placebo
valor p
Intervalo de confianza (95%)
Porcentaje
media
5,6
-
de CVF prevista (porcentaje)
mediana
3,0
0,009
0,9 – 8,6
(metros)
mediana
38,5
0,066
-2,0 – 79,0
El ensayo abierto de extensión mostraba mejoría y/ o mantenimiento de estos efectos hasta 208 semanas en el grupo de Aldurazyme/ Aldurazyme y 182 semanas en el grupo placebo/ Aldurazyme, como se indica en la siguiente tabla.
7
Media del cambio desde el valor inicial antes del tratamiento
Aldurazyme/ Aldurazyme En 208 semanas
Placebo/ Aldurazyme En 182 semanas
Porcentaje de CVF prevista (%)1 6MWT (metros) Índice de apnea/ hipopnea (IAH) Amplitud de movimiento de flexión del hombro (grados)
- 1,2 + 39,2 - 4,0 + 13,1
- 3,3 + 19,4 - 4,8 + 18,3
1
Índice de discapacidad CHAQ/ HAQ2
- 0,43
- 0,26
2 Ambos grupos excedieron la diferencia mínima clínicamente importante (- 0,24).
De los 26 pacientes con volúmenes hepáticos anómalos antes del tratamiento, 22 (85%) lograron un tamaño hepático normal al final del ensayo.
Se observó una reducción rápida de la excreción de GAG en orina microgramos(μ g,) (/ mg de creatinina) en las 4 primeras semanas, lo que se mantuvo a lo largo del resto del ensayo.
Los niveles de GAG en orina disminuyeron en un 77% y un 66% en los grupos de placebo/ Aldurazyme y Aldurazyme/ Aldurazyme, respectivamente; y, al final del ensayo, un tercio de los pacientes (15 de 45) habían alcanzado niveles normales de GAG en orina.
Para abordar la heterogeneidad en las manifestaciones de la enfermedad en los pacientes, se usó un criterio de valoración compuesto que resumía los cambios clínicamente significativos de cinco variables de eficacia (porcentaje de la CVF normal prevista, distancia en la 6MWT, amplitud de movimiento de flexión del hombro, IAH y agudeza visual).
La respuesta global fue de una mejoría en 26 pacientes (58%), no cambiaba en 10 pacientes (22%) y se deterioraba en 9 pacientes (20%).
Se realizó un ensayo abierto de fase 2, de 1 año de duración, que evaluó principalmente la seguridad y la farmacocinética de Aldurazyme en 20 pacientes menores de 5 años de edad en el momento del reclutamiento (16 pacientes con el fenotipo severo y 4 con el fenotipo intermedio).
Se programó la administración a los pacientes de 100 U/ kg de Aldurazyme cada semana durante un período total de 52 semanas.
A cuatro pacientes se les aumentó la dosis a 200 U/ kg durante las últimas 26 semanas debido a los niveles elevados de GAG en orina en la semana 22.
Dieciocho pacientes completaron el ensayo.
Aldurazyme era bien tolerado a ambas dosis.
El nivel medio de GAG en orina disminuyó en un 50% en la semana 13 y se redujo en un 61% al final del ensayo.
Al finalizar el ensayo, todos los pacientes mostraron reducciones en el tamaño hepático y el 50% (9/ 18) tenían tamaños hepáticos normales.
La proporción de pacientes con hipertrofia leve del ventrículo izquierdo disminuyó del 53% (10/ 19) al 17% (3/ 18) y la masa media del ventrículo izquierdo normalizada para el área de superficie corporal disminuía en 0,9 en la puntuación Z (n=17).
Varios pacientes mostraron un aumento de altura (n=7) y peso (n=3) según la puntuación Z para la edad.
Los pacientes más jóvenes con el fenotipo grave (< 2,5 años) y los 4 pacientes con el fenotipo intermedio, mostraron un índice normal de desarrollo mental, mientras que los pacientes mayores con un fenotipo grave no consiguieron ninguna ganancia cognitiva o ésta fue limitada.
Se realizó un estudio de fase 4 para evaluar los efectos farmacodinámicos sobre GAG en orina, el volumen hepático y la 6MWT de diferentes regímenes de dosificación de Aldurazyme.
En este estudio abierto de 26 semanas de duración, 33 pacientes con MPS I recibieron uno de los 4 regímenes de Aldurazyme:
100 U/ kg IV cada semana (dosis recomendada), 200 U/ kg IV cada semana, 200 U/ kg IV cada 2 semanas o 300 U/ kg IV cada 2 semanas.
No se demostró un beneficio definitivo con las dosis más altas sobre la dosis recomendada.
El régimen de 200 U/ Kg IV cada 2 semanas puede ser una alternativa aceptable para los pacientes con dificultad para recibir perfusiones semanales, sin embargo, no existen evidencias de que la eficacia clínica a largo plazo de estos dos regímenes sea equivalente.
8 Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
Después de la administración intravenosa de laronidasa con un tiempo de infusión de 240 minutos y con una dosis de 100 U/ kg de peso corporal, se determinaron las propiedades farmacocinéticas en las semanas 1, 12 y 26.
Parámetro
Perfusión 1
Perfusión 12
Perfusión 26
Media ± DT
Media ± DT
Media ± DT
Cmáx (U/ ml) AUC∞ ∞ (h• U/ ml) CL (ml/ min/ kg) Vz (l/ kg) Vss (l/ kg) t1/ 2 (h)
0,197 ± 0,052 0,930 ± 0,214 1,96 ± 0,495 0,604 ± 0,172 0,440 ± 0,125 3,61 ± 0,894
0,210 ± 0,079 0,913 ± 0,445 2,31 ± 1,13 0,307 ± 0,143 0,252 ± 0,079 2,02 ± 1,26
0,302 ± 0,089 1,191 ± 0,451 1,68 ± 0,763 0,239 ± 0,128 0,217 ± 0,081 1,94 ± 1,09
La Cmáx mostró un aumento con el tiempo.
El volumen de distribución disminuyó con el tratamiento continuado, lo que posiblemente se relaciona con la formación de anticuerpos y/ o disminución del volumen del hígado.
El perfil farmacocinético en los pacientes menores de 5 años de edad fue similar al de los pacientes mayores con menor grado de afectación.
La laronidasa es una proteína y se espera que se degrade metabólicamente a través de la hidrólisis peptídica.
Consecuentemente, no se espera que la insuficiencia hepática afecte a la farmacocinética de la laronidasa de forma clínicamente significativa.
La eliminación renal de la laronidasa se considera una vía de aclaramiento menor (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis únicas, toxicidad a dosis repetidas y toxicidad para la reproducción.
No se espera potencial genotóxico ni carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Fosfato sódico monobásico, monohidrato Fosfato sódico dibásico, heptahidrato Polisorbato 80 Agua para inyección
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros, excepto con los mencionados en sección 6.6.
9 6.3 Periodo de validez
Viales cerrados:
3 años
Soluciones diluidas:
Desde el punto de vista de seguridad microbiológica, debe utilizarse el producto de inmediato.
Si no se utiliza inmediatamente, no debe conservarse para su uso durante más de 24 horas a una temperatura entre 2°C - 8°C a menos que la dilución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC)
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
5 ml de concentrado para solución en un vial (cristal de tipo I) con obturador (goma de clorobutilo siliconizada) y un sello (aluminio) con tapón de plástico (polipropileno).
Tamaños de envases:
1, 10 y 25 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cada vial de Aldurazyme está destinado para un solo uso.
El concentrado para solución para perfusión debe diluirse con solución para perfusión de cloruro sódico 9 mg/ ml (0,9%) utilizando una técnica aséptica.
Se recomienda que la solución de Aldurazyme diluida se administre a los pacientes utilizando un equipo de perfusión equipado con un filtro en la vía de 0,2 µm.
Preparación de la infusión de Aldurazyme (Utilice una técnica aséptica) • Determine el número de viales a diluir en función del peso del paciente individual.
Saque los viales necesarios de la nevera aproximadamente 20 minutos antes para que alcance la temperatura ambiente (por debajo de 30ºC). • Antes de diluir, inspeccione visualmente cada vial por si hubiera partículas y decoloración.
La solución de transparente a ligeramente opalescente y de incolora a amarilla pálida no debe tener partículas visibles.
No utilice viales que muestren partículas o decoloración. • Determine el volumen total de perfusión en función del peso individual del paciente, 100 ml (si el peso corporal es inferior o igual a 20 kg) ó 250 ml (si el peso corporal es mayor de 20 kg) de solución para perfusión de cloruro sódico 9 mg/ ml (0,9%). • Extraiga y deseche de la bolsa de perfusión un volumen de solución de cloruro sódico 9 mg/ ml (0,9%) igual al volumen total de Aldurazyme que habrá que añadirse. • Extraiga el volumen requerido de los viales de Aldurazyme y júntelos. • Añada el volumen resultante de Aldurazyme a la solución para perfusión de cloruro sódico 9 mg/ ml (0,9%). • Mezcle cuidadosamente la solución para perfusión. • Antes de utilizar, inspeccione visualmente la solución por si hubiera partículas.
Sólo deben utilizarse las soluciones transparentes e incoloras sin partículas visibles.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
10 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 253/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10/ 06/ 2003 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
0H1
11 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
BioMarin Pharmaceutical Inc, Galli Drive Facility, 46 Galli Drive, Novato, CA 94949, EE. UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Genzyme Limited, 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización continuará enviando anualmente Informes Periodicos de seguridad (IPS) salvo que el CHMP determine lo contrario.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización completará la siguiente bateria de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos:
1.
En relación con el registro de MPS I ya establecido. recogerá datos de seguridad y eficacia a largo plazo en pacientes tratados con Aldurazyme así como datos sobre la evolución natural de la enfermedad en pacientes que no reciban tratamiento.
Se proporcionarán actualizaciones anuales con las revalidaciones anuales.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (1 VIAL, 10 VIALES, 25 VIALES)
1.
NOMBRE DEL MEDICAMENTO
Aldurazyme, 100 U/ ml de concentrado para solución para perfusión. laronidasa
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U de laronidasa Cada vial de 5 ml contiene 500 U de laronidasa
3.
LISTA DE EXCIPIENTES
Excipientes:
Cloruro sódico, Fosfato sódico monobásico monohidrato, Fosfato sódico dibásico heptahidrato, Polisorbato 80, Agua para inyección
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de concentrado para solución para perfusión.
10 viales de concentrado para solución para perfusión.
25 viales de concentrado para solución para perfusión.
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Para un solo uso
8.
FECHA DE CADUCIDAD
CAD
16 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La solución no utilizada deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
Genzyme Europe B. V.
Gooimeer 10 NL-1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 253/ 001 1 Vial EU/ 1/ 03/ 253/ 002 10 Viales EU/ 1/ 03/ 253/ 003 25 Viales
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aldurazyme, 100 U/ ml de concentrado para solución para perfusión laronidasa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
Conservar entre 2°C - 8°C (en nevera)
Genzyme Europe B. V. - NL
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aldurazyme, 100 U/ ml concentrado para solución para perfusión.
Laronidasa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aldurazyme y para qué se utiliza 2.
Antes de usar Aldurazyme 3.
Cómo usar Aldurazyme 4.
Posibles efectos adversos 5 Conservación de Aldurazyme 6.
Información adicional
1.
QUÉ ES ALDURAZYME Y PARA QUÉ SE UTILIZA
Aldurazyme se usa para el tratamiento de pacientes con la enfermedad de MPS I (mucopolisacaridosis I).
Se administra para tratar las manifestaciones no neurológicas de la enfermedad.
Las personas con la enfermedad de MPS I tienen un nivel bajo o no tienen la enzima denominada α -L- iduronidasa que degrada sustancias específicas (glucosaminoglucanos) en el organismo.
Como consecuencia, estas sustancias no son degradadas ni procesadas por el organismo como deberían.
Se acumulan en muchos tejidos del cuerpo, lo que causa los síntomas de la MPS I.
Aldurazyme es una enzima artificial denominada laronidasa, que puede sustituir a la enzima natural ausente en la enfermedad de MPS I.
2.
ANTES DE USAR ALDURAZYME
No use Aldurazyme Si es alérgico (hipersensible) a la laronidasa o a cualquiera de los demás componentes de Aldurazyme
Tenga especial cuidado con Aldurazyme Si recibe tratamiento con Aldurazyme puede desarrollar reacciones asociadas con la perfusión.
Una reacción asociada con la perfusión es cualquier efecto adverso que ocurre durante o hasta el final del día de la perfusión (ver sección 4 “ Posibles efectos adversos”).
Algunas de estas reacciones pueden ser graves.
Si usted experimenta una de estas reacciones, debe ponerse inmediatamente en contacto con su médico.
Si se producen estas reacciones, se debe interrumpir inmediatamente la administración de Aldurazyme y su médico iniciará el tratamiento médico apropiado.
Estas reacciones pueden ser especialmente graves si tiene una obstrucción de las vías respiratorias (dificultad para respirar) preexistente asociada a la MPS I.
20 Es posible que se le administre tratamiento médico adicional, como antihistamínicos y paracetamol, para ayudarle a prevenir las reacciones de tipo alérgico.
Uso de otros medicamentos Informe a su médico si esta utilizando medicamentos que contengan cloroquina o procaína debido al posible riesgo de disminución de la acción de Aldurazyme.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia No hay experiencia suficiente sobre el uso de Aldurazyme en mujeres embarazadas.
Aldurazyme no debe utilizarse durante el embarazo a menos que sea totalmente necesario.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se desconoce si Aldurazyme se excreta en la leche materna.
Se recomienda interrumpir la lactancia durante el tratamiento con Aldurazyme.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Información importante acerca de los componentes de Aldurazyme El medicamento contiene 1,29 mmoles de sodio por vial.
Debe tenerse en cuenta en pacientes con una dieta controlada en sodio.
3.
CÓMO USAR ALDURAZYME
Instrucciones de uso – dilución y administración El concentrado para solución para perfusión debe diluirse antes de la administración y es de uso intravenoso (ver la información para médicos o profesionales del sector sanitario).
La administración de Aldurazyme deberá llevarse a cabo en un entorno clínico adecuado donde se disponga del equipo de reanimación adecuado para el manejo de emergencias médicas
Posología La pauta posológica recomendada de Aldurazyme es 100 U/ kg de peso corporal, administrado una vez a la semana mediante perfusión intravenosa.
La velocidad de perfusión inicial de 2 U/ kg/ h podrá aumentarse gradualmente cada 15 minutos, si se tolera, hasta un máximo de 43 U/ kg/ h.
El volumen total de la administración deberá administrase en aproximadamente 3-4 horas.
Si usa más Aldurazyme del que debiera No se ha comunicado ningún caso de sobredosis de Aldurazyme.
Si olvidó usar Aldurazyme Si olvidó una perfusión de Aldurazyme, por favor, póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aldurazyme puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos se observaron principalmente mientras a los pacientes se le administraba el medicamento o inmediatamente después (reacciones asociadas con la perfusión).
Si experimenta cualquier reacción como esta, comuníqueselo inmediatamente a su médico.
El número de estas reacciones disminuye cuanto más tiempo está el paciente en tratamiento con Aldurazyme.
La mayoría de estas reacciones eran de una intensidad de leve a moderada.
Sin embargo, pocos pacientes quepresentaran antecedentes previos de afectación de vías respiratorias superiores y pulmonar
21 asociada a MPS I grave experimentaron reacciones graves como broncoespasmos, parada respiratoria e hinchazón de la cara.
En los ensayos clínicos se han notificado los siguientes efectos adversos:
Muy frecuentes (en más de 1 de cada 10 pacientes): • cefalea • náuseas • dolor abdominal • erupción cutánea • enfermedad articular, dolor articular, dolor de espada, dolor en brazos o piernas • rubefacción • fiebre • escalofríos • aumento de la frecuencia cardiaca • aumento de la presión sanguínea • menos oxígeno en sangre • reacción en el sitio de perfusión
Frecuentes (entre 1 y 10 de cada 100 pacientes) • aumento de la temperatura corporal • hormigueo • mareo • tos • disnea, que puede ser extrema • vómitos • diarrea • hinchazón de cara y cuello • urticaria • prurito • pérdida de cabello • sudor frío, sudoración excesiva • dolor muscular • presión arterial baja • palidez • manos o pies fríos • sensación de calor, sensación de frío • fatiga • síndrome pseudogripal • reacción alérgica • inquietud
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ALDURAZYME
Mantener fuera del alcance y de la vista de los niños.
No utilice Aldurazyme después de la fecha de caducidad que aparece en el envase después de CAD.
Viales sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
22 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aldurazyme
Un ml de la solución del vial contiene 100 U de laronidasa.
Cada vial de 5 ml contiene 500 U de laronidasa
- Los demás componentes son:
Cloruro sódico, Fosfato sódico monobásico monohidrato, Fosfato sódico dibásico heptahidrato, Polisorbato 80, Agua para inyección
Aspecto del producto y contenido del envase Aldurazyme se presenta como un concentrado para solución para perfusión.
Es una solución de transparente a ligeramente opalescente y de incolora a amarilla pálida.
Tamaño de los envases:
1, 10 y 25 viales por caja.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Genzyme Europe B. V., Gooimeer 10, NL-1411 DD, Naarden, Países Bajos.
Responsable de la fabricación Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Reino Unido.
23 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Č eská republika/ Slovenská republika/ Slovenija Genzyme Europe B. V. organizač ní slož ka (Č eská Republika) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Danmark/ Norge/ Sverige/ Suomi/ Finland/ Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Deutschland Genzyme GmbH, Tel: +49 610236740
Portugal Genzyme Portugal, Tel: +351 21 422 0100
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
España Genzyme, S. L., Tel: +34 91 6591670
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
Este prospecto ha sido aprobado en
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web 2H3
sobre enfermedades raras y medicamentos huérfanos.
24 ------------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Cada vial de Aldurazyme está destinado para un solo uso.
El concentrado para solución para perfusión debe diluirse con solución para perfusión de cloruro sódico 9 mg/ ml (0,9%) utilizando una técnica aséptica.
Se recomienda que la solución de Aldurazyme diluida se administre a los pacientes utilizando un equipo de perfusión equipado con un filtro en la vía de 0,2 µm.
Desde el punto de vista de seguridad microbiológica, deberá utilizarse el producto de inmediato.
Si no se utiliza inmediatamente, no deberá conservarse el producto para su uso si se sobrepasan más de 24 horas a una temperatura entre 2°C - 8°C, suponiendo que la dilución se haya realizado en condiciones asépticas controladas y validadas.
Aldurazyme no debe mezclarse con otros medicamentos en la misma perfusión.
Preparación de la perfusión de Aldurazyme (Utilice una técnica aséptica) • Determine el número de viales a diluir en función del peso del paciente individual.
Saque los viales necesarios de la nevera aproximadamente 20 minutos antes para que alcancen la temperatura ambiente (por debajo de 30ºC). • Antes de diluir, inspeccione visualmente cada vial por si hubiera partículas y presentara decoloración.
La solución de transparente a ligeramente opalescente y de incolora a amarilla pálida, no debe tener partículas visibles.
No utilice viales que muestren partículas o decoloración. • Determine el volumen total de perfusión en función del peso individual del paciente, 100 ml (si el peso corporal es inferior o igual a 20 kg) ó 250 ml (si el peso corporal es mayor de 20 kg) de solución intravenosa de cloruro sódico al 0,9%. • Extraiga y deseche de la bolsa de perfusión un volumen de solución de cloruro sódico 9 mg/ ml (0,9%) igual al volumen total de Aldurazyme que habrá que añadirse. • Extraiga el volumen requerido de los viales de Aldurazyme y júntelos. • Añada el volumen resultante de Aldurazyme a la solución para perfusión de cloruro sódico 9 mg/ ml (0,9%). • Mezcle cuidadosamente la solución para perfusión. • Antes de utilizar, inspeccione visualmente la solución por si hubiera partículas.
Sólo deben utilizarse las soluciones transparentes e incoloras sin partículas visibles.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
25
European Medicines Agency
EMEA/ H/ C/ 564
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ALIMTA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Alimta?
Alimta es un polvo con el que se prepara una solución para perfusión (goteo en vena).
Contiene el principio activo pemetrexed.
¿Para qué se utiliza Alimta?
Alimta está indicado para el tratamiento de dos tipos de cáncer: • mesotelioma pleural (cáncer del revestimiento de los pulmones causado generalmente por la exposición al amianto).
Alimta se administra en combinación con cisplatino (otro medicamento contra el cáncer) cuando el tumor « no es resecable » (no puede extirparse sólo mediante cirugía) y es « maligno » (se ha extendido, o es probable que se extienda fácilmente, a otras partes del cuerpo), en pacientes que no han recibido quimioterapia (medicamentos contra el cáncer) previamente. • cáncer de pulmón « no microcítico » avanzado o metastásico que no afecte a las células « escamosas ».
Alimta se utiliza en combinación con cisplatino en pacientes que no han sido tratados previamente y en monoterapia en pacientes que han sido tratado previamente con otros tipos de quimioterapia.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Alimta?
Alimta sólo debe administrarse bajo la supervisión de un médico cualificado en el uso de quimioterapia contra el cáncer.
La dosis recomendada de Alimta es de 500 mg por metro cuadrado de superficie corporal (calculada a partir de la estatura y el peso del paciente).
Se administra una vez cada tres semanas por perfusión intravenosa durante 10 minutos.
Con el fin de reducir los efectos secundarios, los pacientes deben recibir un corticosteroide y ácido fólico (un tipo de vitamina), así como inyecciones de vitamina B12 durante el tratamiento con Alimta.
Cuando Alimta se utiliza conjuntamente con cisplatino, hay que administrar además un medicamento « antiemético » (para evitar los vómitos) y líquidos (para evitar la deshidratación) antes o después de la dosis de cisplatino.
Será necesario retrasar o suspender el tratamiento, o reducir la dosis, en pacientes que presenten alteraciones en los recuentos sanguíneos o determinados efectos secundarios.
No se recomienda administrar Alimta a pacientes con problemas renales moderados o graves.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
El principio activo de Alimta, el pemetrexed, es un medicamento citotóxico (un medicamento que destruye las células que están en fase de división, como las cancerosas) que pertenece al grupo de los « antimetabolitos ».
En el organismo, el pemetrexed se convierte en una forma activa que bloquea la actividad de las enzimas que participan en la producción de « nucleótidos » (elementos esenciales del ADN y el ARN, el material genético de las células).
Como resultado, la forma activa del pemetrexed retrasa la formación de ADN y ARN e impide que las células se dividan.
La conversión del pemetrexed en su forma activa tiene lugar más deprisa en las células cancerosas que en las normales, con lo cual se obtienen concentraciones más elevadas de la forma activa del medicamento y un efecto más prolongado en las células cancerosas.
El resultado es una menor división de las células cancerosas, mientras que las células normales se ven solo ligeramente afectadas.
¿Qué tipo de estudios se han realizado con Alimta?
Por lo que se refiere al tratamiento del mesotelioma pleural maligno, Alimta ha sido evaluado en un estudio principal realizado en 456 pacientes que no habían recibido quimioterapia anteriormente.
Se compararon los efectos de Alimta en combinación con cisplatino con los efectos del cisplatino administrado en solitario.
En cuanto al tratamiento del cáncer de pulmón no microcítico, se compararon los efectos de Alimta con los del docetaxel (otro medicamento contra el cáncer) en un estudio realizado en 571 pacientes con enfermedad localmente avanzada o metastásica que habían recibido quimioterapia previamente.
Alimta también se comparó con gemcitabina (otro medicamento contra el cáncer), ambos en combinación con cisplatino, en un estudio con 1.725 pacientes que no habían recibido quimioterapia contra el cáncer de pulmón previamente.
En los tres estudios, el criterio principal de valoración de la eficacia fue el tiempo de supervivencia de los pacientes.
¿Qué beneficio ha demostrado tener Alimta durante los estudios?
Alimta prolongó el tiempo de supervivencia de los pacientes con mesotelioma pleural maligno.
Los pacientes que recibieron Alimta y cisplatino sobrevivieron una media de 12,1 meses, mientras que la supervivencia de los enfermos tratados sólo con cisplatino fue de 9,3 meses.
En el tratamiento de pacientes con cáncer de pulmón no microcítico, Alimta fue tan efectivo como los medicamentos de comparación.
En los pacientes que habían recibido quimioterapia previamente, el tiempo medio de supervivencia fue de 8,3 meses con Alimta frente a 7,9 meses con docetaxel.
En pacientes que no habían recibido previamente quimioterapia, el tiempo medio de supervivencia fue de 10,3 meses en ambos grupos.
No obstante, los pacientes de ambos estudios cuyo cáncer no afectaba a las células escamosas presentaban un mayor tiempo de supervivencia cuando recibían Alimta que cuando recibían el medicamento de comparación.
Por el contrario, los pacientes cuyo cáncer estaba afectando a las células escamosas presentaron tiempos de supervivencia más breve si se les trataba con Alimta.
¿Cuál es el riesgo asociado a Alimta?
Los efectos secundarios más frecuentes de Alimta (observados en más de 1 de cada 10 pacientes) son: disminución de las cifras de neutrófilos o granulocitos y de leucocitos (tipos de glóbulos blancos), descenso de la concentración de hemoglobina (proteína presente en los glóbulos rojos que transporta el oxígeno por todo el cuerpo), diarrea, vómitos, estomatitis o faringitis (inflamación del revestimiento de la boca o la garganta), náuseas, anorexia (pérdida del apetito), fatiga (cansancio) y erupción cutánea o descamación (pérdida de las capas externas de la piel).
La lista completa de efectos secundarios comunicados sobre Alimta puede consultarse en el prospecto.
Alimta no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al pemetrexed o a cualquiera de los otros componentes.
No debe administrarse durante la lactancia ni en paralelo con la vacuna contra la fiebre amarilla.
Alimta afecta a la fecundidad, lo que debe advertirse a los varones y las mujeres que lo reciban.
¿Por qué se ha aprobado Alimta?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Alimta son mayores que sus riesgos cuando se administra en combinación con cisplatino para el tratamiento de pacientes con mesotelioma pleural maligno no resecable que no han recibido quimioterapia 2/ 3 previamente y en combinación con cisplatino para el tratamiento de primera línea y en monoterapia para el tratamiento de segunda línea en pacientes con cáncer de pulmon localmente avanzado o metastásico no microcítico salvo en pacientes que presenten un tipo histológico con predominio de células escamosas.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Alimta:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Alimta a Eli Lilly Nederland B. V. el 20 de septiembre de 2004.
El texto completo del EPAR de Alimta puede encontrarse aquí.
04-2008.
3/ 3
Número de la UE EU/ 1/ 04/ 290/ 001
Marca de fantasia Alimta
Dosis 500 mg
Forma farmacéutica Polvo para concentrado para solución para perfusión
Vía de administración Vía intravenosa
Envase Vial (vidrio)
Tamaño de envase 1 vial
EU/ 1/ 04/ 290/ 002
Alimta
100 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ALIMTA 100 mg polvo para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 100 mg de pemetrexed (como pemetrexed disódico).
Cada vial debe reconstituirse con 4,2 ml de solución de cloruro de sodio para inyección al 0,9% (9 mg/ ml), resultando en una solución de 25 mg/ ml.
De cada vial se retira el volumen apropiado según la dosis requerida y se diluye posteriormente hasta 100 ml con solución de cloruro de sodio para inyección al 0,9% (9 mg/ ml) (ver sección 6.6).
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo liofilizado de blanco a amarillo pálido o amarillo verdoso.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Mesotelioma pleural maligno ALIMTA en combinación con cisplatino, está indicado para el tratamiento de pacientes con mesotelioma pleural maligno no resecable que no han recibido quimioterapia previamente.
Cáncer de pulmón no microcítico ALIMTA en combinación con cisplatino, está indicado para el tratamiento en primera linea de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico, salvo aquellos que tengan una histología predominantemente de célula escamosa (ver sección 5.1).
ALIMTA en monoterapia está indicado para el tratamiento en segunda linea de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico, salvo aquellos que tengan histología predominantemente de célula escamosa (ver sección 5.1).
4.2 Posología y forma de administración
ALIMTA debe ser administrado bajo la supervisión de un médico cualificado en el uso de quimioterapia antineoplásica.
La solución de ALIMTA debe prepararse de acuerdo con las instrucciones proporcionadas en la sección 6.6.
ALIMTA en combinación con cisplatino:
La dosis recomendada de ALIMTA es 500 mg/ m2 del área de superficie corporal (ASC) administrados por perfusión intravenosa durante 10 minutos el primer día de cada ciclo de 21-días.
La dosis recomendada de cisplatino es de 75 mg/ m2 (ASC) administrados en 2 perfusión durante dos horas, aproximadamente 30 minutos después de completar la perfusión de pemetrexed durante el primer día de cada ciclo de 21-días.
Los pacientes deben recibir un tratamiento antiemético adecuado e hidratación apropiada antes de recibir cisplatino, después o en ambas ocasiones (consultar el Resumen de Características del Producto de cisplatino para dosificación específica).
ALIMTA en monoterapia:
En pacientes con cáncer de pulmón no microcítico que han sido tratados previamente con quimioterapia, la dosis recomendada de ALIMTA es de 500 mg/ m2 (ASC) administrados como una perfusión intravenosa durante 10 minutos el primer día de cada ciclo de 21-días.
Pauta de premedicación:
Para reducir la incidencia y gravedad de las reacciones cutáneas, se debe administrar un corticosteroide el día anterior, el mismo día y el día después de la administración de pemetrexed.
El corticosteroide debe ser equivalente a 4 mg de dexametasona administrados por vía oral dos veces al día (ver sección 4.4).
Para reducir la toxicidad, los pacientes tratados con pemetrexed deben recibir también un suplemento vitamínico (ver sección 4.4).
Los pacientes deben tomar diariamente ácido fólico por vía oral o un complejo polivitamínico que contenga ácido fólico (350 a 1.000 microgramos).
Deben tomarse por lo menos cinco dosis de ácido fólico durante los siete días previos a la primera dosis de pemetrexed, y la dosificación debe continuar durante todo el tratamiento y durante 21 días después de la última dosis de pemetrexed.
Los pacientes deben recibir también una inyección intramuscular de vitamina B12 (1.000 microgramos) en la semana anterior a la de la primera dosis de pemetrexed y a partir de ahí una vez cada tres ciclos.
Tras la primera inyección de vitamina B12, las inyecciones posteriores se pueden administrar el mismo día que la perfusión de pemetrexed.
Monitorización:
Antes de cada dosis se debe vigilar a los pacientes que reciben pemetrexed y realizar un recuento sanguíneo completo que incluya un recuento diferencial de células blancas (WCC) y un recuento de plaquetas.
Antes de cada administración de quimioterapia se deben realizar pruebas bioquímicas sanguíneas para evaluar la función renal y hepática.
Antes del comienzo de cada ciclo de quimioterapia, es necesario que el paciente presente: recuento absoluto de neutrófilos (ANC) ≥ 1.500 células/ mm3 y las plaquetas ≥ 100.000 células/ mm3.
El aclaramiento de creatinina debe ser ≥ 45 ml/ min.
La bilirrubina total debe ser ≤ 1,5 veces el límite superior de la normalidad.
La fosfatasa alcalina (FA), aspartato transaminasa (AST o SGOT) y alanina transaminasa (ALT o SGPT) deben ser ≤ 3 veces el límite superior de la normalidad.
Se aceptan valores de fosfatasa alcalina, AST y ALT ≤ 5 veces el límite superior de la normalidad si existe afectación tumoral en el hígado.
Ajuste de la dosis:
Los ajustes de la dosis al comienzo de un nuevo ciclo deben basarse en el nadir de los recuentos hematológicos o en la máxima toxicidad no hematológica del ciclo anterior.
El tratamiento debe retrasarse hasta permitir un tiempo de recuperación suficiente.
Después de la recuperación de la toxicidad los pacientes pueden volver a tratarse empleando las pautas de ajuste de dosis que aparecen en las tablas 1, 2 y 3, que son aplicables para ALIMTA empleado como agente único o en combinación con cisplatino.
TABLA 1 – Tabla de modificación de la dosis de ALIMTA (como agente único ó en combinación) y cisplatino – Toxicidades hematológicas
Nadir de recuento absoluto de neutrófilos (ANC) < 500 / mm3 y nadir de plaquetas ≥ 50.000 / mm3
75% de la dosis previa (de ALIMTA y de cisplatino).
Nadir de plaquetas < 50.000 / mm3 independientemente del nadir del recuento absoluto de neutrófilos (ANC)
75% de la dosis previa (de ALIMTA y de cisplatino).
3
Nadir de plaquetas < 50.000 / mm3 con hemorragiaa, con independencia del nadir de recuento absoluto de neutrófilos (ANC) a
50% de la dosis previa (de ambos medicamentos)
Estos criterios satisfacen la definición de hemorragia ≥ Grado 2 establecida por los Criterios Comunes de Toxicidad (CTC) del Instituto Nacional del Cáncer (CTC v2.0; NCI 1998)
Si los pacientes desarrollan toxicidades no hematológicas ≥ Grado 3 (excluyendo neurotoxicidad), se debe retrasar la administración de ALIMTA hasta que la toxicidad se haya recuperado hasta un valor menor o igual al que el paciente presentaba antes del tratamiento.
de ALIMTA 2
Dosis
de 2
(mg/ m
Cualquier toxicidad grado 3 ó 4 excepto mucositis
75% de la dosis previa
75% de la dosis previa
Cualquier diarrea que requiera hospitalización (independientemente del grado) o diarrea grado 3 ó 4.
75% de la dosis previa
75% de la dosis previa
Mucositis grado 3 ó 4
50% de la dosis previa
100% de la dosis previa
a Criterios Comunes de Toxicidad del Instituto Nacional del Cáncer (CTC v2.0; NCI 1998) b Se excluye neurotoxicidad
En el caso de que aparezca neurotoxicidad, el ajuste de dosis recomendado de ALIMTA y cisplatino aparece en la Tabla 3.
Los pacientes deben interrumpir el tratamiento si se observa neurotoxicidad grado 3 ó 4.
Tabla 3 - Tabla de modificación de la dosis de ALIMTA (como agente único o en combinación) y cisplatino – Neurotoxicidad
Grado CTCa
Dosis de ALIMTA (mg/ m2)
Dosis de cisplatino (mg/ m2)
0– 1
100% de la dosis previa
100% de la dosis previa
2
100% de la dosis previa
50% de la dosis previa
a Criterios Comunes de Toxicidad del Instituto Nacional del Cáncer (CTC v2.0; NCI 1998)
El tratamiento con ALIMTA debe suspenderse si el paciente presenta cualquier toxicidad hematológica o no hematológica grado 3 ó 4 tras dos reducciones de dosis, o inmediatamente si se observa neurotoxicidad grado 3 ó 4.
Ancianos: no se ha demostrado en ningún ensayo clínico que los pacientes de 65 años de edad o mayores posean un riesgo mayor de presentar efectos adversos que los pacientes menores de 65 años.
No son necesarios otros ajustes de la dosis aparte de los recomendados para todos los pacientes.
Niños y adolescentes: no se recomienda el uso de ALIMTA en niños menores de 18 años, debido a que los datos de seguridad y eficacia son insuficientes.
4 Pacientes con disfunción renal (Fórmula estandarizada de Cockcroft y Gault o tasa de filtración glomerular medida por el método radioisotópico de aclaración sérica de Tc99m-DPTA): el pemetrexed se elimina inalterado principalmente por excreción renal.
En estudios clínicos, los pacientes con un aclaramiento de creatinina ≥ 45 ml/ min no requirieron ajustes de dosis diferentes de los recomendados para todos los pacientes.
No existen suficientes datos sobre el uso de pemetrexed en pacientes con aclaramiento de creatinina inferior a 45 ml/ min, por lo tanto no se recomienda el uso de pemetrexed en estos pacientes (ver sección 4.4).
Pacientes con disfunción hepática: no se ha identificado ninguna relación entre la farmacocinética de pemetrexed y la AST (SGOT), la ALT (SGPT) o la bilirrubina total.
Sin embargo, no se han estudiado específicamente pacientes con disfunción hepática tales como bilirrubina > 1,5 veces el límite superior de la normalidad y/ o transaminasas > 3,0 veces el límite superior de la normalidad o ambas en ausencia de metástasis hepáticas, o transaminasas > 5,0 veces el límite superior de la normalidad en presencia de metástasis hepáticas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Durante el tratamiento con pemetrexed se debe interrumpir la lactancia materna (ver sección 4.6).
Administración concomitante de la vacuna de la fiebre amarilla (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Pemetrexed puede suprimir la función de la médula ósea lo que se manifiesta como neutropenia, trombocitopenia y anemia (o pancitopenia) (ver sección 4.8).
La mielosupresión es, normalmente, la toxicidad limitante de la dosis.
Durante el tratamiento con pemetrexed se debe vigilar la mielosupresión de los pacientes y no se debe administrar pemetrexed a los pacientes hasta que el recuento absoluto de neutrófilos (ANC) vuelva a ser ≥ 1.500 células/ mm3 y el recuento de plaquetas vuelva a ser 3 ≥ 100.000 células/ mm.
Las reducciones de dosis para ciclos posteriores se basan en el nadir de ANC, el recuento de plaquetas y la toxicidad máxima no hematológica observada en ciclos anteriores (ver sección 4.2).
Se observó una toxicidad global menor y una reducción de las toxicidades hematológicas y no hematológicas grado 3/ 4 tales como neutropenia, neutropenia febril e infección con neutropenia grado 3/ 4, cuando se administraron como premedicación ácido fólico y vitamina B12.
Por tanto, se debe advertir a todos los pacientes tratados con pemetrexed de la necesidad de que tomen ácido fólico y vitamina B12 como medida profiláctica para reducir la toxicidad relacionada con el tratamiento (ver sección 4.2).
Se han comunicado reacciones cutáneas en pacientes que no han recibido un tratamiento previo con un corticosteroide.
El tratamiento previo con dexametasona (o equivalente) puede reducir la incidencia y la gravedad de reacciones cutáneas (ver sección 4.2).
Se ha estudiado un número insuficiente de pacientes con aclaramiento de creatinina inferior a 45 ml/ min.
Por tanto, no se recomienda el uso de pemetrexed en pacientes con aclaramiento de creatinina < 45 ml/ min (ver sección 4.2).
Todos los pacientes candidatos a ser tratados con
5 pemetrexed, deben evitar la administración de AINEs con semividas prolongadas durante al menos cinco días antes, el mismo día y dos días después de la administración de pemetrexed (ver sección 4.5).
Se han notificado acontecimientos renales graves, incluyendo fallo renal agudo, relacionados con el uso de pemetrexed solo o en combinación con otros agentes quimioterápicos.
Muchos de los pacientes a los que les ocurrió esto tenían factores de riesgo subyacentes para el desarrollo de acontecimientos renales, incluyendo deshidratación, hipertensión preexistente o diabetes.
Se desconoce el efecto de la presencia de líquido en tercer espacio, tal como derrame pleural o ascitis, en el tratamiento con pemetrexed.
En pacientes con líquido en tercer espacio en cantidad clínicamente significativa, se debe considerar drenar el derrame antes de la administración de pemetrexed.
Se ha observado deshidratación severa a causa de la toxicidad gastrointestinal asociada al tratamiento con pemetrexed en combinación con cisplatino.
Por tanto, los pacientes deben recibir tratamiento antiemético adecuado e hidratación apropiada antes de recibir el tratamiento, después o en ambas ocasiones.
Durante los ensayos clínicos con pemetrexed se han comunicado con poca frecuencia acontecimientos cardiovasculares graves, incluyendo infarto de miocardio, y acontecimientos cerebrovasculares, normalmente cuando se administraba en combinación con otro agente citotóxico.
La mayoría de los pacientes en los que se han observado estos efectos tenían factores de riesgo cardiovascular previos (ver sección 4.8).
El estado de inmunodepresión es habitual en los pacientes oncológicos.
Por tanto, no se recomienda el uso concomitante de vacunas con microorganismos vivos atenuados (excepto la vacuna de la fiebre amarilla, que está contraindicada) (ver secciones 4.3 y 4.5).
El pemetrexed puede ser genotóxico, por ello se advierte a los pacientes varones en edad fértil que no engendren hijos durante el tratamiento y hasta 6 meses después y se recomienda el uso de medidas anticonceptivas adecuadas o abstinencia sexual durante este periodo.
Debido a la posibilidad de que el tratamiento con pemetrexed produzca infertilidad irreversible, se aconseja que los pacientes varones soliciten asesoramiento sobre la posibilidad de acudir a un banco de esperma antes de comenzar el tratamiento.
Se recomienda que las mujeres fértiles empleen métodos anticonceptivos efectivos durante el tratamiento con pemetrexed (ver sección 4.6).
Se han notificado casos de neumonitis por irradiación en pacientes tratados con radioterapia previa, concomitante o posterior a su tratamiento con pemetrexed.
Se debe prestar especial atención a estos pacientes, y tener precaución cuando se utilicen otros agentes radiosensibilizantes.
Se han notificado casos de toxicidad cutánea tardía en pacientes sometidos a radioterapia semanas o años antes.
4.5 Interacción con otros medicamentos y otras formas de interacción
El pemetrexed se elimina inalterado, por vía renal principalmente mediante secreción tubular y, en menor medida mediante filtración glomerular.
La administración concomitante de fármacos nefrotóxicos (p. ej. aminoglucósidos, diuréticos del asa, derivados del platino, ciclosporinas) podrían, potencialmente, producir un retraso en el aclaramiento de pemetrexed.
Esta combinación debe usarse con precaución.
Si fuera necesario utilizar alguno de estos fármacos, el aclaramiento de creatinina debe vigilarse estrechamente.
6 La administración concomitante de sustancias que también se eliminan por secreción tubular (p. ej. probenecid, penicilina) pueden potencialmente resultar en un retraso en el aclaramiento de pemetrexed.
Se debe tener precaución cuando se administren estos fármacos en combinación con pemetrexed.
Si fuera necesario administrarlos, se debe vigilar estrechamente el aclaramiento de creatinina.
En pacientes con la función renal normal (aclaramiento de creatinina≥ 80 ml/ min), la administración de altas dosis de fármacos antiinflamatorios no esteroideos (AINEs, como ibuprofeno > 1.600 mg/ día) y ácido acetilsalicílico a dosis elevadas (≥ 1,3 g diarios) pueden disminuir la eliminación de pemetrexed y, en consecuencia aumentar la aparición de efectos adversos asociados a pemetrexed.
Por tanto, debe tenerse precaución durante la administración concomitante de altas dosis de AINEs o ácido acetilsalicílico con pemetrexed en pacientes con la función renal normal (aclaramiento de creatinina ≥ 80 ml/ min).
En pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina de 45 a 79 ml/ min), debe evitarse la administración concomitante de pemetrexed con AINEs (p. ej. ibuprofeno) o ácido acetilsalicílico a dosis elevadas durante 2 días antes, el mismo día y dos días después de la administración de pemetrexed (ver sección 4.4).
En ausencia de datos relativos a la posible interacción con AINEs de semividas más largas como piroxicam o rofecoxib, debe evitarse la administración concomitante con pemetrexed durante al menos los cinco días anteriores, el mismo día y dos días después de la administración de pemetrexed (ver sección 4.4).
El pemetrexed sufre un metabolismo hepático limitado.
Los resultados de los estudios in vitro con microsomas de hígado humano indicaron que no es previsible que pemetrexed produzca una inhibición clínicamente significativa del aclaramiento metabólico de los fármacos metabolizados a través de los citocromos CYP3A, CYP2D6, CYP2C9 y CYP1A2.
Interacciones comunes a todos los citotóxicos:
Debido al aumento del riesgo de padecer trombosis, en pacientes con cáncer, es frecuente el empleo de tratamiento anticoagulante.
La elevada variabilidad intraindividual del estado de la coagulación durante las enfermedades y la posibilidad de interacción entre los anticoagulantes orales y la quimioterapia antineoplásica requiere un aumento de la frecuencia de control del INR (Cociente Normalizado Internacional), si se decide tratar al paciente con anticoagulantes orales.
Uso concomitante contraindicado: vacuna de la fiebre amarilla: riesgo de padecer la enfermedad generalizada (ver sección 4.3).
Uso concomitante no recomendado: vacunas con microorganismos vivos atenuados (excepto la fiebre amarilla, cuyo uso concomitante está contraindicado): riesgo de padecer la enfermedad sistémica, posiblemente fatal.
El riesgo aumenta en pacientes que ya están immunodeprimidos por la enfermedad que sufren.
Si existe, se debe emplear una vacuna con microorganismos inactivados (poliomelitis) (Ver sección 4.4).
4.6 Embarazo y lactancia
No se dispone de datos sobre el uso de pemetrexed en mujeres embarazadas pero se sospecha que el pemetrexed, al igual que otros antimetabolitos, cuando se administra durante el embarazo, puede causar defectos serios en el feto.
Los estudios en animales han demostrado toxicidad en la reproducción (ver sección 5.3).
No debe administrarse pemetrexed durante el embarazo a no ser que sea claramente necesario, después de evaluar cuidadosamente la necesidad de tratamiento de la madre y el riesgo para el feto (ver sección 4.4).
Las mujeres fértiles deben usar métodos anticonceptivos eficaces durante el tratamiento con pemetrexed.
El pemetrexed puede ser genotóxico, por ello se advierte a los pacientes varones en edad fértil que no engendren hijos durante el tratamiento y hasta 6 meses después, y se recomienda el uso de medidas anticonceptivas adecuadas o abstinencia sexual durante este periodo.
Debido a la posibilidad de que el tratamiento con pemetrexed produzca infertilidad irreversible, se aconseja que los pacientes varones 7 soliciten asesoramiento sobre la posibilidad de acudir a un banco de esperma antes de comenzar el tratamiento.
No se sabe si el pemetrexed se excreta en la leche materna por lo que no se puede excluir la posibilidad de aparición de reacciones adversas en el lactante.
La lactancia debe interrumpirse durante el tratamiento con pemetrexed (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar maquinaria.
Sin embargo, se ha comunicado que pemetrexed puede causar astenia.
Por tanto, se debe informar a los pacientes de que tengan precaución a la hora de conducir y manejar maquinaria si este acontecimiento ocurre.
4.8 Reacciones adversas
La tabla que aparece a continuación proporciona la frecuencia y gravedad de los efectos no deseados que se han comunicado en > 5% de los 168 pacientes con mesotelioma que aleatoriamente recibieron cisplatino y pemetrexed y de los 163 pacientes con mesotelioma que aleatoriamente recibieron cisplatino como agente único.
En los dos brazos de tratamiento, estos pacientes que no habían recibido quimioterapia previamente, recibieron suplementos con ácido fólico y vitamina B12.
Reacciones adversas Frecuencia estimada:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1000, < 1/ 100), Raras (≥ 1/ 10,000, < 1/ 1000), Muy raras (<  1/ 10,000) y No conocidas (no puede estimarse a partir de los datos disponibles-notificaciones espontáneas)
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
8 Clasificación de órganos
Frecuencia
Acontecimiento*
Pemetrexed-cisplatino (N = 168) Toxicidad Toxicidad todos los Grado grados 3-4 (%) (%)
Cisplatino (N = 163) Toxicidad todos los grados (%)
Toxicidad Grado 3-4 (%)
Trastornos de la sangre y del sistema
Muy frecuentes
Disminución de neutrófilos/ granulocitos
56,0 23,2
13,5
3,1
Disminución de leucocitos
53,0 14,9
16,6
0,6
Disminución de hemoglobina
26,2 4,2
10,4
0,0
Disminución de plaquetas
23,2 5,4
8,6
0,0
Trastornos oculares
Frecuentes
Conjuntivitis
5,4 0,0
0,6
0,0
Trastornos gastrointestina les
Muy frecuentes
Diarrea Vómitos Estomatitis/ Farin gitis
16,7 3,6 56,5 10,7 23,2 3,0
8,0 49,7 6,1
0,0 4,3 0,0
Náuseas Anorexia Estreñimiento
82,1 11,9 20,2 1,2 11,9 0,6
76,7 14,1 7,4
5,5 0,6 0,6
Frecuentes
Dispepsia
5,4 0,6
0,6
0,0
Trastornos generales
Muy frecuentes
Astenia
47,6 10,1
42,3
9,2
Trastornos del metabolismo y de la nutrición
Frecuentes
Deshidratación
6,5 4,2
0,6
0,6
Trastornos del sistema nervioso
Muy frecuentes
Neuropatía sensorial
10,1 0,0
9,8
0,6
Frecuentes
Alteración del gusto
7,7 0,0***
6,1
0,0***
Trastornos renales y
Muy frecuentes
Elevación de creatinina
10,7 0,6
9,8
1,2
Descenso del aclaramiento de creatinina**
16,1 0,6
17,8
1,8
Trastornos de Muy la piel y del
frecuentes
tejido subcutáneo
11,3 0,0***
5,5
0,0***
* Referido a los CTC del Instituto Nacional del Cáncer versión 2 para cada grado de toxicidad excepto el término “ descenso del aclaramiento de creatinina”. **deriva del término “ otros renal/ genitourinario”. *** De acuerdo con los CTC del Instituto Nacional del Cáncer (v2.0; NCI 1998), la alteración del gusto y la alopecia sólo deben notificarse como de Grado 1 ó 2.
9 Muy frecuente > 10%; frecuente se define normalmente como > 1% y < 10%.
Para esta tabla se realizó un corte en el 5% para incluir todos los acontecimientos en los que el informador consideró que existía una posible relación del efecto adverso con pemetrexed y cisplatino.
Las toxicidades CTC clínicamente relevantes que se comunicaron en > 1% y < 5% (frecuentes) de los pacientes que fueron asignados aleatoriamente para recibir cisplatino y pemetrexed incluyen: fallo renal, infección, pirexia, neutropenia febril, aumento de AST, ALT y GGT, urticaria y dolor torácico.
Las toxicidades CTC clínicamente relevantes aparecidas en < 1% (poco frecuentes) de los pacientes que fueron asignados aleatoriamente al grupo que recibió cisplatino y pemetrexed incluyen arritmia y neuropatía motora.
La siguiente tabla proporciona la frecuencia y gravedad de efectos indeseables que se han comunicado en > 5% de los 265 pacientes asignados aleatoriamente al grupo que recibió pemetrexed como agente único con suplemento de ácido fólico y vitamina B12 y los 276 pacientes asignados aleatoriamente al grupo que recibió docetaxel como agente único.
A todos los pacientes se les había diagnosticado cáncer de pulmón no microcítico localmente avanzado o metastático y habían recibido quimioterapia previa.
Clasificación de órganos
Frecuencia
Acontecimiento*
Pemetrexed N = 265 Toxicidad Toxicidad todos los grado 3 – grados 4 (%) (%)
Docetaxel N = 276 Toxicidad todos los grados (%)
Toxicidad grado 3 – 4 (%)
Trastornos de la sangre y del sistema
Muy frecuentes
Disminución de neutrófilos/ granu- locitos
10,9 5,3
45,3
40,2
Disminución de leucocitos
12,1 4,2
34,1
27,2
Disminución de hemoglobina
19,2 4,2
22,1
4,3
Frecuentes
Disminución de plaquetas
8,3 1,9
1,1
0,4
Trastornos gastrointestina les
Muy frecuentes
Diarrea Vómitos Estomatitis/ faringitis
12,8 0,4 16,2 1,5 14,7 1,1
24,3 12,0 17,4
2,5 1,1 1,1
Nauseas Anorexia
30,9 2,6 21,9 1,9
16,7 23,9
1,8 2,5
Frecuentes
Estreñimiento
5,7 0,0
4,0
0,0
Trastornos generales
Muy frecuentes
Astenia
34,0 5,3
35,9
5,4
Frecuentes
Fiebre
8,3 0,0
7,6
0,0
Trastornos hepatobiliares
Frecuentes
Aumento de ALT 7,9 (SGPT)
1,9
1,4
0,0
Aumento de AST 6,8 (SGOT)
1,1
0,7
0,0
Trastornos de la piel y del
Muy frecuentes
Exantema/ descamación
14,0 0,0
6,2
0,0
tejido subcutáneo
6,8 6,4
0,4 0,4**
1,8 37,7
0,0 2,2**
10 ** De acuerdo con los CTC del Instituto Nacional del Cáncer (v2.0; NCI 1998), la alopecia sólo debe notificarse como de grado 1 ó 2.
Muy frecuente > 10%; frecuente se define normalmente como > 1% y < 10%.
Para esta tabla se realizó un corte en 5% para incluir todos los acontecimientos en los que el informador consideró que existía una posible relación del efecto con pemetrexed.
Las toxicidades CTC clínicamente relevantes comunicadas en > 1% y < 5% (frecuentes) de los pacientes asignados aleatoriamente al grupo de pemetrexed incluyen: infección sin neutropenia, neutropenia febril, reacción alérgica/ hipersensibilidad, aumento de creatinina, neuropatía motora, neuropatía sensorial, eritema multiforme y dolor abdominal.
Las toxicidades CTC clínicamente relevantes que se comunicaron en < 1% (poco frecuentes) de los pacientes que fueron asignados aleatoriamente a tratamiento con pemetrexed incluyen arritmias supraventriculares.
Las toxicidades de laboratorio clínicamente relevantes grado 3 y grado 4 fueron similares entre los resultados de los ensayos fase II, reunidos a partir de tres estudios con pemetrexed como único agente (n = 164) y el ensayo fase III con pemetrexed como único agente descrito anteriormente, con la excepción de la neutropenia (12,8% frente a 5,3% respectivamente) y el aumento de alanina transaminasa (15,2% frente a 1,9%, respectivamente).
Esas diferencias se debieron probablemente a las diferencias en la población de pacientes entre ambos grupos, ya que los ensayos fase II incluyeron tanto pacientes sin quimioterapia previa como pacientes con cáncer de mama intensamente tratados previamente con metástasis preexistentes en hígado, función basal hepática anormal o ambos.
La tabla que se incluye a continuación proporciona los datos de frecuencia y gravedad de reacciones adversas consideradas como posiblemente relacionadas con el medicamento en estudio y que han sido notificadas en > 5% de los 839 pacientes con CPNM que fueron aleatorizados a recibir cisplatino y pemetrexed, y de los 830 pacientes con CPNM que fueron aleatorizados a recibir cisplatino y gemcitabina.
Todos los pacientes recibieron el régimen de tratamiento en estudio como tratamiento inicial para el CPNM localmente avanzado o metastásico, y en ambos grupos de tratamiento los pacientes recibieron suplemento de ácido fólico y vitamina B12.
Clasificación de órganos
Frecuencia
Acontecimiento**
Pemetrexed/ cisplatino (N = 839) Toxicidad Toxicidad de todos de grado los grados 3 – 4 (%) (%)
Gemcitabina/ cisplatino (N = 830) Toxicidad Toxicidad de todos de grado los grados 3 – 4 (%) (%)
Trastornos de la sangre y
Muy frecuentes
Disminución de hemoglobina
33,0* 5,6*
45,7* 9,9*
del sistema linfático
Disminución de neutrófilos/ granulo- citos
29,0* 15,1*
38,4* 26,7*
Disminución de leucocitos
17,8 4,8*
20,6 7,6*
Disminución de plaquetas
10,1* 4,1*
26,6* 12,7*
Trastornos gastrointesti- nales
Muy frecuentes
Náuseas Vómitos Anorexia Estreñimiento Estomatitis/ faringitis
56,1 7,2* 39,7 6,1 26,6 2,4* 21,0 0,8 13,5 0,8 11
53,4 3,9* 35,5 6,1 24,2 0,7* 19,5 0,4 12,4 0,1
Diarrea sin colostomía
12,4 1,3
12,8 1,6
Frecuentes
Dispepsia/ ardor
5,2 0,1
5,9 0,0
Trastornos generales y alteraciones en el lugar de administra- ción
Muy frecuentes
Astenia
42,7 6,7
44,9 4,9
Trastornos del sistema
Frecuentes
Neuropatía sensorial
8,5* 0,0*
12,4* 0,6*
nervioso
Alteración del gusto
8,1 0,0***
8,9 0,0***
Trastornos renales y urinarios
Muy frecuentes
Elevación de creatinina
10,1* 0,8
6,9* 0,5
Trastornos de la piel y del
Muy frecuentes
tejido subcutáneo
Frecuentes
Exantema/ descamación
6,6 0,1
8,0 0,5
* valor de p < 0,05 cuando se comparó pemetrexed/ cisplatino frente a gemcitabina/ cisplatino utilizando el test exacto de Fisher. ** Referido a los CTC del Instituto Nacional del Cáncer (v2,0; NCI 1998) para cada grado de toxicidad. *** De acuerdo con los CTC del Instituto Nacional del Cáncer (v2.0; NCI 1998), las alteraciones del gusto y la alopecia sólo deben notificarse como de grado 1 ó 2.
Muy frecuente > 10%; frecuente se define normalmente como > 1% y < 10%.
Para esta tabla se realizó un corte en 5% para incluir todos los acontecimientos en los que el informador consideró que existía una posible relación del efecto con pemetrexed y cisplatino.
Las toxicidades clínicamente relevantes notificadas en > 1% y < 5% (frecuentes) de los pacientes asignados aleatoriamente al grupo de cisplatino y pemetrexed incluyen: aumento de AST, aumento de ALT, infección, neutropenia febril, fallo renal, pirexia, deshidratación, conjuntivitis y disminución del aclaramiento de creatinina.
Las toxicidades clínicamente relevantes que se comunicaron en < 1% (poco frecuentes) en los pacientes que fueron asignados aleatoriamente a recibir cisplatino y pemetrexed incluyen: aumento de GGT, dolor torácico, arritmia y neuropatía motora.
Las toxicidades clínicamente relevantes en función del sexo en pacientes que estaban recibiendo pemetrexed más cisplatino fueron similares a las de la población general.
Durante los estudios clínicos con pemetrexed se han comunicado con poca frecuencia acontecimientos adversos cardiovasculares y cerebrovasculares graves incluyendo infarto de miocardio, angina de pecho, accidente cerebrovascular y accidente isquémico transitorio; habitualmente estos acontecimientos se han comunicado cuando se ha administrado pemetrexed en combinación con otro agente citotóxico.
La mayoría de los pacientes en los que se ha observado estos acontecimientos tenían antecedentes de factores de riesgo cardiovascular.
Durante los ensayos clínicos con pemetrexed se han comunicado, raramente, casos de hepatitis potencialmente graves.
12 En los ensayos clínicos con pemetrexed se han comunicado, poco frecuentemente, casos de pancitopenia.
En pacientes tratados con pemetrexed en ensayos clínicos se han notificado, con poca frecuencia, casos de colitis (incluyendo sangrado intestinal y rectal en algunos casos mortales, perforación intestinal, necrosis intestinal y tifilitis).
En pacientes tratados con pemetrexed en ensayos clínicos, se han notificado de forma poco frecuente casos de neumonitis intersticial con insuficiencia respiratoria que, en algunos casos, fueron mortales.
En pacientes tratados con pemetrexed se han notificado casos de edema de forma poco frecuente.
Durante la vigilancia postcomercialización, se han notificado las siguientes reacciones adversas en pacientes tratados con pemetrexed:
Se han comunicado casos de fallo renal agudo con el uso de pemetrexed solo o en combinación con otros agentes quimioterápicos (ver sección 4.4).
Se han notificado casos de neumonitis por irradiación en pacientes tratados con radioterapia previa, concomitante o posterior a su tratamiento con pemetrexed (ver sección 4.4).
Se han notificado casos de toxicidad cutánea tardía en pacientes que habían recibido radioterapia previamente (ver sección 4.4).
Se han notificado casos de isquemia periférica que, en ocasiones, han derivado en necrosis en las extremidades.
4.9 Sobredosis
Los síntomas de sobredosis que se han comunicado incluyen neutropenia, anemia, trombocitopenia, mucositis, polineuropatía sensorial y exantema.
Las complicaciones previsibles de sobredosis incluyen la supresión de la médula ósea que se manifiesta por la aparición de neutropenia, trombocitopenia y anemia.
Además, pueden observarse infección con o sin fiebre, diarrea y/ o mucositis.
En el caso de sospecha de sobredosis, se debe vigilar a los pacientes realizando recuentos sanguíneos y deben recibir tratamiento de apoyo cuando sea necesario.
Debe considerarse el uso de folinato de calcio / ácido folínico en el tratamiento de la sobredosis por pemetrexed.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogos del ácido fólico, código ATC:
L01BA04.
ALIMTA (pemetrexed) es un agente antineoplásico antifolato multidiana, que ejerce su acción mediante la interrupción de los procesos metabólicos esenciales dependientes del folato necesarios para la replicación celular.
Los estudios in vitro han mostrado que pemetrexed se comporta como un antifolato multidiana inhibiendo la timidilato sintetasa (TS), la dihidrofolato reductasa (DHFR) y la glicinamida ribonucleótido formiltransferasa (GARFT), que son enzimas dependientes del folato, claves para la biosíntesis de novo de los nucleótidos de timidina y purina.
Pemetrexed se transporta al interior de las células tanto mediante el transportador de folato reducido como mediante sistemas transportadores de membrana proteicos unidos a 13 folato.
Una vez en la célula, pemetrexed se convierte rápida y eficazmente en formas poliglutamato mediante la enzima folilpoliglutamato sintetasa.
Las formas poliglutamato se retienen en las células y son inhibidores incluso más potentes de la TS y la GARFT.
La poliglutamación es un proceso dependiente del tiempo y de la concentración que ocurre en las células tumorales y, en menor medida, en tejidos normales.
Los metabolitos poliglutamados poseen una semivida intracelular más larga que se traduce en una acción del fármaco prolongada en las células malignas.
Eficacia clínica:
El estudio fase III EMPHACIS, multicéntrico, aleatorizado, simple ciego con ALIMTA y cisplatino frente a cisplatino en pacientes con mesotelioma pleural maligno no tratados previamente con quimioterapia, ha demostrado que los pacientes tratados con ALIMTA y cisplatino poseen un aumento clínicamente significativo de la mediana de supervivencia de 2,8-meses sobre los pacientes que recibieron cisplatino en monoterapia.
Durante el estudio se introdujo la administración de un suplemento a dosis bajas de ácido fólico y vitamina B12 para reducir la toxicidad.
El análisis primario de este estudio se realizó sobre la población que incluía a todos los pacientes asignados al azar al brazo de tratamiento que recibía el fármaco en estudio (aleatorizados y tratados).
Se realizó un análisis de subgrupos con los pacientes que recibieron suplemento de ácido fólico y vitamina B12 durante todo el tratamiento (suplemento completo).
Los resultados de estos análisis de eficacia se resumen en la siguiente tabla.
Cisplatino en pacientes con mesotelioma pleural maligno
aleatorizados y tratados
Pacientes con suplemento vitamínico completo
Parámetro de eficacia
ALIMTA/
Cisplatino
ALIMTA/ Cisplatino
cisplatino
cisplatino
= 226) 12,1
(N = 222) 9,3
(N = 163) 10,0
(95% IC) valor de p* (Log Rank)
(10,0
- 14,4) 0,020
(7,8
- 10,7)
(11,4
- 14,9) 0,051
(8,4
- 11,9)
Mediana tiempo hasta progresión tumoral (meses)
5,7
6,1
3,9
(95% IC) valor de p* (Log Rank)
(4,9
- 6,5)
0,001
(2,8 - 4,4)
(5,3
0,008
(2,8 - 4,5)
Tiempo hasta fracaso del tratamiento (meses)
4,5
2,7
4,7
2,7
(95% IC) valor de p* (Log Rank)
(3,9 – 4,9)
0,001
(2,1 – 2,9)
(4,3 – 5,6)
0,001
(2,2 - 3,1)
Tasa de respuesta global **
41,3%
16,7%
45,5%
19,6%
(95% IC)
(34,8 – 48,1)
(13,8 - 26,6)
Test exacto Fisher p-valor* Abreviaturas:
IC: intervalo de confianza *valor p se refiere a la comparación entre brazos
< 0,001
< 0,001
**En el brazo de ALIMTA/ cisplatino, aleatorizados y tratados (n = 225) y con suplemento vitamínico completo (n = 167)
Usando la Escala de Síntomas del Cáncer de Pulmón se demostró una mejoría estadísticamente significativa de los síntomas clínicamente relevantes (dolor y disnea) asociados al mesotelioma pleural maligno en la rama de tratamiento con Alimta/ Cisplatino (212 pacientes) frente a la rama de Cisplatino en 14 monoterapia (218 pacientes).
También se demostraron diferencias estadísticamente significativas en los tests de función pulmonar.
La diferencia entre ambos brazos es debida a la mejoría de la función pulmonar en el brazo de ALIMTA/ cisplatino combinado y al deterioro de la misma en el brazo control.
Los datos de los pacientes con mesotelioma pleural maligno tratados con ALIMTA como agente único son escasos.
La dosis de ALIMTA de 500 mg/ m2 en monoterapia fue estudiada en 64 pacientes diagnosticados de mesotelioma pleural maligno no tratados con quimioterapia previamente.
La tasa de respuesta global fue 14,1%.
Un estudio fase III, multicéntrico, aleatorizado, abierto que comparaba ALIMTA frente a docetaxel en pacientes diagnosticados de cáncer de pulmón no microcítico (CPNM) localmente avanzado o metastásico tras tratamiento quimioterápico previo, demostró una mediana de supervivencia de 8,3 meses en los pacientes tratados con ALIMTA (población por intención de tratar n = 283) y de 7,9 meses en los pacientes tratados con docetaxel (n = 288).
Un análisis acerca de la influencia de la histología del CPNM sobre el efecto del tratamiento en la supervivencia global, fue favorable a ALIMTA frente a docetaxel salvo cuando la histología era predominantemente escamosa (n = 399; 9,3 frente a 8,0 meses, HR ajustado = 0,78; IC 95% = 0,61 – 1,00, p = 0,047) y fue favorable a docetaxel para la histología del carcinoma celular escamoso (n = 172; 6,2 frente a 7,4 meses, HR ajustado = 1,56; IC 95% = 1,08 – 2,26, p = 0,018).
No se observaron diferencias clínicamente relevantes en el perfil de seguridad de ALIMTA entre los subgrupos histológicos.
Los datos clínicos limitados procedentes de otro ensayo fase III controlado sugieren que los datos de eficacia (supervivencia global, supervivencia libre de progresión) obtenidos para pemetrexed son similares entre los pacientes que habían sido tratados previamente con docetaxel (n = 41) y aquellos pacientes que no habían recibido tratamiento previo con docetaxel (n = 540).
Eficacia de ALIMTA vs docetaxel en pacientes por intención de tratar en CPNM
ALIMTA
Docetaxel
Supervivencia (meses) Mediana (m) 95% IC para la mediana HR
(n = 283) 8,3 (7,0 - 9,4)
0,99
(n = 288) 7,9 (6,3 - 9,2)
95% IC HR No-inferioridad de valor p (HR)
(0,82 - 1,20) 0,226
Supervivencia libre progresión (meses) Mediana
(n = 283) 2,9
(n = 288) 2,9
HR (95% IC)
0,97 (0,82 – 1,16)
hasta fracaso del tratamiento (meses) Mediana
(n = 283) 2,3
(n = 288) 2,1
HR (95% IC)
0,84 (0,71 – 0,997)
Respuesta (n: cualificados para respuesta)
(n = 264)
(n = 274)
Tasa de respuesta (%) (95% IC) Enfermedad estable (%)
9,1 (5,9 – 13,2) 45,8
8,8 (5,7 - 12,8) 46,4
Abreviaturas:
IC: intervalo de confianza; HR: cociente de riesgo; ITT: por intención de tratar; n: tamaño población total
En un ensayo fase III, multicéntrico, aleatorizado y abierto, en el que se comparaba ALIMTA más cisplatino frente a gemcitabina más cisplatino en pacientes con cáncer de pulmón no microcítico (CPNM) localmente avanzado o metastásico (fase IIIb o IV) no tratados previamente con quimioterapia, se observó que ALIMTA más cisplatino (Población por intención de tratar (ITT) n = 862) cumplía con la variable principal de eficacia y mostraba una eficacia clínica similar a gemcitabina más cisplatino (ITT n = 863) en términos de supervivencia global (índice de riesgo ajustado 0,94; IC del 95 %:0,84 – 1,05).
Todos los pacientes incluidos en este ensayo presentaban un valor de entre 0 y 1 en la escala ECOG.
15 El análisis principal de eficacia se realizó sobre la población ITT.
Los análisis de sensibilidad de los parámetros principales de eficacia fueron también analizados en la población por protocolo (PP).
La supervivencia libre de progresión (SLP) y la tasa de respuesta global fueron similares entre los dos brazos de tratamiento; la mediana de SLP fue de 4,8 meses para ALIMTA frente a 5,1 meses para gemcitabina más cisplatino (razón de riesgo ajustado 1,04; IC del 95%:
27,3 – 33,9) para ALIMTA más cisplatino frente al 28,2% (IC del 95% = 25,0 – 31,4) para gemcitabina más cisplatino.
Los datos de SLP fueron parcialmente confirmados por una revisión independiente (400/ 1725 pacientes fueron selecccionados aleatoriamente para la revisión).
El análisis relativo a la influencia de la histología del CPNM sobre la supervivencia global demostró que existían diferencias clínicamente relevantes en supervivencia según la histología; ver la tabla incluida a continuación:
Eficacia de ALIMTA + Cisplatino frente a Gemcitabina + Cisplatino en primera línea para Cáncer de Pulmón no Microcítico – Población ITT y subgrupos histológicos
Población ITT y subgrupos histológicos
Mediana de supervivencia global en meses (IC 95%) ALIMTA + cisplatino Gemcitabina + cisplatino
Razón de riesgo ajustado (HR) (IC 95%)
Superioridad p-valor
Población ITT (N = 1725)
10,3 (N = 862) 10,3 (N = 863) (9,8 – 11,2) (9,6 – 10,9)
0,94a (0,84 – 1,05)
0,259
Adenocarcinoma (N = 847)
12,6 (N = 436) 10,9 (N = 411) (10,7 – 13,6) (10,2 – 11,9)
0,84 (0,71 – 0,99)
0,033
Células grandes (N = 153)
10,4 (N = 76) 6,7 (N = 77) (8,6 – 14,1) (5,5 – 9,0)
0,67 (0,48 – 0,96)
0,027
Otros (N = 252)
8,6 (N = 106) 9,2 (N = 146) (6,8 – 10,2) (8,1 – 10,6)
1,08 (0,81 – 1,45)
0,586
Células escamosas (N = 473)
9,4 (N = 244) 10,8 (N = 229) (8,4 – 10,2) (9,5 – 12,1)
1,23 (1,00 – 1,51)
0,050
Abreviaturas:
Gráficas de Kaplan Meier para supervivencia global por histología
16
1.0
Adenocarcinoma
1.0
Carcinoma de células grandes
Probabilidad de supervivencia Probabilidad de supervivencia Probabilidad de supervivencia
0.9
AC
0.9
AC
0.8 0.7 0.6 0.5 0.4 0.3 0.2 0.1 0.0
GC
0.8 0.7 0.6 0.5 0.4 0.3 0.2 0.1 0.0
GC
6
12
18
24
30
0 6 12 18 24
30
Tiempo de supervivencia (meses)
Tiempo de supervivencia (meses)
No se observaron diferencias clínicamente
significativas en cuanto al perfil de seguridad de ALIMTA más
cisplatino entre los subgrupos histológicos.
Los pacientes tratados con ALIMTA más cisplatino requirieron un menor número de transfusiones (16,4% frente a 28,9%, p < 0,001), tanto de hematíes (16,1% frente a 27,3%, p < 0,001) como de plaquetas (1,8% frente a 4,5%, p = 0,002).
Asimismo, estos pacientes necesitaron una menor administración de eritropoyetina/ darbopoyetina (10,4% frente a 18,1%, p < 0,001), de G-CSF/ GM-CSF (3,1% frente a 6,1%, p = 0,004) y de preparados de hierro (4,3% frente a 7,0%, p = 0,021).
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de pemetrexed tras su administración como agente único, han sido evaluadas en 426 pacientes con cáncer, con diferentes tipos de tumores sólidos, con un intervalo de dosis desde 0,2 hasta 838 mg/ m2 durante un período de perfusión de 10 minutos.
El pemetrexed tiene un volumen de distribución en estado de equilibrio de 9 l/ m2.
Estudios in vitro indican que pemetrexed es transportado por las proteínas plasmáticas en aproximadamente un 81%.
La unión a proteínas plasmáticas no se ve afectada de manera notable por los diferentes grados de disfunción renal.
El pemetrexed sufre un escaso metabolismo hepático.
El pemetrexed es principalmente eliminado por vía urinaria; entre un 70 %- 90% de la dosis administrada se recupera inalterada en orina en las primeras 24 horas tras su administración.
El aclaramiento sistémico total de pemetrexed es de 91,8 ml/ min y la vida media de eliminación del plasma es de 3,5 horas en pacientes con función renal normal (aclaramiento de creatinina de 90 ml/ min).
La variabilidad del aclaramiento entre pacientes es moderada (19,3%).
El área bajo la curva de pemetrexed (AUC) y la concentración máxima en plasma, aumentan proporcionalmente con la dosis.
Las propiedades farmacocinéticas de pemetrexed permanecen durante múltiples ciclos de tratamiento.
Las propiedades farmacocinéticas de pemetrexed no se ven influenciadas por la administración concomitante de cisplatino.
Los suplementos con ácido fólico oral y vitamina B12 intramuscular no afectan a la farmacocinética de pemetrexed.
5.3 Datos preclínicos sobre seguridad
La administración de pemetrexed a ratones preñados resultó en una disminución de la viabilidad fetal, disminución del peso fetal y osificación incompleta de algunas estructuras óseas incluyendo el paladar hendido.
17 La administración de pemetrexed en ratones macho resultó en toxicidad sobre la función reproductiva caracterizada por una tasa de fertilidad reducida y atrofia testicular.
En un estudio llevado a cabo durante 9 meses en perros de raza beagle tratados con inyección intravenosa en bolus, se han observado alteraciones testiculares (degeneración/ necrosis del epitelio seminífero).
Esto sugiere que el pemetrexed puede alterar la fertilidad masculina.
No se ha investigado la fertilidad en mujeres.
El pemetrexed no ha demostrado ser mutagénico ni en el test in vitro de aberración cromosómica en células ováricas de hamster chino, ni en el test de Ames.
El pemetrexed ha demostrado ser clastogénico en el test in vivo de micronúcleo en ratones.
No se han realizado estudios de valoración del potencial carcinogénico de pemetrexed.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Manitol Ácido clorhídrico Hidróxido de sodio
6.2 Incompatibilidades
El pemetrexed es físicamente incompatible con diluyentes que contengan calcio, incluyendo el Ringer lactato para inyección y el Ringer para inyección.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
Solución reconstituida y solución para perfusión:
Cuando la solución se prepara según las indicaciones dadas, las soluciones reconstituidas y para perfusión de ALIMTA no contienen conservantes antimicrobianos.
Se ha demostrado que la estabilidad química y física en uso de las soluciones de pemetrexed, reconstituida y para perfusión, es de 24 horas en refrigeración o a una temperatura de 25 ºC.
Desde un punto de vista microbiológico, el producto se debe usar inmediatamente tras su reconstitución.
Si no se utiliza inmediatamente, el tiempo y las condiciones de conservación son responsabilidad del usuario y no deberían ser mayores de 24 horas a una temperatura de 2 a 8 ºC, a no ser que la reconstitución y la dilución hayan tenido lugar en condiciones asépticas validadas y controladas.
6.4 Precauciones especiales de conservación
Viales sin abrir:
Este medicamento no requiere ninguna condición especial de conservación.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3
6.5 Naturaleza y contenido del envase
Polvo en vial de vidrio Tipo I.
Tapón de goma.
Envase con 1 vial.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
18 1.
Usar técnicas asépticas durante la reconstitución y posterior dilución de pemetrexed para su administración mediante perfusión intravenosa.
2.
Calcular la dosis y el número de viales de ALIMTA necesarios.
Cada vial contiene un exceso de pemetrexed para facilitar la administración de la cantidad nominal necesaria.
3.
Reconstituir los viales de 100 mg con 4,2 ml de solución de cloruro de sodio para inyección al 0,9% (9 mg/ ml), sin conservantes obteniendo una solución que contiene 25 mg/ ml de pemetrexed.
Agitar cuidadosamente el vial hasta que el polvo esté completamente disuelto.
La solución resultante es clara con un rango de color que puede variar desde incoloro a amarillo o amarillo-verdoso sin que esto afecte de forma negativa a la calidad del producto.
El pH de la solución reconstituida está entre 6,6 y 7,8.
Se requiere dilución posterior.
4.
Se debe diluir el volumen apropiado de la solución reconstituida de pemetrexed hasta 100 ml con solución para inyección de cloruro de sodio al 0,9% (9 mg/ ml) sin conservantes y administrada como perfusión intravenosa durante 10 minutos.
5.
La solución de pemetrexed para perfusión preparada según las indicaciones anteriormente descritas es compatible con los sistemas y bolsas de infusión de cloruro de polivinilo y poliolefina.
6.
Los medicamentos para administración parenteral deben ser inspeccionados visualmente previamente a su administración, para descartar la aparición de partículas o alteración del color.
Si se observan partículas no se debe administrar el medicamento.
7.
Las soluciones de pemetrexed son para un solo uso.
Se debe desechar el medicamento y el material no utilizado según los requisitos locales.
Como cualquier otro agente antineoplásico potencialmente tóxico, se debe poner especial cuidado en el manejo y preparación de las soluciones de pemetrexed para perfusión.
Se recomienda el uso de guantes para su manejo.
Si las soluciones de pemetrexed entran en contacto con la piel, se debe lavar la piel inmediatamente y abundantemente con agua y jabón.
Si las soluciones de pemetrexed entran en contacto con mucosas, lavar con agua abundante.
Pemetrexed no es un fármaco vesicante.
No existe un antídoto específico para la extravasación de pemetrexed.
Se han comunicado algunos casos de extravasación de pemetrexed, los cuales no fueron valorados como graves por el investigador.
La extravasación debe ser tratada según la práctica clínica habitual con otros fármacos no vesicantes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Holanda.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 290/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 Septiembre 2004
FECHA DE LA REVISIÓN DEL TEXTO
20 1.
NOMBRE DEL MEDICAMENTO
ALIMTA 500 mg polvo para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 500 mg de pemetrexed (como pemetrexed disódico).
Cada vial debe reconstituirse con 20 ml de solución de cloruro de sodio para inyección al 0,9% (9 mg/ ml), resultando en una solución de 25 mg/ ml.
De cada vial se retira el volumen apropiado según la dosis requerida y se diluye posteriormente hasta 100 ml con solución de cloruro de sodio para inyección al 0,9% (9 mg/ ml) (ver sección 6.6).
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo liofilizado de blanco a amarillo pálido o amarillo verdoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Mesotelioma pleural maligno ALIMTA en combinación con cisplatino, está indicado para el tratamiento de pacientes con mesotelioma pleural maligno no resecable que no han recibido quimioterapia previamente.
Cáncer de pulmón no microcítico ALIMTA en combinación con cisplatino, está indicado para el tratamiento en primera linea de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico, salvo aquellos que tengan una histología predominantemente de célula escamosa (ver sección 5.1).
ALIMTA en monoterapia está indicado para el tratamiento en segunda linea de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico, salvo aquellos que tengan histología predominantemente de célula escamosa (ver sección 5.1).
4.2 Posología y forma de administración
ALIMTA debe ser administrado bajo la supervisión de un médico cualificado en el uso de quimioterapia antineoplásica.
La solución de ALIMTA debe prepararse de acuerdo con las instrucciones proporcionadas en la sección 6.6.
ALIMTA en combinación con cisplatino:
La dosis recomendada de ALIMTA es 500 mg/ m2 del área de superficie corporal (ASC) administrados por perfusión intravenosa durante 10 minutos el primer día de cada ciclo de 21-días.
La dosis recomendada de cisplatino es de 75 mg/ m2 (ASC) administrados en 21 perfusión durante dos horas, aproximadamente 30 minutos después de completar la perfusión de pemetrexed durante el primer día de cada ciclo de 21-días.
Los pacientes deben recibir un tratamiento antiemético adecuado e hidratación apropiada antes de recibir cisplatino, después o en ambas ocasiones (consultar el Resumen de Características del Producto de cisplatino para dosificación específica).
ALIMTA en monoterapia:
En pacientes con cáncer de pulmón no microcítico que han sido tratados previamente con quimioterapia, la dosis recomendada de ALIMTA es de 500 mg/ m2 (ASC) administrados como una perfusión intravenosa durante 10 minutos el primer día de cada ciclo de 21-días.
Pauta de premedicación:
Para reducir la incidencia y gravedad de las reacciones cutáneas, se debe administrar un corticosteroide el día anterior, el mismo día y el día después de la administración de pemetrexed.
El corticosteroide debe ser equivalente a 4 mg de dexametasona administrados por vía oral dos veces al día (ver sección 4.4).
Para reducir la toxicidad, los pacientes tratados con pemetrexed deben recibir también un suplemento vitamínico (ver sección 4.4).
Los pacientes deben tomar diariamente ácido fólico por vía oral o un complejo polivitamínico que contenga ácido fólico (350 a 1.000 microgramos).
Deben tomarse por lo menos cinco dosis de ácido fólico durante los siete días previos a la primera dosis de pemetrexed, y la dosificación debe continuar durante todo el tratamiento y durante 21 días después de la última dosis de pemetrexed.
Los pacientes deben recibir también una inyección intramuscular de vitamina B12 (1.000 microgramos) en la semana anterior a la de la primera dosis de pemetrexed y a partir de ahí una vez cada tres ciclos.
Tras la primera inyección de vitamina B12, las inyecciones posteriores se pueden administrar el mismo día que la perfusión de pemetrexed.
Monitorización:
Antes de cada dosis se debe vigilar a los pacientes que reciben pemetrexed y realizar un recuento sanguíneo completo que incluya un recuento diferencial de células blancas (WCC) y un recuento de plaquetas.
Antes de cada administración de quimioterapia se deben realizar pruebas bioquímicas sanguíneas para evaluar la función renal y hepática.
Antes del comienzo de cada ciclo de quimioterapia, es necesario que el paciente presente: recuento absoluto de neutrófilos (ANC) ≥ 1.500 células/ mm3 y las plaquetas ≥ 100.000 células/ mm3.
El aclaramiento de creatinina debe ser ≥ 45 ml/ min.
La bilirrubina total debe ser ≤ 1,5 veces el límite superior de la normalidad.
La fosfatasa alcalina (FA), aspartato transaminasa (AST o SGOT) y alanina transaminasa (ALT o SGPT) deben ser ≤ 3 veces el límite superior de la normalidad.
Se aceptan valores de fosfatasa alcalina, AST y ALT ≤ 5 veces el límite superior de la normalidad si existe afectación tumoral en el hígado.
Ajuste de la dosis:
Los ajustes de la dosis al comienzo de un nuevo ciclo deben basarse en el nadir de los recuentos hematológicos o en la máxima toxicidad no hematológica del ciclo anterior.
El tratamiento debe retrasarse hasta permitir un tiempo de recuperación suficiente.
Después de la recuperación de la toxicidad los pacientes pueden volver a tratarse empleando las pautas de ajuste de dosis que aparecen en las tablas 1, 2 y 3, que son aplicables para ALIMTA empleado como agente único o en combinación con cisplatino.
TABLA 1 – Tabla de modificación de la dosis de ALIMTA (como agente único ó en combinación) y cisplatino – Toxicidades hematológicas
Nadir de recuento absoluto de neutrófilos (ANC) < 500 / mm3 y nadir de plaquetas ≥ 50.000 / mm3
75% de la dosis previa (de ALIMTA y de cisplatino).
Nadir de plaquetas < 50.000 / mm3 independientemente del nadir del recuento absoluto de neutrófilos (ANC)
75% de la dosis previa (de ALIMTA y de cisplatino).
22
Nadir de plaquetas < 50.000 / mm3 con hemorragiaa, con independencia del nadir de recuento absoluto de neutrófilos (ANC) a
50% de la dosis previa (de ambos medicamentos)
Estos criterios satisfacen la definición de hemorragia ≥ Grado 2 establecida por los Criterios Comunes de Toxicidad (CTC) del Instituto Nacional del Cáncer (CTC v2.0; NCI 1998)
Si los pacientes desarrollan toxicidades no hematológicas ≥ Grado 3 (excluyendo neurotoxicidad), se debe retrasar la administración de ALIMTA hasta que la toxicidad se haya recuperado hasta un valor menor o igual al que el paciente presentaba antes del tratamiento.
Los ajustes de dosis por toxicidad no hematológica se resumen en la tabla 2.
Tabla 2 – Tabla de modificación de la dosis de ALIMTA (como agente único ó en combinación) y cisplatino – Toxicidades no hematológicas a, b
(mg/ m2)
(mg/ m2)
Cualquier toxicidad grado 3 ó 4 excepto mucositis
75% de la dosis previa
75% de la dosis previa
Cualquier diarrea que requiera hospitalización (independientemente del grado) o diarrea grado 3 ó 4.
75% de la dosis previa
75% de la dosis previa
Mucositis grado 3 ó 4
50% de la dosis previa
100% de la dosis previa
a Criterios Comunes de Toxicidad del Instituto Nacional del Cáncer (CTC v2.0; NCI 1998) b Se excluye neurotoxicidad
En el caso de que aparezca neurotoxicidad, el ajuste de dosis recomendado de ALIMTA y cisplatino aparece en la Tabla 3.
Los pacientes deben interrumpir el tratamiento si se observa neurotoxicidad grado 3 ó 4.
Tabla 3 - Tabla de modificación de la dosis de ALIMTA (como agente único o en combinación) y cisplatino – Neurotoxicidad
Grado CTCa
Dosis de ALIMTA (mg/ m2)
Dosis de cisplatino (mg/ m2)
0– 1
100% de la dosis previa
100% de la dosis previa
2
100% de la dosis previa
50% de la dosis previa
a Criterios Comunes de Toxicidad del Instituto Nacional del Cáncer (CTC v2.0; NCI 1998)
El tratamiento con ALIMTA debe suspenderse si el paciente presenta cualquier toxicidad hematológica o no hematológica grado 3 ó 4 tras dos reducciones de dosis, o inmediatamente si se observa neurotoxicidad grado 3 ó 4.
Ancianos: no se ha demostrado en ningún ensayo clínico que los pacientes de 65 años de edad o mayores posean un riesgo mayor de presentar efectos adversos que los pacientes menores de 65 años.
No son necesarios otros ajustes de la dosis aparte de los recomendados para todos los pacientes.
Niños y adolescentes: no se recomienda el uso de ALIMTA en niños menores de 18 años, debido a que los datos de seguridad y eficacia son insuficientes.
Pacientes con disfunción renal (Fórmula estandarizada de Cockcroft y Gault o tasa de filtración glomerular medida por el método radioisotópico de aclaración sérica de Tc99m-DPTA): el pemetrexed se 23 elimina inalterado principalmente por excreción renal.
En estudios clínicos, los pacientes con un aclaramiento de creatinina ≥ 45 ml/ min no requirieron ajustes de dosis diferentes de los recomendados para todos los pacientes.
No existen suficientes datos sobre el uso de pemetrexed en pacientes con aclaramiento de creatinina inferior a 45 ml/ min, por lo tanto no se recomienda el uso de pemetrexed en estos pacientes (ver sección 4.4).
Pacientes con disfunción hepática: no se ha identificado ninguna relación entre la farmacocinética de pemetrexed y la AST (SGOT), la ALT (SGPT) o la bilirrubina total.
Sin embargo, no se han estudiado específicamente pacientes con disfunción hepática tales como bilirrubina > 1,5 veces el límite superior de la normalidad y/ o transaminasas > 3,0 veces el límite superior de la normalidad o ambas en ausencia de metástasis hepáticas, o transaminasas > 5,0 veces el límite superior de la normalidad en presencia de metástasis hepáticas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Durante el tratamiento con pemetrexed se debe interrumpir la lactancia materna (ver sección 4.6).
Administración concomitante de la vacuna de la fiebre amarilla (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Pemetrexed puede suprimir la función de la médula ósea lo que se manifiesta como neutropenia, trombocitopenia y anemia (o pancitopenia) (ver sección 4.8).
La mielosupresión es, normalmente, la toxicidad limitante de la dosis.
Durante el tratamiento con pemetrexed se debe vigilar la mielosupresión de los pacientes y no se debe administrar pemetrexed a los pacientes hasta que el recuento absoluto de neutrófilos (ANC) vuelva a ser ≥ 1.500 células/ mm3 y el recuento de plaquetas vuelva a ser 3 ≥ 100.000 células/ mm.
Las reducciones de dosis para ciclos posteriores se basan en el nadir de ANC, el recuento de plaquetas y la toxicidad máxima no hematológica observada en ciclos anteriores (ver sección 4.2).
Se observó una toxicidad global menor y una reducción de las toxicidades hematológicas y no hematológicas grado 3/ 4 tales como neutropenia, neutropenia febril e infección con neutropenia grado 3/ 4, cuando se administraron como premedicación ácido fólico y vitamina B12.
Por tanto, se debe advertir a todos los pacientes tratados con pemetrexed de la necesidad de que tomen ácido fólico y vitamina B12 como medida profiláctica para reducir la toxicidad relacionada con el tratamiento (ver sección 4.2).
Se han comunicado reacciones cutáneas en pacientes que no han recibido un tratamiento previo con un corticosteroide.
El tratamiento previo con dexametasona (o equivalente) puede reducir la incidencia y la gravedad de reacciones cutáneas (ver sección 4.2).
Se ha estudiado un número insuficiente de pacientes con aclaramiento de creatinina inferior a 45 ml/ min.
Por tanto, no se recomienda el uso de pemetrexed en pacientes con aclaramiento de creatinina < 45 ml/ min (ver sección 4.2).
Los pacientes que presenten insuficiencia renal leve a moderada (aclaramiento de creatinina de 45 a 79 ml/ min) deben evitar tomar antiinflamatorios no esteroideos (AINEs) como ibuprofeno y ácido acetilsalicílico (> 1,3 g diarios) durante dos días antes, el mismo día y dos días después de la administración de pemetrexed (ver sección 4.5).
Todos los pacientes candidatos a ser tratados con pemetrexed, deben evitar la administración de AINEs con semividas prolongadas durante al menos cinco días antes, el mismo día y dos días después de la administración de pemetrexed (ver sección 4.5).
24 Se han notificado acontecimientos renales graves, incluyendo fallo renal agudo, relacionados con el uso de pemetrexed solo o en combinación con otros agentes quimioterápicos.
Muchos de los pacientes a los que les ocurrió esto tenían factores de riesgo subyacentes para el desarrollo de acontecimientos renales, incluyendo deshidratación, hipertensión preexistente o diabetes.
Se desconoce el efecto de la presencia de líquido en tercer espacio, tal como derrame pleural o ascitis, en el tratamiento con pemetrexed.
En pacientes con líquido en tercer espacio en cantidad clínicamente significativa, se debe considerar drenar el derrame antes de la administración de pemetrexed.
Se ha observado deshidratación severa a causa de la toxicidad gastrointestinal asociada al tratamiento con pemetrexed en combinación con cisplatino.
Por tanto, los pacientes deben recibir tratamiento antiemético adecuado e hidratación apropiada antes de recibir el tratamiento, después o en ambas ocasiones.
Durante los ensayos clínicos con pemetrexed se han comunicado con poca frecuencia acontecimientos cardiovasculares graves, incluyendo infarto de miocardio, y acontecimientos cerebrovasculares, normalmente cuando se administraba en combinación con otro agente citotóxico.
La mayoría de los pacientes en los que se han observado estos efectos tenían factores de riesgo cardiovascular previos (ver sección 4.8).
El estado de inmunodepresión es habitual en los pacientes oncológicos.
Por tanto, no se recomienda el uso concomitante de vacunas con microorganismos vivos atenuados (excepto la vacuna de la fiebre amarilla, que está contraindicada) (ver secciones 4.3 y 4.5).
El pemetrexed puede ser genotóxico, por ello se advierte a los pacientes varones en edad fértil que no engendren hijos durante el tratamiento y hasta 6 meses después y se recomienda el uso de medidas anticonceptivas adecuadas o abstinencia sexual durante este periodo.
Debido a la posibilidad de que el tratamiento con pemetrexed produzca infertilidad irreversible, se aconseja que los pacientes varones soliciten asesoramiento sobre la posibilidad de acudir a un banco de esperma antes de comenzar el tratamiento.
Se recomienda que las mujeres fértiles empleen métodos anticonceptivos efectivos durante el tratamiento con pemetrexed (ver sección 4.6).
Se han notificado casos de neumonitis por irradiación en pacientes tratados con radioterapia previa, concomitante o posterior a su tratamiento con pemetrexed.
Se debe prestar especial atención a estos pacientes, y tener precaución cuando se utilicen otros agentes radiosensibilizantes.
Se han notificado casos de toxicidad cutánea tardía en pacientes sometidos a radioterapia semanas o años antes.
4.5 Interacción con otros medicamentos y otras formas de interacción
El pemetrexed se elimina inalterado, por vía renal principalmente mediante secreción tubular y, en menor medida mediante filtración glomerular.
La administración concomitante de fármacos nefrotóxicos (p. ej. aminoglucósidos, diuréticos del asa, derivados del platino, ciclosporinas) podrían, potencialmente, producir un retraso en el aclaramiento de pemetrexed.
Esta combinación debe usarse con precaución.
Si fuera necesario utilizar alguno de estos fármacos, el aclaramiento de creatinina debe vigilarse estrechamente.
La administración concomitante de sustancias que también se eliminan por secreción tubular (p. ej. probenecid, penicilina) pueden potencialmente resultar en un retraso en el aclaramiento de pemetrexed.
Se debe tener precaución cuando se administren estos fármacos en combinación con pemetrexed.
Si fuera necesario administrarlos, se debe vigilar estrechamente el aclaramiento de creatinina.
25 En pacientes con la función renal normal (aclaramiento de creatinina≥ 80 ml/ min), la administración de altas dosis de fármacos antiinflamatorios no esteroideos (AINEs, como ibuprofeno > 1.600 mg/ día) y ácido acetilsalicílico a dosis elevadas (≥ 1,3 g diarios) pueden disminuir la eliminación de pemetrexed y, en consecuencia aumentar la aparición de efectos adversos asociados a pemetrexed.
Por tanto, debe tenerse precaución durante la administración concomitante de altas dosis de AINEs o ácido acetilsalicílico con pemetrexed en pacientes con la función renal normal (aclaramiento de creatinina ≥ 80 ml/ min).
En pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina de 45 a 79 ml/ min), debe evitarse la administración concomitante de pemetrexed con AINEs (p. ej. ibuprofeno) o ácido acetilsalicílico a dosis elevadas durante 2 días antes, el mismo día y dos días después de la administración de pemetrexed (ver sección 4.4).
En ausencia de datos relativos a la posible interacción con AINEs de semividas más largas como piroxicam o rofecoxib, debe evitarse la administración concomitante con pemetrexed durante al menos los cinco días anteriores, el mismo día y dos días después de la administración de pemetrexed (ver sección 4.4).
El pemetrexed sufre un metabolismo hepático limitado.
Los resultados de los estudios in vitro con microsomas de hígado humano indicaron que no es previsible que pemetrexed produzca una inhibición clínicamente significativa del aclaramiento metabólico de los fármacos metabolizados a través de los citocromos CYP3A, CYP2D6, CYP2C9 y CYP1A2.
Interacciones comunes a todos los citotóxicos:
Debido al aumento del riesgo de padecer trombosis, en pacientes con cáncer, es frecuente el empleo de tratamiento anticoagulante.
La elevada variabilidad intraindividual del estado de la coagulación durante las enfermedades y la posibilidad de interacción entre los anticoagulantes orales y la quimioterapia antineoplásica requiere un aumento de la frecuencia de control del INR (Cociente Normalizado Internacional), si se decide tratar al paciente con anticoagulantes orales.
Uso concomitante contraindicado: vacuna de la fiebre amarilla: riesgo de padecer la enfermedad generalizada (ver sección 4.3).
Uso concomitante no recomendado: vacunas con microorganismos vivos atenuados (excepto la fiebre amarilla, cuyo uso concomitante está contraindicado): riesgo de padecer la enfermedad sistémica, posiblemente fatal.
El riesgo aumenta en pacientes que ya están immunodeprimidos por la enfermedad que sufren.
Si existe, se debe emplear una vacuna con microorganismos inactivados (poliomelitis) (Ver sección 4.4).
4.6 Embarazo y lactancia
No se dispone de datos sobre el uso de pemetrexed en mujeres embarazadas pero se sospecha que el pemetrexed, al igual que otros antimetabolitos, cuando se administra durante el embarazo, puede causar defectos serios en el feto.
Los estudios en animales han demostrado toxicidad en la reproducción (ver sección 5.3).
No debe administrarse pemetrexed durante el embarazo a no ser que sea claramente necesario, después de evaluar cuidadosamente la necesidad de tratamiento de la madre y el riesgo para el feto (ver sección 4.4).
Las mujeres fértiles deben usar métodos anticonceptivos eficaces durante el tratamiento con pemetrexed.
El pemetrexed puede ser genotóxico, por ello se advierte a los pacientes varones en edad fértil que no engendren hijos durante el tratamiento y hasta 6 meses después, y se recomienda el uso de medidas anticonceptivas adecuadas o abstinencia sexual durante este periodo.
Debido a la posibilidad de que el tratamiento con pemetrexed produzca infertilidad irreversible, se aconseja que los pacientes varones soliciten asesoramiento sobre la posibilidad de acudir a un banco de esperma antes de comenzar el tratamiento.
26 No se sabe si el pemetrexed se excreta en la leche materna por lo que no se puede excluir la posibilidad de aparición de reacciones adversas en el lactante.
La lactancia debe interrumpirse durante el tratamiento con pemetrexed (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar maquinaria.
Sin embargo, se ha comunicado que pemetrexed puede causar astenia.
Por tanto, se debe informar a los pacientes de que tengan precaución a la hora de conducir y manejar maquinaria si este acontecimiento ocurre.
4.8 Reacciones adversas
La tabla que aparece a continuación proporciona la frecuencia y gravedad de los efectos no deseados que se han comunicado en > 5% de los 168 pacientes con mesotelioma que aleatoriamente recibieron cisplatino y pemetrexed y de los 163 pacientes con mesotelioma que aleatoriamente recibieron cisplatino como agente único.
En los dos brazos de tratamiento, estos pacientes que no habían recibido quimioterapia previamente, recibieron suplementos con ácido fólico y vitamina B12.
Reacciones adversas Frecuencia estimada:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1000, < 1/ 100), Raras (≥ 1/ 10,000, < 1/ 1000), Muy raras (<  1/ 10,000) y No conocidas (no puede estimarse a partir de los datos disponibles-notificaciones espontáneas)
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
27 Clasificación de órganos
Frecuencia
Acontecimiento*
Pemetrexed-cisplatino (N = 168) Toxicidad Toxicidad todos los Grado grados 3-4 (%) (%)
Cisplatino (N = 163) Toxicidad todos los grados (%)
Toxicidad Grado 3-4 (%)
Trastornos de la sangre y del sistema
Muy frecuentes
Disminución de neutrófilos/ granulocitos
56,0 23,2
13,5
3,1
Disminución de leucocitos
53,0 14,9
16,6
0,6
Disminución de hemoglobina
26,2 4,2
10,4
0,0
Disminución de plaquetas
23,2 5,4
8,6
0,0
Trastornos oculares
Frecuentes
Conjuntivitis
5,4 0,0
0,6
0,0
Trastornos gastrointestina les
Muy frecuentes
Diarrea Vómitos Estomatitis/ Faringitis
16,7 3,6 56,5 10,7 23,2 3,0
8,0 49,7 6,1
0,0 4,3 0,0
Náuseas Anorexia Estreñimiento
82,1 11,9 20,2 1,2 11,9 0,6
76,7 14,1 7,4
5,5 0,6 0,6
Frecuentes
Dispepsia
5,4 0,6
0,6
0,0
Trastornos generales
Muy frecuentes
Astenia
47,6 10,1
42,3
9,2
Trastornos del metabolismo y de la nutrición
Frecuentes
Deshidratación
6,5 4,2
0,6
0,6
Trastornos del sistema nervioso
Muy frecuentes
Neuropatía sensorial
10,1 0,0
9,8
0,6
Frecuentes
Alteración del gusto
7,7 0,0***
6,1
0,0***
Trastornos renales y
Muy frecuentes
Elevación de creatinina
10,7 0,6
9,8
1,2
Descenso del aclaramiento de creatinina**
16,1 0,6
17,8
1,8
Trastornos de Muy la piel y del
frecuentes
tejido subcutáneo
11,3 0,0***
5,5
0,0***
* Referido a los CTC del Instituto Nacional del Cáncer versión 2 para cada grado de toxicidad excepto el término “ descenso del aclaramiento de creatinina”. **deriva del término “ otros renal/ genitourinario”. ** De acuerdo con los CTC del Instituto Nacional del Cáncer (v2.0; NCI 1998), la alteración del gusto y la alopecia sólo deben notificarse como de Grado 1 ó 2.
28 Muy frecuente > 10%; frecuente se define normalmente como > 1% y < 10%.
Para esta tabla se realizó un corte en el 5% para incluir todos los acontecimientos en los que el informador consideró que existía una posible relación del efecto adverso con pemetrexed y cisplatino.
Las toxicidades CTC clínicamente relevantes que se comunicaron en > 1% y < 5% (frecuentes) de los pacientes que fueron asignados aleatoriamente para recibir cisplatino y pemetrexed incluyen: fallo renal, infección, pirexia, neutropenia febril, aumento de AST, ALT y GGT, urticaria y dolor torácico.
Las toxicidades CTC clínicamente relevantes aparecidas en < 1% (poco frecuentes) de los pacientes que fueron asignados aleatoriamente al grupo que recibió cisplatino y pemetrexed incluyen arritmia y neuropatía motora.
La siguiente tabla proporciona la frecuencia y gravedad de efectos indeseables que se han comunicado en > 5% de los 265 pacientes asignados aleatoriamente al grupo que recibió pemetrexed como agente único con suplemento de ácido fólico y vitamina B12 y los 276 pacientes asignados aleatoriamente al grupo que recibió docetaxel como agente único.
A todos los pacientes se les había diagnosticado cáncer de pulmón no microcítico localmente avanzado o metastático y habían recibido quimioterapia previa.
Clasificación de órganos
Frecuencia
Acontecimiento*
Pemetrexed N = 265 Toxicidad Toxicidad todos los grado 3 – grados 4 (%) (%)
Docetaxel N = 276 Toxicidad todos los grados (%)
Toxicidad grado 3 – 4 (%)
Trastornos de la sangre y del sistema
Muy frecuentes
Disminución de neutrófilos/ granu- locitos
10,9 5,3
45,3
40,2
Disminución de leucocitos
12,1 4,2
34,1
27,2
Disminución de hemoglobina
19,2 4,2
22,1
4,3
Frecuentes
Disminución de plaquetas
8,3 1,9
1,1
0,4
Trastornos gastrointestina les
Muy frecuentes
Diarrea Vómitos Estomatitis/ faringitis
12,8 0,4 16,2 1,5 14,7 1,1
24,3 12,0 17,4
2,5 1,1 1,1
Nauseas Anorexia
30,9 2,6 21,9 1,9
16,7 23,9
1,8 2,5
Frecuentes
Estreñimiento
5,7 0,0
4,0
0,0
Trastornos generales
Muy frecuentes
Astenia
34,0 5,3
35,9
5,4
Frecuentes
Fiebre
8,3 0,0
0,0
Trastornos hepatobiliares
Frecuentes
Aumento de ALT 7,9 (SGPT)
1,4
0,0
0,0
Trastornos de la piel y del
Muy frecuentes
Exantema/ descamación
14,0 0,0
6,2
0,0
tejido subcutáneo
6,8 6,4
0,4 0,4**
1,8 37,7
0,0 2,2**
29 ** De acuerdo con los CTC del Instituto Nacional del Cáncer (v2.0; NCI 1998), la alopecia sólo debe notificarse como de grado 1 ó 2.
Muy frecuente > 10%; frecuente se define normalmente como > 1% y < 10%.
Para esta tabla se realizó un corte en 5% para incluir todos los acontecimientos en los que el informador consideró que existía una posible relación del efecto con pemetrexed.
Las toxicidades CTC clínicamente relevantes comunicadas en > 1% y < 5% (frecuentes) de los pacientes asignados aleatoriamente al grupo de pemetrexed incluyen: infección sin neutropenia, neutropenia febril, reacción alérgica/ hipersensibilidad, aumento de creatinina, neuropatía motora, neuropatía sensorial, eritema multiforme y dolor abdominal.
Las toxicidades CTC clínicamente relevantes que se comunicaron en < 1% (poco frecuentes) de los pacientes que fueron asignados aleatoriamente a tratamiento con pemetrexed incluyen arritmias supraventriculares.
Las toxicidades de laboratorio clínicamente relevantes grado 3 y grado 4 fueron similares entre los resultados de los ensayos fase II, reunidos a partir de tres estudios con pemetrexed como único agente (n = 164) y el ensayo fase III con pemetrexed como único agente descrito anteriormente, con la excepción de la neutropenia (12,8% frente a 5,3% respectivamente) y el aumento de alanina transaminasa (15,2% frente a 1,9%, respectivamente).
Esas diferencias se debieron probablemente a las diferencias en la población de pacientes entre ambos grupos, ya que los ensayos fase II incluyeron tanto pacientes sin quimioterapia previa como pacientes con cáncer de mama intensamente tratados previamente con metástasis preexistentes en hígado, función basal hepática anormal o ambos.
La tabla que se incluye a continuación proporciona los datos de frecuencia y gravedad de reacciones adversas consideradas como posiblemente relacionadas con el medicamento en estudio y que han sido notificadas en > 5% de los 839 pacientes con CPNM que fueron aleatorizados a recibir cisplatino y pemetrexed, y de los 830 pacientes con CPNM que fueron aleatorizados a recibir cisplatino y gemcitabina.
Todos los pacientes recibieron el régimen de tratamiento en estudio como tratamiento inicial para el CPNM localmente avanzado o metastásico, y en ambos grupos de tratamiento los pacientes recibieron suplemento de ácido fólico y vitamina B12.
Clasificación de órganos
Frecuencia
Acontecimiento**
Pemetrexed/ cisplatino (N = 839) Toxicidad Toxicidad de todos de grado los grados 3 – 4 (%) (%)
Gemcitabina/ cisplatino (N = 830) Toxicidad Toxicidad de todos de grado los grados 3 – 4 (%) (%)
Trastornos de la sangre y
Muy frecuentes
Disminución de hemoglobina
33,0* 5,6*
45,7* 9,9*
del sistema linfático
Disminución de neutrófilos/ granulo- citos
29,0* 15,1*
38,4* 26,7*
Disminución de leucocitos
17,8 4,8*
20,6 7,6*
Disminución de plaquetas
10,1* 4,1*
26,6* 12,7*
Trastornos gastrointesti- nales
Muy frecuentes
Náuseas Vómitos Anorexia Estreñimiento Estomatitis/ faringitis
56,1 7,2* 39,7 6,1 26,6 2,4* 21,0 0,8 13,5 0,8 30
53,4 3,9* 35,5 6,1 24,2 0,7* 19,5 0,4 12,4 0,1
Diarrea sin colostomía
12,4 1,3
12,8 1,6
Frecuentes
Dispepsia/ ardor
5,2 0,1
5,9 0,0
Trastornos generales y alteraciones en el lugar de administra- ción
Muy frecuentes
Astenia
42,7 6,7
44,9 4,9
Trastornos del sistema
Frecuentes
Neuropatía sensorial
8,5* 0,0*
12,4* 0,6*
nervioso
Alteración del gusto
8,1 0,0***
8,9 0,0***
Trastornos renales y urinarios
Muy frecuentes
Elevación de creatinina
10,1* 0,8
6,9* 0,5
Trastornos de la piel y del
Muy frecuentes
tejido subcutáneo
Frecuentes
Exantema/ descamación
6,6 0,1
8,0 0,5
* valor de p < 0,05 cuando se comparó pemetrexed/ cisplatino frente a gemcitabina/ cisplatino utilizando el test exacto de Fisher. ** Referido a los CTC del Instituto Nacional del Cáncer (v2,0; NCI 1998) para cada grado de toxicidad. *** De acuerdo con los CTC del Instituto Nacional del Cáncer (v2.0; NCI 1998), las alteraciones del gusto y la alopecia sólo deben notificarse como de grado 1 ó 2.
Muy frecuente > 10%; frecuente se define normalmente como > 1% y < 10%.
Para esta tabla se realizó un corte en 5% para incluir todos los acontecimientos en los que el informador consideró que existía una posible relación del efecto con pemetrexed y cisplatino.
Las toxicidades clínicamente relevantes notificadas en > 1% y < 5% (frecuentes) de los pacientes asignados aleatoriamente al grupo de cisplatino y pemetrexed incluyen: aumento de AST, aumento de ALT, infección, neutropenia febril, fallo renal, pirexia, deshidratación, conjuntivitis y disminución del aclaramiento de creatinina.
Las toxicidades clínicamente relevantes que se comunicaron en < 1% (poco frecuentes) en los pacientes que fueron asignados aleatoriamente a recibir cisplatino y pemetrexed incluyen: aumento de GGT, dolor torácico, arritmia y neuropatía motora.
Las toxicidades clínicamente relevantes en función del sexo en pacientes que estaban recibiendo pemetrexed más cisplatino fueron similares a las de la población general.
Durante los estudios clínicos con pemetrexed se han comunicado con poca frecuencia acontecimientos adversos cardiovasculares y cerebrovasculares graves incluyendo infarto de miocardio, angina de pecho, accidente cerebrovascular y accidente isquémico transitorio; habitualmente estos acontecimientos se han comunicado cuando se ha administrado pemetrexed en combinación con otro agente citotóxico.
La mayoría de los pacientes en los que se ha observado estos acontecimientos tenían antecedentes de factores de riesgo cardiovascular.
Durante los ensayos clínicos con pemetrexed se han comunicado, raramente, casos de hepatitis potencialmente graves.
31 En los ensayos clínicos con pemetrexed se han comunicado, poco frecuentemente, casos de pancitopenia.
En pacientes tratados con pemetrexed en ensayos clínicos se han notificado, con poca frecuencia, casos de colitis (incluyendo sangrado intestinal y rectal en algunos casos mortales, perforación intestinal, necrosis intestinal y tifilitis).
En pacientes tratados con pemetrexed en ensayos clínicos, se han notificado de forma poco frecuente casos de neumonitis intersticial con insuficiencia respiratoria que, en algunos casos, fueron mortales.
En pacientes tratados con pemetrexed se han notificado casos de edema de forma poco frecuente.
Durante la vigilancia postcomercialización, se han notificado las siguientes reacciones adversas en pacientes tratados con pemetrexed:
Se han comunicado casos de fallo renal agudo con el uso de pemetrexed solo o en combinación con otros agentes quimioterápicos (ver sección 4.4).
Se han notificado casos de neumonitis por irradiación en pacientes tratados con radioterapia previa, concomitante o posterior a su tratamiento con pemetrexed (ver sección 4.4).
Se han notificado casos de toxicidad cutánea tardía en pacientes que habían recibido radioterapia previamente (ver sección 4.4).
Se han notificado casos de isquemia periférica que, en ocasiones, han derivado en necrosis en las extremidades.
4.9 Sobredosis
Los síntomas de sobredosis que se han comunicado incluyen neutropenia, anemia, trombocitopenia, mucositis, polineuropatía sensorial y exantema.
Las complicaciones previsibles de sobredosis incluyen la supresión de la médula ósea que se manifiesta por la aparición de neutropenia, trombocitopenia y anemia.
Además, pueden observarse infección con o sin fiebre, diarrea y/ o mucositis.
En el caso de sospecha de sobredosis, se debe vigilar a los pacientes realizando recuentos sanguíneos y deben recibir tratamiento de apoyo cuando sea necesario.
Debe considerarse el uso de folinato de calcio / ácido folínico en el tratamiento de la sobredosis por pemetrexed.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogos del ácido fólico, código ATC:
L01BA04.
ALIMTA (pemetrexed) es un agente antineoplásico antifolato multidiana, que ejerce su acción mediante la interrupción de los procesos metabólicos esenciales dependientes del folato necesarios para la replicación celular.
Los estudios in vitro han mostrado que pemetrexed se comporta como un antifolato multidiana inhibiendo la timidilato sintetasa (TS), la dihidrofolato reductasa (DHFR) y la glicinamida ribonucleótido formiltransferasa (GARFT), que son enzimas dependientes del folato, claves para la biosíntesis de novo de los nucleótidos de timidina y purina.
Pemetrexed se transporta al interior de las células tanto mediante el transportador de folato reducido como mediante sistemas transportadores de membrana proteicos unidos a 32 folato.
Una vez en la célula, pemetrexed se convierte rápida y eficazmente en formas poliglutamato mediante la enzima folilpoliglutamato sintetasa.
Las formas poliglutamato se retienen en las células y son inhibidores incluso más potentes de la TS y la GARFT.
La poliglutamación es un proceso dependiente del tiempo y de la concentración que ocurre en las células tumorales y, en menor medida, en tejidos normales.
Los metabolitos poliglutamados poseen una semivida intracelular más larga que se traduce en una acción del fármaco prolongada en las células malignas.
Eficacia clínica:
El estudio fase III EMPHACIS, multicéntrico, aleatorizado, simple ciego con ALIMTA y cisplatino frente a cisplatino en pacientes con mesotelioma pleural maligno no tratados previamente con quimioterapia, ha demostrado que los pacientes tratados con ALIMTA y cisplatino poseen un aumento clínicamente significativo de la mediana de supervivencia de 2,8-meses sobre los pacientes que recibieron cisplatino en monoterapia.
Durante el estudio se introdujo la administración de un suplemento a dosis bajas de ácido fólico y vitamina B12 para reducir la toxicidad.
El análisis primario de este estudio se realizó sobre la población que incluía a todos los pacientes asignados al azar al brazo de tratamiento que recibía el fármaco en estudio (aleatorizados y tratados).
Se realizó un análisis de subgrupos con los pacientes que recibieron suplemento de ácido fólico y vitamina B12 durante todo el tratamiento (suplemento completo).
Los resultados de estos análisis de eficacia se resumen en la siguiente tabla.
Cisplatino en pacientes con mesotelioma pleural maligno
aleatorizados y tratados
Pacientes con suplemento vitamínico completo
Parámetro de eficacia
ALIMTA/
Cisplatino
ALIMTA/ Cisplatino
cisplatino
cisplatino
= 226) 12,1
(N = 222) 9,3
(N = 163) 10,0
(95% IC) valor de p* (Log Rank)
(10,0
- 14,4) 0,020
(7,8
- 10,7)
(11,4
- 14,9) 0,051
(8,4
- 11,9)
Mediana tiempo hasta progresión tumoral (meses)
5,7
6,1
3,9
(95% IC) valor de p* (Log Rank)
(4,9
- 6,5)
0,001
(2,8 - 4,4)
(5,3
0,008
(2,8 - 4,5)
Tiempo hasta fracaso del tratamiento (meses)
4,5
2,7
4,7
2,7
(95% IC) valor de p* (Log Rank)
(3,9 – 4,9)
0,001
(2,1 – 2,9)
(4,3 – 5,6)
0,001
(2,2 - 3,1)
Tasa de respuesta global **
41,3%
16,7%
45,5%
19,6%
(95% IC)
(34,8 – 48,1)
(13,8 - 26,6)
Test exacto Fisher p-valor* Abreviaturas:
IC: intervalo de confianza *valor p se refiere a la comparación entre brazos
< 0,001
< 0,001
**En el brazo de ALIMTA/ cisplatino, aleatorizados y tratados (n = 225) y con suplemento vitamínico completo (n = 167)
Usando la Escala de Síntomas del Cáncer de Pulmón se demostró una mejoría estadísticamente significativa de los síntomas clínicamente relevantes (dolor y disnea) asociados al mesotelioma pleural maligno en la rama de tratamiento con Alimta/ Cisplatino (212 pacientes) frente a la rama de Cisplatino en 33 monoterapia (218 pacientes).
También se demostraron diferencias estadísticamente significativas en los tests de función pulmonar.
La diferencia entre ambos brazos es debida a la mejoría de la función pulmonar en el brazo de ALIMTA/ cisplatino combinado y al deterioro de la misma en el brazo control.
Los datos de los pacientes con mesotelioma pleural maligno tratados con ALIMTA como agente único son escasos.
La dosis de ALIMTA de 500 mg/ m2 en monoterapia fue estudiada en 64 pacientes diagnosticados de mesotelioma pleural maligno no tratados con quimioterapia previamente.
La tasa de respuesta global fue 14,1%.
Un estudio fase III, multicéntrico, aleatorizado, abierto que comparaba ALIMTA frente a docetaxel en pacientes diagnosticados de cáncer de pulmón no microcítico (CPNM) localmente avanzado o metastásico tras tratamiento quimioterápico previo, demostró una mediana de supervivencia de 8,3 meses en los pacientes tratados con ALIMTA (población por intención de tratar n = 283) y de 7,9 meses en los pacientes tratados con docetaxel (n = 288).
Un análisis acerca de la influencia de la histología del CPNM sobre el efecto del tratamiento en la supervivencia global, fue favorable a ALIMTA frente a docetaxel salvo cuando la histología era predominantemente escamosa (n = 399; 9,3 frente a 8,0 meses, HR ajustado = 0,78; IC 95% = 0,61 – 1,00, p = 0,047) y fue favorable a docetaxel para la histología del carcinoma celular escamoso (n = 172; 6,2 frente a 7,4 meses, HR ajustado = 1,56; IC 95% = 1,08 – 2,26, p = 0,018).
No se observaron diferencias clínicamente relevantes en el perfil de seguridad de ALIMTA entre los subgrupos histológicos.
Los datos clínicos limitados procedentes de otro ensayo fase III controlado sugieren que los datos de eficacia (supervivencia global, supervivencia libre de progresión) obtenidos para pemetrexed son similares entre los pacientes que habían sido tratados previamente con docetaxel (n = 41) y aquellos pacientes que no habían recibido tratamiento previo con docetaxel (n = 540).
Eficacia de ALIMTA vs docetaxel en pacientes por intención de tratar en CPNM
ALIMTA
Docetaxel
Supervivencia (meses) Mediana (m) 95% IC para la mediana HR
(n = 283) 8,3 (7,0 - 9,4)
0,99
(n = 288) 7,9 (6,3 - 9,2)
95% IC HR No-inferioridad de valor p (HR)
(0,82 - 1,20) 0,226
Supervivencia libre progresión (meses) Mediana
(n = 283) 2,9
(n = 288) 2,9
HR (95% IC)
0,97 (0,82 – 1,16)
Tiempo
hasta fracaso del tratamiento (meses) Mediana
(n = 283) 2,3
(n = 288) 2,1
HR (95% IC)
0,84 (0,71 – 0,997)
Respuesta (n: cualificados para respuesta)
(n = 264)
(n = 274)
Tasa de respuesta (%) (95% IC) Enfermedad estable (%)
9,1 (5,9 – 13,2) 45,8
8,8 (5,7 - 12,8) 46,4
Abreviaturas:
IC: intervalo de confianza; HR: cociente de riesgo; ITT: por intención de tratar; n: tamaño población total
En un ensayo fase III, multicéntrico, aleatorizado y abierto, en el que se comparaba ALIMTA más cisplatino frente a gemcitabina más cisplatino en pacientes con cáncer de pulmón no microcítico (CPNM) localmente avanzado o metastásico (fase IIIb o IV) no tratados previamente con quimioterapia, se observó que ALIMTA más cisplatino (Población por intención de tratar (ITT) n = 862) cumplía con la variable principal de eficacia y mostraba una eficacia clínica similar a gemcitabina más cisplatino (ITT n = 863) en
Todos los pacientes incluidos en este ensayo presentaban un valor de entre 0 y 1 en la escala ECOG.
El análisis principal de eficacia se realizó sobre la población ITT.
Los análisis de sensibilidad de los parámetros principales de eficacia fueron también analizados en la población por protocolo (PP).
Los resultados de los análisis de eficacia para la población PP son consistentes con los resultados obtenidos para la población ITT y avalan la no inferioridad de AC frente GC.
27,3 – 33,9) para ALIMTA más cisplatino frente al 28,2% (IC del 95% = 25,0 – 31,4) para gemcitabina más cisplatino.
Los datos de SLP fueron parcialmente confirmados por una revisión independiente (400/ 1725 pacientes fueron selecccionados aleatoriamente para la revisión).
El análisis relativo a la influencia de la histología del CPNM sobre la supervivencia global demostró que existían diferencias clínicamente relevantes en supervivencia según la histología; ver la tabla incluida a continuación:
Eficacia de ALIMTA + Cisplatino frente a Gemcitabina + Cisplatino en primera línea para Cáncer de Pulmón no Microcítico – Población ITT y subgrupos histológicos
Población ITT y subgrupos histológicos
Mediana de supervivencia global en meses (IC 95%) ALIMTA + cisplatino Gemcitabina + cisplatino
Razón de riesgo ajustado (HR) (IC 95%)
Superioridad p-valor
Población ITT (N = 1725)
10,3 (N = 862) 10,3 (N = 863) (9,8 – 11,2) (9,6 – 10,9)
0,94a (0,84 – 1,05)
0,259
Adenocarcinoma (N = 847)
12,6 (N = 436) 10,9 (N = 411) (10,7 – 13,6) (10,2 – 11,9)
0,84 (0,71 – 0,99)
0,033
Células grandes (N = 153)
10,4 (N = 76) 6,7 (N = 77) (8,6 – 14,1) (5,5 – 9,0)
0,67 (0,48 – 0,96)
0,027
Otros (N = 252)
8,6 (N = 106) 9,2 (N = 146) (6,8 – 10,2) (8,1 – 10,6)
1,08 (0,81 – 1,45)
0,586
Células escamosas (N = 473)
9,4 (N = 244) 10,8 (N = 229) (8,4 – 10,2) (9,5 – 12,1)
1,23 (1,00 – 1,51)
0,050
Abreviaturas:
Gráficas de Kaplan Meier para supervivencia global por histología
35
1.0
Adenocarcinoma
1.0
Carcinoma de células grandes
Probabilidad de supervivencia Probabilidad de supervivencia Probabilidad de supervivencia
0.9
AC
0.9
AC
0.8 0.7 0.6 0.5 0.4 0.3 0.2 0.1 0.0
GC
0.8 0.7 0.6 0.5 0.4 0.3 0.2 0.1 0.0
GC
6
12
18
24
30
0 6 12 18 24
30
Tiempo de supervivencia (meses)
Tiempo de supervivencia (meses)
No se observaron diferencias clínicamente
significativas en cuanto al perfil de seguridad de ALIMTA más
cisplatino entre los subgrupos histológicos.
Los pacientes tratados con ALIMTA más cisplatino requirieron un menor número de transfusiones (16,4% frente a 28,9%, p < 0,001), tanto de hematíes (16,1% frente a 27,3%, p < 0,001) como de plaquetas (1,8% frente a 4,5%, p = 0,002).
Asimismo, estos pacientes necesitaron una menor administración de eritropoyetina/ darbopoyetina (10,4% frente a 18,1%, p < 0,001), de G-CSF/ GM-CSF (3,1% frente a 6,1%, p = 0,004) y de preparados de hierro (4,3% frente a 7,0%, p = 0,021).
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de pemetrexed tras su administración como agente único, han sido evaluadas en 426 pacientes con cáncer, con diferentes tipos de tumores sólidos, con un intervalo de dosis desde 0,2 hasta 838 mg/ m2 durante un período de perfusión de 10 minutos.
El pemetrexed tiene un volumen de distribución en estado de equilibrio de 9 l/ m2.
Estudios in vitro indican que pemetrexed es transportado por las proteínas plasmáticas en aproximadamente un 81%.
La unión a proteínas plasmáticas no se ve afectada de manera notable por los diferentes grados de disfunción renal.
El pemetrexed sufre un escaso metabolismo hepático.
El pemetrexed es principalmente eliminado por vía urinaria; entre un 70 %- 90% de la dosis administrada se recupera inalterada en orina en las primeras 24 horas tras su administración.
El aclaramiento sistémico total de pemetrexed es de 91,8 ml/ min y la vida media de eliminación del plasma es de 3,5 horas en pacientes con función renal normal (aclaramiento de creatinina de 90 ml/ min).
La variabilidad del aclaramiento entre pacientes es moderada (19,3%).
El área bajo la curva de pemetrexed (AUC) y la concentración máxima en plasma, aumentan proporcionalmente con la dosis.
Las propiedades farmacocinéticas de pemetrexed permanecen durante múltiples ciclos de tratamiento.
Las propiedades farmacocinéticas de pemetrexed no se ven influenciadas por la administración concomitante de cisplatino.
Los suplementos con ácido fólico oral y vitamina B12 intramuscular no afectan a la farmacocinética de pemetrexed.
5.3 Datos preclínicos sobre seguridad
La administración de pemetrexed a ratones preñados resultó en una disminución de la viabilidad fetal, disminución del peso fetal y osificación incompleta de algunas estructuras óseas incluyendo el paladar hendido.
36 La administración de pemetrexed en ratones macho resultó en toxicidad sobre la función reproductiva caracterizada por una tasa de fertilidad reducida y atrofia testicular.
En un estudio llevado a cabo durante 9 meses en perros de raza beagle tratados con inyección intravenosa en bolus, se han observado alteraciones testiculares (degeneración/ necrosis del epitelio seminífero).
Esto sugiere que el pemetrexed puede alterar la fertilidad masculina.
No se ha investigado la fertilidad en mujeres.
El pemetrexed no ha demostrado ser mutagénico ni en el test in vitro de aberración cromosómica en células ováricas de hamster chino, ni en el test de Ames.
El pemetrexed ha demostrado ser clastogénico en el test in vivo de micronúcleo en ratones.
No se han realizado estudios de valoración del potencial carcinogénico de pemetrexed.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Ácido clorhídrico Hidróxido de sodio
6.2 Incompatibilidades
El pemetrexed es físicamente incompatible con diluyentes que contengan calcio, incluyendo el Ringer lactato para inyección y el Ringer para inyección.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
Solución reconstituida y solución para perfusión:
Cuando la solución se prepara según las indicaciones dadas, las soluciones reconstituidas y para perfusión de ALIMTA no contienen conservantes antimicrobianos.
Se ha demostrado que la estabilidad química y física en uso de las soluciones de pemetrexed, reconstituida y para perfusión, es de 24 horas en refrigeración o a una temperatura de 25 ºC.
Desde un punto de vista microbiológico, el producto se debe usar inmediatamente tras su reconstitución.
Si no se utiliza inmediatamente, el tiempo y las condiciones de conservación son responsabilidad del usuario y no deberían ser mayores de 24 horas a una temperatura de 2 a 8 ºC, a no ser que la reconstitución y la dilución hayan tenido lugar en condiciones asépticas validadas y controladas.
6.4 Precauciones especiales de conservación
Viales sin abrir:
Este medicamento no requiere ninguna condición especial de conservación.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo en vial de vidrio Tipo I.
Tapón de goma.
Envase con 1 vial.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones 37 1.
Usar técnicas asépticas durante la reconstitución y posterior dilución de pemetrexed para su administración mediante perfusión intravenosa.
2.
Calcular la dosis y el número de viales de ALIMTA necesarios.
Cada vial contiene un exceso de pemetrexed para facilitar la administración de la cantidad nominal necesaria.
3.
Reconstituir los viales de 500 mg con 20 ml de solución de cloruro de sodio para inyección al 0,9% (9 mg/ ml), sin conservantes obteniendo una solución que contiene 25 mg/ ml de pemetrexed.
Agitar cuidadosamente el vial hasta que el polvo esté completamente disuelto.
La solución resultante es clara con un rango de color que puede variar desde incoloro a amarillo o amarillo-verdoso sin que esto afecte de forma negativa a la calidad del producto.
El pH de la solución reconstituida está entre 6,6 y 7,8.
Se requiere dilución posterior.
4.
Se debe diluir el volumen apropiado de la solución reconstituida de pemetrexed hasta 100 ml con solución para inyección de cloruro de sodio al 0,9% (9 mg/ ml) sin conservantes y administrada como perfusión intravenosa durante 10 minutos.
5.
La solución de pemetrexed para perfusión preparada según las indicaciones anteriormente descritas es compatible con los sistemas y bolsas de infusión de cloruro de polivinilo y poliolefina.
6.
Los medicamentos para administración parenteral deben ser inspeccionados visualmente previamente a su administración, para descartar la aparición de partículas o alteración del color.
Si se observan partículas no se debe administrar el medicamento.
7.
Las soluciones de pemetrexed son para un solo uso.
Se debe desechar el medicamento y el material no utilizado según los requisitos locales.
Como cualquier otro agente antineoplásico potencialmente tóxico, se debe poner especial cuidado en el manejo y preparación de las soluciones de pemetrexed para perfusión.
Se recomienda el uso de guantes para su manejo.
Si las soluciones de pemetrexed entran en contacto con la piel, se debe lavar la piel inmediatamente y abundantemente con agua y jabón.
Si las soluciones de pemetrexed entran en contacto con mucosas, lavar con agua abundante.
Pemetrexed no es un fármaco vesicante.
No existe un antídoto específico para la extravasación de pemetrexed.
Se han comunicado algunos casos de extravasación de pemetrexed, los cuales no fueron valorados como graves por el investigador.
La extravasación debe ser tratada según la práctica clínica habitual con otros fármacos no vesicantes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Holanda.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 290/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 Septiembre 2004
38 10.
FECHA DE LA REVISIÓN DEL TEXTO
ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
39 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Lilly France S. A. S.
2 rue du Colonel Lilly 67640 Fegersheim Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 2.0 presentada en el Módulo 1.8.1 de la autorización de comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado..
Plan de gestión de riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y actividades adicionales de farmacovigilancia que aparecen detalladas en el plan de Farmacovigilancia, tal y como se han acordado en la versión 1.2 del Plan de gestión de riesgos (PGR) presentado en el Módulo 1.8.2 de la solicitud de autorización de comercialización y en posteriores actualizaciones del PGR que se acuerden con el CHMP.
De acuerdo con la directriz del CHMP sobre sistemas de gestión de riesgos para medicamentos de uso humano, el plan de gestión de riesgos actualizado debe presentarse junto con el siguiente Informe periódico de seguridad (PSUR).
Además, se debe presentar un plan de gestión de riesgos actualizado: • Cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes, al plan de farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización de riesgos) • A solicitud de la EMEA.
40 ANEXO III
ETIQUETADO Y PROSPECTO
41 ETIQUETADO
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
ALIMTA 100 mg polvo para concentrado para solución para perfusión pemetrexed
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 100 mg de pemetrexed (como pemetrexed disódico).
Después de la reconstitución con 4,2 ml de solución para inyección de cloruro de sodio al 0,9% (9 mg/ ml), cada vial contiene 25 mg/ ml de pemetrexed.
Se requiere una dilución antes de la perfusión intravenosa (ver prospecto).
3.
LISTA DE EXCIPIENTES
Manitol, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial, polvo concentrado para solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso después de reconstitución y dilución.
Leer el prospecto antes de utilizar este medicamento.
Para usar sólo una vez.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
43 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar apropiadamente el contenido que no se haya usado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Holanda.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 290/ 002
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
44 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ALIMTA 100 mg polvo para concentrado para solución para perfusión pemetrexed Para uso intravenoso después de reconstitución y dilución.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
100 mg
6.
OTROS
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
ALIMTA 500 mg polvo para concentrado para solución para perfusión pemetrexed
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 500 mg de pemetrexed (como pemetrexed disódico).
Después de la reconstitución con 20 ml de solución para inyección de cloruro de sodio al 0,9% (9 mg/ ml), cada vial contiene 25 mg/ ml de pemetrexed.
Se requiere una dilución antes de la perfusión intravenosa (ver prospecto).
3.
LISTA DE EXCIPIENTES
Manitol, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial, polvo concentrado para solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso después de reconstitución y dilución.
Leer el prospecto antes de utilizar este medicamento.
Para usar sólo una vez.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
46 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar apropiadamente el contenido que no se haya usado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Holanda.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 290/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
47 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ALIMTA 500 mg polvo para concentrado para solución para perfusión pemetrexed Para uso intravenoso después de reconstitución y dilución.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
500 mg
6.
OTROS
48 PP200907
49 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ALIMTA 100 mg polvo para concentrado para solución para perfusión ALIMTA 500 mg polvo para concentrado para solución para perfusión
pemetrexed
Lea todo el prospecto detenidamente antes de empezar a recibir este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ALIMTA y para qué se utiliza 2.
Antes de que le administren ALIMTA 3.
Cómo le administrarán ALIMTA 4.
Posibles efectos adversos 5.
Conservación de ALIMTA 6.
Información adicional
1.
QUÉ ES ALIMTA Y PARA QUÉ SE UTILIZA
ALIMTA es un medicamento usado para el tratamiento del cáncer.
ALIMTA es un tratamiento para el mesotelioma pleural maligno, que se administra junto con cisplatino, otro medicamento anticancerígeno, a pacientes que no han recibido quimioterapia previa.
ALIMTA también se puede administrar, junto con cisplatino, para el tratamiento inicial de pacientes en estadíos avanzados de cáncer de pulmón, así como para el tratamiento de aquellos pacientes en estadíos avanzados de cáncer de pulmón que ya han recibido otro tratamiento de quimioterapia.
2.
ANTES DE QUE LE ADMINISTREN ALIMTA
No le administrarán ALIMTA:
- si es alérgico (hipersensible) a pemetrexed o a cualquiera de los demás componentes de ALIMTA.
- si está dando el pecho, debe interrumpir la lactancia durante el tratamiento con ALIMTA.
- si le han administrado recientemente la vacuna contra la fiebre amarilla o se la van a administrar.
Tenga especial cuidado con ALIMTA:
Si ha tenido o tiene problemas de riñón dígaselo a su médico o al farmacéutico del hospital ya que cabe la posibilidad de que no pueda recibir ALIMTA.
Antes de cada perfusión tendrá que dar muestras de su sangre para evaluar si la función renal y hepática es suficiente y para evaluar si tiene suficientes células sanguíneas para recibir ALIMTA.
Su médico puede decidir cambiar su dosis o retrasar el tratamiento dependiendo de su estado general y de si el recuento de sus células sanguíneas es demasiado bajo.
Si está usted recibiendo además cisplatino, su médico se asegurará de que está correctamente hidratado y recibirá el tratamiento apropiado antes y después de recibir cisplatino para prevenir el vómito.
Si ha recibido o va a recibir radioterapia, por favor consulte con su médico.
50 Si usted se ha vacunado recientemente, por favor consulte con su médico.
Si tiene líquido acumulado alrededor del pulmón, su médico puede decidir extraer el fluido antes de administrarle ALIMTA.
Para pacientes hombres: si usted ha decidido tener un hijo durante el tratamiento o en los 6 meses después de recibir el tratamiento, pida consejo a su médico o farmacéutico.
Puede solicitar información sobre conservación de esperma antes de comenzar su tratamiento.
Uso de otros medicamentos Informe a su médico si está utilizando medicamentos para el dolor o la inflamación (hinchazón), tales como los medicamentos denominados “ medicamentos antiinflamatorios no esteroideos” (AINEs), incluyendo los adquiridos sin receta (como ibuprofeno).
Hay muchas clases de AINEs con duración de acción diferente.
Basándose en la fecha en la que le corresponde su perfusión de ALIMTA y/ o el estado de su función renal, su doctor le aconsejará qué medicamentos puede utilizar y cuándo puede hacerlo.
Si no está seguro, consulte con su médico o farmacéutico por si algún medicamento que esté tomando es un AINE.
Informe a su médico o al farmacéutico del hospital si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo Si usted está embarazada, piensa quedarse embarazada o cree que pudiera estarlo, informe a su médico.
Durante el embarazo debe evitarse el uso de ALIMTA.
Su médico le informará de los posibles riesgos de tomar ALIMTA durante el embarazo.
Las mujeres deben emplear métodos anticonceptivos eficaces durante el tratamiento con ALIMTA.
Lactancia Si usted está dando el pecho, informe a su médico.
Durante el tratamiento con ALIMTA se debe interrumpir la lactancia.
Conducción y uso de máquinas Puede que ALIMTA haga que se sienta cansado.
Tenga cuidado cuando conduzca un vehículo o use máquinas.
3.
CÓMO LE ADMINISTRARÁN ALIMTA
La dosis de ALIMTA es de 500 miligramos por cada metro cuadrado de la superficie de su cuerpo.
Le medirán la altura y el peso para calcular cuál es su superficie corporal.
Su médico usará esta superficie para calcular la dosis correcta para usted.
La dosis puede ajustarse o el tratamiento puede retrasarse dependiendo de su recuento de células sanguíneas y de su estado general.
El farmacéutico del hospital, la enfermera o el doctor habrán mezclado el polvo de ALIMTA con una solución de cloruro de sodio para inyección de 9 mg/ ml (0,9%), antes de que se le administre.
Usted siempre recibirá ALIMTA mediante una perfusión (gotero) en una de sus venas.
La perfusión durará al menos 10 minutos.
Cuando use ALIMTA en combinación con cisplatino:
El médico o el farmacéutico del hospital calcularán cual es la dosis que usted necesita basándose en su altura y en su peso.
El cisplatino también se administra mediante perfusión en una de sus venas y se da
51 aproximadamente 30 minutos después de que haya terminado la perfusión de ALIMTA.
La perfusión de cisplatino dura aproximadamente dos horas.
Normalmente debe recibir su perfusión una vez cada tres semanas.
Medicación adicional:
Corticosteroides: su médico le prescribirá unos comprimidos de esteroides (equivalentes a 4 miligramos de dexametasona dos veces al día) que tendrá que tomar el día anterior, el mismo día y el día siguiente al tratamiento con ALIMTA.
Su médico le da este medicamento para reducir la frecuencia y la gravedad de las reacciones cutáneas que puede experimentar durante su tratamiento para el cáncer.
Suplemento vitamínico: su médico le prescribirá ácido fólico oral (vitamina) o un complejo multivitamínico que contenga ácido fólico (350 a 1.000 microgramos) y que debe tomar una vez al día mientras está tomando ALIMTA.
Debe tomar por lo menos cinco dosis durante los siete días anteriores a la primera dosis de ALIMTA.
Debe continuar tomando ácido fólico durante 21 días después de la última dosis de ALIMTA.
Además recibirá una inyección de vitamina B12 (1.000 microgramos) en la semana anterior a la administración de ALIMTA y después aproximadamente cada nueve semanas (correspondientes a tres ciclos del tratamiento con ALIMTA).
La vitamina B12 y el ácido fólico se le dan para reducir los posibles efectos tóxicos del tratamiento para el cáncer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ALIMTA puede producir efectos adversos, aunque no todas las personas los sufran.
En este prospecto, cuando se describe un efecto adverso como “ muy frecuente”, significa que éste ha sido notificado en al menos 1 de cada 10 pacientes que están tomando el medicamento.
Cuando un efecto adverso se describe como “ frecuente”, significa que éste ha sido notificado en al menos 1 de cada 100 pacientes, pero en menos de 1 de cada 10 pacientes.
Cuando un efecto adverso se describe como “ poco frecuente”, significa que éste ha sido notificado en al menos 1 de cada 1.000 pacientes, pero en menos de 1 de cada 100 pacientes.
Cuando un efecto adverso se describe como “ raro”, significa que éste ha sido notificado en al menos 1 de cada 10.000 pacientes, pero en menos de 1 de cada 1.000 pacientes.
Debe informar a su médico inmediatamente si usted nota algunos de los siguientes síntomas:
Fiebre o infección (frecuentes): si usted tiene una temperatura de 38 ºC o superior, sudoración u otros signos de infección (ya que usted podría tener menos células blancas de lo normal, lo cual es muy frecuente).
Si tiene dolor, enrojecimiento, hinchazón o llagas en la boca (muy frecuentes).
Reacción alérgica: si desarrolla sarpullido (muy frecuente), sensación de quemazón o picor (frecuentes), o fiebre (frecuente).
Si se siente cansado o mareado, si le falta la respiración o está pálido (debido a que usted tiene menos hemoglobina de lo normal, lo cual es muy frecuente).
Si experimenta sangrado de las encías, nariz o boca o cualquier sangrado que no cesa, orina roja o rosa o hematomas inesperados (debido a que usted tiene menos plaquetas de lo normal, lo cual es muy frecuente).
Los efectos adversos con ALIMTA pueden incluir:
52 Muy frecuentes (ocurren en al menos 1 de cada 10 pacientes) Recuento bajo de células blancas de la sangre Niveles bajos de hemoglobina (anemia) Recuento bajo de plaquetas Diarrea Vómitos Dolor, enrojecimiento, hinchazón o llagas en la boca Náuseas Pérdida de apetito Astenia (cansancio) Erupción en la piel Pérdida de cabello Estreñimiento Pérdida de sensibilidad Riñón: alteraciones en los análisis de sangre
Frecuentes (ocurren en al menos 1 de cada 100 pacientes pero en menos de 1 de cada 10 pacientes) Reacción alérgica: sarpullido / sensación de quemazón o picor Infección Fiebre Deshidratación Fallo renal Irritación de la piel y picores Dolor en el pecho Debilidad muscular Conjuntivitis (inflamación ocular) Estómago revuelto Dolor en el abdomen Alteraciones en el sentido del gusto Hígado: alteraciones en los análisis de sangre
Poco frecuentes (ocurren en al menos 1 de cada 1.000 pacientes pero en menos de 1 de cada 100 pacientes) Aceleración del ritmo del corazón Colitis (inflamación de la mucosa del intestino grueso, que puede estar acompañada de sangrado intestinal o rectal) Neumonitis intersticial (endurecimiento de las paredes de los alveolos pulmonares) Edema (exceso de líquido en los tejidos corporales que provoca hinchazón)
Raras (ocurren en más de 1 de cada 10.000 pacientes pero en menos de 1 de cada 1.000 pacientes)
Toxicidad cutánea tardía (erupción cutánea parecida a una quemadura solar grave) que puede aparecer en la piel que ha sido previamente expuesta a radiaciones, desde días a años después de dicha radiación.
Puede padecer alguno de estos síntomas y/ o situaciones.
Debe avisar a su doctor tan pronto como comience a experimentar cualquiera de estos efectos adversos.
Con poca frecuencia algunos pacientes han experimentado una embolia o “ pequeña embolia” mientras recibían ALIMTA, normalmente en combinación con otro tratamiento anticancerígeno.
Puede producirse neumonitis por irradiación (endurecimiento de las paredes de los alveolos pulmonares provocado por la radioterapia) en aquellos pacientes que estén en tratamiento con ALIMTA y que también hayan recibido, estén recibiendo o vayan a recibir radioterapia.
Se han comunicado casos de dolor, decoloración y menor temperatura en extremidades.
53 Si está preocupado por algún efecto adverso, consulte con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ALIMTA
Mantener fuera del alcance y de la vista de los niños.
No usar después de la fecha de caducidad que aparece en el envase.
Este medicamento no requiere ninguna condición especial de conservación.
Solución reconstituida y de perfusión: el producto debe usarse inmediatamente.
Cuando se prepara como se ha indicado, la estabilidad química y física en uso de la solución reconstituida y de la de perfusión es de 24 horas en refrigeración o a temperatura de 25 ºC.
Este medicamento es para un solo uso.
La solución no usada debe desecharse de acuerdo con los requerimientos locales.
6.
INFORMACIÓN ADICIONAL
Composición de ALIMTA
El principio activo es pemetrexed.
ALIMTA 100 mg:
Cada vial contiene 100 mg de pemetrexed (como pemetrexed disódico) ALIMTA 500 mg:
Cada vial contiene 500 mg de pemetrexed (como pemetrexed disódico)
Después de la reconstitución, la solución contiene 25 mg/ ml de pemetrexed.
Antes de la administración se requiere que el profesional sanitario realice otra dilución.
Los demás componentes son manitol, ácido clorhídrico e hidróxido de sodio.
Aspecto del producto y contenido del envase
ALIMTA es un vial con polvo liofilizado de color de blanco a amarillo pálido o amarillo verdoso con el que se prepara un concentrado con el cual se hace una solución para perfusión intravenosa.
Cada envase de ALIMTA contiene un vial.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Holanda.
Responsable de la fabricación:
Lilly France S. A. S., rue du Colonel Lilly, F-67640, Fegersheim, Francia
54 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: + 34 91-623-1732 France Lilly France SAS Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377 Ísland Icepharma hf.
Sími + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 67364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Este prospecto ha sido aprobado en
55 < ------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de uso y manipulación y eliminación
1.
Use técnicas asépticas durante la reconstitución y posterior dilución de pemetrexed para su administración mediante perfusión intravenosa.
2.
Calcule la dosis y el número de viales de ALIMTA necesarios.
Cada vial contiene un exceso de pemetrexed para facilitar la administración de la cantidad nominal necesaria.
3.
ALIMTA 100 mg Reconstituya cada vial de 100 mg con 4,2 ml de una solución para inyección de cloruro de sodio al 0,9% (9 mg/ ml), sin conservantes para obtener una solución que contenga 25 mg/ ml de pemetrexed.
ALIMTA 500 mg:
Reconstituya cada vial de 500 mg con 20 ml de una solución para inyección de cloruro de sodio al 0,9% (9 mg/ ml), sin conservantes para obtener una solución que contenga 25 mg/ ml de pemetrexed
Agitar cuidadosamente el vial hasta que el polvo este completamente disuelto.
La solución resultante es clara con un rango de color que puede variar desde incoloro a amarillo o amarillo- verdoso sin que esto afecte de forma negativa a la calidad del producto.
El pH de la solución reconstituida está entre 6,6 y 7,8.
Se requiere dilución posterior.
4.
Se debe diluir el volumen apropiado de la solución reconstituida de pemetrexed hasta 100 ml con una solución para inyección de cloruro de sodio al 0,9% (9 mg/ ml) sin conservantes y debe administrarse como perfusión intravenosa durante 10 minutos.
5.
La solución de pemetrexed para perfusión preparada según las indicaciones anteriormente descritas es compatible con los sistemas y las bolsas de infusión de cloruro de polivinilo y poliolefina.
6.
Los medicamentos para administración parenteral deben ser inspeccionados visualmente previamente a su administración, para descartar la aparición de partículas o alteración del color.
Si se observan partículas no se debe administrar el medicamento.
7.
Las soluciones de pemetrexed son para un solo uso.
Se debe desechar el medicamento y el material no utilizado según los requisitos locales.
Como cualquier otro agente antineoplásico potencialmente tóxico, se debe poner especial cuidado en el manejo y preparación de las soluciones de pemetrexed para perfusión.
Se recomienda el uso de guantes para su manejo.
Si las soluciones de pemetrexed entran en contacto con la piel, se debe lavar la piel inmediatamente y abundantemente con agua y jabón.
Si las soluciones de pemetrexed entran en contacto con mucosas, lavar con agua abundante.
Pemetrexed no es un fármaco vesicante.
No existe un antídoto específico para la extravasación de pemetrexed.
Se han comunicado algunos casos de extravasación de pemetrexed, los cuales no fueron valorados como serios por el investigador.
La extravasación debe ser tratada según la práctica clínica habitual con otros fármacos no vesicantes.
56
European Medicines Agency
EMEA/ H/ C/ 854
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ALLI1
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Alli?
Alli es un medicamento que contiene el principio activo orlistat.
Se presenta en forma de cápsulas de color turquesa (60 mg).
¿Para qué se utiliza Alli?
Alli está indicado para ayudar a los pacientes a perder peso.
Se utiliza en adultos con sobrepeso con un índice de masa corporal (IMC) mayor o igual a 28 kg por metro cuadrado, en combinación con una dieta baja en calorías y baja en grasas.
Este medicamento podrá dispensarse sin receta médica.
¿Cómo se usa Alli?
Alli es una cápsula que se toma con agua justo antes, durante o hasta una hora después de las comidas principales tres veces al día.
Si se salta una comida o la comida no contiene grasa, no deberá tomarse el medicamento.
El paciente deberá seguir una dieta en la que aproximadamente el 30% de las calorías procedan de grasas.
Los alimentos de la dieta deben repartirse entre las tres comidas principales.
Se recomienda iniciar una dieta y un programa de ejercicio antes de empezar el tratamiento con Alli.
Si el paciente que toma Alli no ha perdido peso corporal después de 12 semanas, deberá consultar con su medico o farmacéutico.
Puede ser necesario interrumpir el tratamiento.
¿Cómo actúa Alli?
El principio activo de Alli, el orlistat, es un medicamento contra la obesidad, que no influye sobre el apetito.
El orlistat bloquea las lipasas gastrointestinales (enzimas que digieren la grasa).
Cuando se bloquean estas enzimas, no pueden digerir parte de la grasa de la dieta, lo que hace que alrededor de una cuarta parte de la grasa ingerida en la comida pase por el intestino sin ser digerida.
El organismo no puede utilizar esta grasa de la dieta para obtener energía o convertirla en tejido adiposo, lo que ayuda a bajar de peso.
¿Qué tipo de estudios se han realizado con Alli?
1 Anteriormente conocido como Orlistat GSK.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Alli se ha analizado en tres estudios principales.
En dos de los estudios, en los que participaron un total de 1 353 pacientes afectados de sobrepeso u obesos con un IMC de 28 kg/ m2 o más, se comparó Alli administrado en diversas dosis con un placebo (un tratamiento ficticio) y en combinación con una dieta.
La duración de los estudios fue de uno a dos años.
Ni los pacientes ni los médicos sabían qué tratamiento estaba siguiendo cada paciente hasta el final del estudio.
El tercer estudio, de una duración de cuatro meses, comparó Alli con un placebo en 391 pacientes con sobrepreso con un IMC de entre 25 y 28 kg/ m2.
En todos los estudios el criterio principal de eficacia fue la reducción del peso.
¿Qué beneficio ha demostrado tener Alli durante los estudios?
Alli resultó más eficaz que el placebo para hacer bajar de peso a los pacientes con un IMC de 28 kg/ m2 o más.
En los dos estudios realizados con pacientes con un IMC de 28 kg/ m2 o más, los que tomaron Alli en dosis de 60 mg habían perdido una media de 4,8 kg en un año, comparado con los 2,3 kg que perdieron los que tomaron placebo.
El estudio realizado con Alli en pacientes con un IMC de entre 25 y 28 kg/ m2 no mostró un grado de pérdida de peso relevante para los pacientes.
¿Cuál es el riesgo asociado a Alli?
Los efectos secundarios más frecuentes observados con Alli afectan al sistema digestivo, pero la probabilidad de que aparezcan con una dieta baja en grasas es menor.
En general, suelen ser leves y aparecen al principio del tratamiento y remiten después de pasado un tiempo.
Los efectos secundarios más comunes observados con Alli (en más de un paciente de cada 10) son manchas oleosas, flatulencia (gases) con descarga, urgencia fecal (necesidad urgente de hacer sus necesidades), heces grasas u oleosas, evacuación oleosa, flatulencia (gases) y heces blandas.
La lista completa de efectos secundarios comunicados sobre Alli puede consultarse en el prospecto.
Alli no debe utilizarse en personas hipersensibles (alérgicas) al orlistat o a cualquier otro de sus componentes.
No debe administrarse a personas que están siendo tratadas con ciclosporina (utilizada para prevenir el rechazo de un órgano en pacientes transplantados) o con medicamentos utilizados para prevenir la formación de coágulos de sangre como warfarina.
Tampoco debe utilizarse en personas que sufran el síndrome de malabsorción crónica (los nutrientes de los alimentos no se absorben fácilmente durante la digestión) o colestasis (un trastorno hepático) o en mujeres embarazadas o que dan el pecho.
¿Por qué se ha aprobado Alli?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Alli son mayores que sus riesgos para la pérdida de peso en adultos con sobrepeso (IMC≥ 28 kg/ m2) administrado en combinación con una dieta ligeramente baja en calorías y grasas.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Alli.
Otras informaciones sobre Alli:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para Orlistat GSK a Glaxo Group Limited el 23 de julio de 2007.
Esta autorización se basó en la autorización ya concedida a las cápsulas Xenical en 1998.
El nombre del medicamento se cambió por Alli el 12 de septiembre de 2008.
El texto completo del EPAR de Alli puede encontrarse aquí.
04-2009
2/ 2
Número de la UE EU/ 1/ 07/ 401/ 007 EU/ 1/ 07/ 401/ 008 EU/ 1/ 07/ 401/ 009 EU/ 1/ 07/ 401/ 0010
Marca de fantasía alli alli alli alli
Dosis 60 mg 60 mg 60 mg 60 mg
Forma farmacéutica Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía de administración Oral Oral Oral Oral
Envase Frasco (HDPE) Frasco (HDPE) Frasco (HDPE) Frasco (HDPE)
Tamaño del envase 42 60 84 90
1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
alli 60 mg cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 60 mg de orlistat.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
La cápsula tiene una banda central azul oscura y un cuerpo y tapa de color turquesa con la inscripción “ alli ".
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
alli está indicado para la pérdida de peso en adultos con sobrepeso (índice de masa corporal, IMC, ≥ 28 kg/ m2) y debe tomarse en combinación con una dieta ligeramente hipocalórica y baja en grasa.
4.2 Posología y forma de administración
Adultos
La dosis recomendada de alli es una cápsula de 60 mg tres veces al día.
La cápsula debe tomarse con agua inmediatamente antes, durante o hasta 1 hora después de cada comida principal.
Si una comida no se toma o no contiene grasa, no debe tomarse la dosis de orlistat.
No deben tomarse más de tres cápsulas de 60 mg en 24 horas.
El tratamiento no debe superar los 6 meses.
Si los pacientes no son capaces de perder peso tras 12 semanas de tratamiento con alli, deben consultar con su médico o farmacéutico.
Puede que sea necesario interrumpir el tratamiento.
La dieta y el ejercicio son partes importantes de un programa de pérdida de peso.
Se recomienda iniciar una dieta y un programa de ejercicio antes de empezar el tratamiento con alli.
Mientras esté tomando orlistat, el paciente debe seguir una dieta nutricionalmente equilibrada y ligeramente hipocalórica, en la que aproximadamente un 30% de las calorías procedan de grasas (por ejemplo, en una dieta de 2.000 kcal/ día esto equivale a < 67 g de grasa).
La ingesta diaria de grasa, carbohidratos y proteínas debe distribuirse entre las tres comidas principales.
La dieta y el programa de ejercicio físico deben continuarse cuando cese el tratamiento con alli.
Poblaciones especiales
alli no está recomendado para uso en niños o adolescentes menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
Se dispone de datos limitados sobre el uso de orlistat en pacientes de edad avanzada.
No se ha estudiado el efecto de orlistat en individuos con insuficiencia hepática y/ o renal.
2 Sin embargo, como el orlistat se absorbe minimamente, no se requieren ajustes de dosis en los pacientes de edad avanzada ni en los individuos con insuficiencia renal o hepática.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Síndrome de malabsorción crónica • Colestasis • Tratamiento simultáneo con ciclosporina (ver sección 4.5) • Embarazo (ver sección 4.6) • Lactancia (ver sección 4.6) • Tratamiento simultáneo con warfarina u otros anticoagulantes orales (ver secciones 4.5 y 4.8)
4.4 Advertencias y precauciones especiales para su uso
Se debe aconsejar a los pacientes que sigan las recomendaciones dietéticas que les sean dadas (ver sección 4.2).
La posibilidad de experimentar síntomas gastrointestinales (ver sección 4.8) puede aumentar cuando se toma orlistat en una comida aislada o con una dieta rica en grasas.
El tratamiento con orlistat puede potencialmente alterar la absorción de las vitaminas liposolubles (A, D, E y K) (ver sección 4.5).
Por esta razón, debe tomarse un suplemento multivitamínico antes de dormir.
Como la pérdida de peso puede ir acompañada de una mejora del control metabólico en caso de la diabetes tipo 2, los pacientes diabéticos deben consultar a su médico o farmacéutico antes de iniciar el tratamiento con alli, ya que podría ser necesario ajustar la dosis de los medicamentos antidiabéticos.
La pérdida de peso puede ir acompañada de una mejora de la tensión sanguínea y los niveles de colesterol.
Los pacientes que estén tomando medicamentos para la hipertensión o la hipercolesterolemia deben consultar a un médico o farmacéutico mientras estén tomando alli, ya que podría ser necesario ajustar la dosis de estos medicamentos.
Los pacientes que están tomando amiodarona deben consultar a un médico o farmacéutico antes de iniciar el tratamiento con alli (ver sección 4.5).
Se han notificado casos de sangrado rectal con alli.
Si esto ocurre, el paciente debe consultar al médico.
Se recomienda la utilización de un método anticonceptivo adicional para prevenir un posible fallo de los anticonceptivos orales que puede producirse en casos de diarrea grave, (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Ciclosporina
En un estudio de interacción farmacológica se ha observado un descenso de las concentraciones plasmáticas de la ciclosporina que también ha sido notificado en varios casos tras la administración simultánea con orlistat.
Este descenso podría dar lugar a una disminución de la eficacia inmunodepresora de la ciclosporina.
Por ello, el uso concomitante de alli junto con ciclosporina está contraindicado (ver sección 4.3).
Anticoagulantes orales
3 uso concomitante de alli junto con warfarina u otros anticoagulantes orales está contraindicado (ver sección 4.3).
Anticonceptivos orales
En estudios específicos de interacción farmacológica se ha demostrado la ausencia de interacciones entre los anticonceptivos orales y orlistat.
Sin embargo, el orlistat podría reducir indirectamente la disponibilidad de los anticonceptivos orales y dar lugar a embarazos imprevistos en algunos casos puntuales.
En caso de diarrea grave se recomienda la utilización de un método anticonceptivo adicional (ver sección 4.4)
Vitaminas liposolubles
El tratamiento con orlistat puede potencialmente alterar la absorción de vitaminas liposolubles (A, D, E, K).
En la inmensa mayoría de los sujetos que recibieron hasta cuatro años de tratamiento con orlistat en ensayos clínicos, los niveles de las vitaminas A, D, E y K y beta-caroteno permanecieron dentro de los valores normales.
Sin embargo, debe aconsejarse a los pacientes que tomen un suplemento multivitamínico antes de ir a dormir para ayudar a asegurar una ingesta adecuada de vitaminas (ver sección 4.4).
Acarbosa
Ante la ausencia de estudios sobre interacciones farmacocinéticas, no se recomienda el uso de alli en pacientes que estén recibiendo acarbosa.
Amiodarona
Tras la administración de amiodarona en dosis únicas, se ha observado un pequeño descenso de sus niveles plasmáticos en un número limitado de voluntarios sanos que recibieron orlistat simultáneamente.
Aún no se conoce la relevancia clínica de este efecto en los pacientes que reciben amiodarona.
Los pacientes que estén tomando amiodarona deben consultar a su médico o farmacéutico antes de comenzar el tratamiento con alli.
Es posible que sea necesario ajustar la dosis de amiodarona durante el tratamiento con alli.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre el empleo de orlistat en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
alli está contraindicado durante el embarazo (ver sección 4.3).
Como no se conoce si el medicamento se excreta en la leche humana, alli está contraindicado durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de alli sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante.
4.8 Reacciones adversas
Las reacciones adversas a orlistat son principalmente de naturaleza gastrointestinal y están relacionadas con el efecto farmacológico del medicamento para prevenir la absorción de las grasas ingeridas.
Generalmente
4 ocurrían al principio del tratamiento (durante los tres primeros meses) y la mayoría de los pacientes experimentaron tan sólo un episodio.
El consumo de una dieta baja en grasa disminuirá la probabilidad de sufrir reacciones adversas gastrointestinales (ver sección 4.4).
A continuación se enumeran las reacciones adversas según el sistema de clasificación de órganos ordenadas por frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000) y de frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las frecuencias de las reacciones adversas identificadas durante el uso post-comercialización de orlistat no se conocen, ya que estas reacciones fueron notificadas voluntariamente desde una población de tamaño incierto.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de clasificación de órganos y frecuencias
Acontecimientos/ reacciones adversos
Frecuencia no conocida:
Disminución de la protrombina e incremento del INR (ver secciones 4.3 y 4.5)
Frecuencia no conocida:
Trastornos psiquiátricos
Reacciones de hipersensibilidad incluyendo anafilaxia, broncoespasmo, angioedema, prurito, erupción y urticaria.
Frecuentes:
Trastornos gastrointestinales
Ansiedad†
Muy frecuentes:
Manchas oleosas Flatulencia con descarga Urgencia fecal Heces grasas u oleosas Evacuación oleosa Flatulencia Heces blandas
Frecuentes:
Dolor abdominal Incontinencia fecal Heces líquidas Aumento de la defecación
Frecuencia no conocida:
Trastornos hepatobiliares
Diverticulitis Sangrado rectal leve (ver sección 4.4)
Frecuencia no conocida:
Trastornos de la piel y del tejido subcutáneo
Hepatitis Colelitiasis Incremento de las transaminasas y la fosfatasa alcalina
Frecuencia no conocida:
Erupción bullosa
5 † Es plausible que el tratamiento con orlistat pueda producir ansiedad en anticipación o de manera secundaria a las reacciones adversas gastrointestinales.
4.9 Sobredosis
Dosis únicas de orlistat de 800 mg y múltiples de hasta 400 mg tres veces al día administradas durante 15 días han sido estudiadas en individuos con peso normal y en obesos, sin que hubiera hallazgos clínicos significativos.
Además, se han administrado dosis de 240 mg tres veces al día durante 6 meses a pacientes obesos.
En la mayoría de los casos de sobredosis con orlistat notificados tras la comercialización no hubo reacciones adversas o las observadas eran similares a las descritas con la dosis recomendada.
En caso de sobredosis se debe buscar asistencia médica.
Si tiene lugar una sobredosis importante de orlistat, se recomienda observar al paciente durante 24 horas.
Según los estudios realizados con humanos y animales, cualquier efecto sistémico atribuible a la capacidad del orlistat de inhibir las lipasas debe ser rápidamente reversible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Medicamentos contra la obesidad de acción periférica, código ATC:
A08AB01.
Orlistat es un inhibidor potente, específico y de larga acción de las lipasas gastrointestinales.
Ejerce su actividad terapéutica en el lumen del estómago y del intestino delgado mediante la formación de un enlace covalente con el sitio activo de la serina de las lipasas gástrica y pancreática.
La enzima inactivada no está disponible para hidrolizar la grasa de la dieta, en forma de triglicéridos, a ácidos grasos libres y monoglicéridos absorbibles.
A partir de los datos de los ensayos clínicos se ha estimado que la administración de 60 mg de orlistat tres veces al día bloquea la absorción de aproximadamente el 25% de la grasa de la dieta.
El efecto de orlistat se traduce en un aumento de la grasa fecal, que se aprecia ya a las 24-48 horas de la administración.
Tras la interrupción del tratamiento el contenido de grasa fecal vuelve a los niveles previos al tratamiento en un intervalo que, generalmente, oscila entre 48 y 72 horas.
Dos ensayos aleatorizados, doble-ciego y controlados con placebo en adultos con un IMC > 28 kg/ m2 respaldan la eficacia de orlistat 60 mg tomado tres veces al día junto con una dieta hipocalórica y baja en grasa.
La variable principal de eficacia, cambio del peso corporal respecto al valor basal (momento de la aleatorización), se evaluó mediante el cambio del peso corporal a lo largo del tiempo (Tabla 1) y el porcentaje de sujetos que perdieron ≥ 5% o ≥ 10% del peso corporal (Tabla 2).
Aunque la pérdida de peso se evaluó durante 12 meses de tratamiento en ambos ensayos, la mayor parte de la pérdida de peso ocurrió durante los primeros 6 meses.
Tabla 1:
Efecto de 6 meses de tratamiento sobre la medida del peso corporal al inicio del tratamiento
Grupo de
N
Cambio medio relativo
tratamiento
Ensayo 1 Placebo
204
-3,24
-3,11
Orlistat 60 mg
216
-5,55
-5,20 a
Ensayo 2 Placebo
183
-3,66
-3,59 a
Datos
Placebo
387
-2,20
-2,09
combinados Orlistat 60 mg a p < 0,001 frente a placebo.
407
-4,60
-4,40 a
6 Tabla 2:
Análisis de los respondedores a los 6 meses
Placebo Orlistat 60 mg
Placebo Orlistat 60 mg
Ensayo 1
30,9 54,6 a
10,3 21,3 b
combinados Comparación frente a placebo. a p < 0,001 b p < 0,01
La pérdida de peso inducida por orlistat 60 mg condujo a otros importantes beneficios tras 6 meses de tratamiento aparte de la pérdida de peso.
El cambio medio en el colesterol total fue de -2,4% para orlistat 60 mg (valor basal de 5,20 mmol/ l) y de +2,8% para placebo (valor basal de 5,26 mmol/ l).
El cambio relativo en el valor de colesterol LDL fue de -4,5% para orlistat 60 mg (valor basal de 3,30 mmol/ l) y de +3,8% para placebo (valor basal de 3,41 mmol/ l).
Para la circunferencia de cintura, el cambio medio fue de -4,5 cm para orlistat 60 mg (valor basal de 130,7 cm) y de -3,6 cm para placebo (valor basal de 103,5 cm).
Todas las comparaciones frente a placebo fueron estadísticamente significativas.
5.2 Propiedades farmacocinéticas
Absorción
Los ensayos en voluntarios con peso normal y obesos han demostrado que el grado de absorción del orlistat es mínimo.
Las concentraciones plasmáticas de orlistat intacto no eran detectables (< 5 ng/ ml) a las 8 horas de la administración oral.
En general, administrado a dosis terapéuticas, sólo se detectaba esporádicamente orlistat intacto en el plasma y las concentraciones eran extremadamente bajas (< 10 ng/ ml ó 0,02 µmol), sin signos de acumulación, lo que es consistente con el hecho de que la absorción es mínima.
Distribución
El volumen de distribución no ha podido determinarse, puesto que la cantidad absorbida del principio activo es mínima y la farmacocinética sistémica no está definida.
In vitro, el orlistat se une en > 99% a las proteínas plasmáticas (las lipoproteínas y la albúmina son las principales proteínas de unión).
La cantidad de orlistat presente en los eritrocitos es mínima.
Metabolismo
De acuerdo con los datos obtenidos con animales, es probable que el orlistat se metabolice principalmente en la pared gastrointestinal.
Según los resultados de un ensayo en pacientes obesos, de la mínima fracción de dosis absorbida sistémicamente, dos metabolitos principales, M1 (hidrolización del anillo de lactona en la posición 4) y M3 (M1 con el radical N-formil leucina eliminado), representan aproximadamente el 42% de la concentración plasmática total.
M1 y M3 tienen un anillo de beta-lactona abierto y poseen una actividad inhibidora de lipasa extremadamente baja (1.000 y 2.500 veces menor que la de orlistat, respectivamente).
En vista de su baja actividad inhibitoria y de los bajos niveles plasmáticos a dosis terapéuticas (media de 26 ng/ ml y 108 ng/ ml, respectivamente), se considera que estos metabolitos carecen de importancia farmacológica.
Eliminación
7 Los estudios llevados a cabo en individuos con peso normal y en obesos han demostrado que la excreción fecal del medicamento no absorbido constituye la principal vía de eliminación.
Aproximadamente el 97% de la dosis administrada se excreta en las heces, siendo el 83% de esta cantidad orlistat inalterado.
La excreción renal acumulada de todos los compuestos relacionados con orlistat fue < 2% de la dosis administrada.
El tiempo de excreción completa (fecal más urinaria) fue de 3 a 5 días.
La disponibilidad del orlistat parece ser similar entre los voluntarios con peso normal y los obesos.
Tanto el orlistat como los metabolitos M1 y M3 se excretan por vía biliar.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Celulosa microcristalina (E460) Glicolato sódico de almidón Povidona (E1201) Laurilsulfato de sodio Talco
Cuerpo de la cápsula Gelatina Índigo carmín (E132) Dióxido de titanio (E171) Laurilsulfato de sodio Monolaurato de sorbitán
Tinta de impresión de la cápsula Shellac Óxido de hierro negro (E172) Propilenglicol
Banda Gelatina Polisorbato 80 Índigo carmín (E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
Desechar cualquier cápsula que haya sido conservada en el pastillero durante más de un mes.
6.4 Precauciones especiales de conservación
8 No conservar a temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
6.5 Naturaleza y contenido del recipiente.
Frascos de HDPE con cierre a prueba de niños, que contienen 42, 60, 84 ó 90 cápsulas duras.
El frasco también incluye dos recipientes sellados que contienen el desecante silica gel.
Puede que solamente estén comercializados algunos tamaños de envases.
En cada envase se incluye un pastillero de resina de poliestireno/ poliuretano (Shuttle) con capacidad para 3 cápsulas.
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 401/ 007-0010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
alli 60 mg cápsulas duras:
Famar S. A., 49 KM Athenas-Lamia, 190 11 Avlona, Grecia
Catalent UK Packaging Limited, Sedge Close, Headway, Great oakley, Corby, Northamptonshire NN18 8HS, UK.
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
alli 60 mg cápsulas duras:
Medicamento no sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión de julio de 2007 que se presentó en el módulo 1.8.1. de la solicitud de autorización de comercialización, se ha implementado y puesto en marcha antes de la puesta en el mercado de este producto y que se mantendrá durante todo el tiempo que el producto esté en el mercado.
Plan de gestión de riesgos El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales que se detallan en el Plan de farmacovigilancia, según la versión de octubre de 2008 del Plan de Gestión de Riesgos (RMP) presentado en el módulo 1.8.2. de la solicitud de autorización de comercialización, y en las sucesivas actualizaciones del RMP acordadas por el Comité de medicamentos de uso humano (CHMP).
Según la directriz del CHMP sobre Sistemas de gestión de riesgos para medicamentos de uso humano, el RMP actualizado debe presentarse simultáneamente con el siguiente Informe Periódico de Seguridad (IPS).
Asimismo, deberá presentarse un RMP actualizado en los siguientes casos: • Si se obtienen nuevos datos que puedan tener una repercusión en las actuales condiciones de seguridad, en el plan de farmacovigilancia o en las actividades de minimización de riesgos, • En los 60 días siguientes a la consecución de un objetivo importante en materia de farmacovigilancia o de minimización de riesgos, • A solicitud de la EMEA.
11 IPSs El titular de la autorización de comercialización deberá enviar IPS semestrales durante un año tras la obtención de la decisión de la Comisión relativa a la solicitud de extensión para alli 60 mg cápsulas duras, y posteriormene de forma anual durante 2 años y cada 3 años a partir de ese momento.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CUBIERTA EXTERIOR DE CARTÓN, 42, 60, 84 ó 90 CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
allí 60 mg cápsulas duras Orlistat.
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 60 mg de orlistat.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Este envase incluye:
Frasco con 42 cápsulas duras Frasco con 60 cápsulas duras Frasco con 84 cápsulas duras Frasco con 90 cápsulas duras
Pastillero
5.
FORMAS Y VIA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
15 No conservar a temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 401/ 007-0010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento no sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Ayuda a perder peso.
Puede ayudarle a perder más peso del que perdería sólo con dieta.
alli se utiliza para perder peso junto con una dieta hipocalórica baja en grasas en adultos mayores de 18 años con sobrepeso.
alli está clínicamente probado para ayudarle a perder más peso que sólo con dieta.
Las cápsulas actúan solamente en su aparato digestivo evitando que aproximadamente una cuarta parte de la grasa que toma en las comidas se absorba.
Esta grasa se elimina del organismo y puede ocasionar cambios en sus movimientos intestinales.
Coma alimentos con bajo contenido en grasa para intentar controlar estos efectos.
Para comprobar si alli es adecuado para usted, consulte su peso en la tabla siguiente.
Si su peso es inferior al peso que aparece al lado de su estatura, no debe utilizar alli.
16
Estatura
Peso
1,50 m
63 kg
1,55 m 1,60 m 1,65 m 1,70 m 1,75 m 1,80 m 1,85 m 1,90 m
67,25 kg 71,75 kg 76,25 kg 81 kg 85,75 kg 90,75kg 95,75 kg 101 kg
Tener sobrepeso incrementa el riesgo de desarrollar diversos problemas graves para la salud, tales como diabetes y enfermedades del corazón.
Debe acudir a su médico para que le haga un chequeo general.
No utilizar
• Si tiene menos de 18 años. • Si está embarazada o en periodo de lactancia. • Si está tomando ciclosporina. • Si está tomando warfarina u otros medicamentos anticoagulantes. • Si es alérgico a orlistat o a cualquiera de los demás componentes. • Si tiene colestasis (una enfermedad donde el flujo de la bilis desde el hígado está bloqueado). • Si tiene problemas de absorción de los alimentos (síndrome de malabsorción crónica).
Consulte con su médico o farmacéutico antes de tomar alli
• Si está tomando amiodarona (medicamento utilizado para problemas del ritmo cardiaco). • Si está tomando algún medicamento para la diabetes.
Consulte con su médico o farmacéutico mientras esté tomando alli
• Si está tomando algún medicamento para la tensión sanguínea elevada. • Si está tomando algún medicamento para el colesterol elevado.
Cómo utilizarlo:
No tomar más de tres cápsulas al día.
Tome un complejo multivitamínico (que contenga vitaminas A, D, E y K) una vez al día, a la hora de dormir.
No debe tomar alli durante más de seis meses.
www. alli. com. es
16.
INFORMACIÓN EN BRAILLE
alli 60 mg
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
INTERIOR DE CARTÓN, 42, 60, 84 o 90 CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
alli 60 mg cápsulas duras Orlistat
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 60 mg de orlistat.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Este envase incluye:
Frasco con 42 cápsulas duras Frasco con 60 cápsulas duras Frasco con 84 cápsulas duras Frasco con 90 cápsulas duras
Pastillero
5.
FORMAS Y VIA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 401/ 007-0010
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento no sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Puede ayudarle a perder más peso de lo que perdería sólo con dieta.
alli se utiliza para perder peso junto con una dieta hipocalórica baja en grasas en adultos mayores de 18 años con sobrepeso.
alli está clínicamente probado para ayudarle a perder más peso que sólo con dieta.
Las cápsulas actúan solamente en su aparato digestivo evitando que aproximadamente una cuarta parte de la grasa que ingiere con las comidas se absorba.
Esta grasa se elimina del organismo y puede ocasionar cambios en sus movimientos intestinales.
Coma alimentos con bajo contenido en grasa para intentar controlar estos efectos.
Cómo utilizarlo:
No tomar más de tres cápsulas al día.
Tome un complejo multivitamínico (que contenga vitaminas A, D, E y K) una vez al día, a la hora de dormir.
No debe tomar alli durante más de seis meses.
Para más información sobre el programa para perder peso de alli, visite la página Web www. alli. com. es
19 16.
INFORMACIÓN EN BRAILLE
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL ENVASE, 42, 60, 84 ó 90 CÁPSULAS.
1.
NOMBRE DEL MEDICAMENTO
alli 60 mg cápsulas duras Orlistat
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 60 mg de orlistat.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
42 cápsulas duras 60 cápsulas duras 84 cápsulas duras 90 cápsulas duras
5.
FORMAS Y VIA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 401/ 007-0010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento no sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Adultos mayores de 18 años con sobrepeso.
16.
INFORMACIÓN EN BRAILLE
22 INFORMACIÓN MÍMINA QUE DEBE INCLUIRSE EN LOS PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PASTILLERO (SHUTTLE)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
alli 60 mg cápsulas Orlistat Vía oral
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Capacidad para 3 cápsulas
6.
OTROS
Leer el prospecto antes de utilizar este medicamento.
No conservar a temperatura superior a 25ºC.
Elimine las cápsulas almacenadas en este pastillero durante más de un mes.
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
alli 60 mg cápsulas duras Orlistat
Lea todo el prospecto detenidamente porque contiene información importante para usted.
Este medicamento puede adquirirse sin receta.
No obstante, para obtener los mejores resultados debe utilizarse adecuadamente. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si necesita consejo o más información, consulte a su farmacéutico. • Si no pierde peso después de tomar alli durante 12 semanas, consulte con su médico o farmacéutico.
Es posible que tenga que dejar de tomar alli. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es alli y para qué se utiliza • Riesgos de tener sobrepeso • Cómo funciona alli 2.
Antes de tomar alli • No tome alli • Tenga especial cuidado con alli • Uso de otros medicamentos • Toma de alli con los alimentos y bebidas • Embarazo y lactancia • Conducción y uso de máquinas 3.
Cómo tomar alli • Preparación para perder peso o Elija su fecha de inicio o Decida su objetivo de pérdida de peso o Establezca sus objetivos de calorías y grasas. • Toma de alli o Adultos de 18 o más años de edad o ¿Durante cuanto tiempo debo tomar alli? o Si toma más alli del que debiera o Si olvidó tomar alli 4.
Posibles efectos adversos • Efectos adversos graves • Efectos adversos muy comunes • Efectos adversos comunes • Efectos adversos observados en los análisis de sangre • Aprenda a controlar los efectos del tratamiento relacionados con la dieta 5.
Conservación de alli 6.
Información adicional • Composición de alli • Aspecto del producto y contenido del envase • Titular de la autorización de comercialización y responsable de la fabricación • Información adicional de utilidad
1.
QUÉ ES alli Y PARA QUÉ SE UTILIZA
alli se utiliza para perder peso en adultos mayores de 18 años con sobrepeso, con un índice de masa corporal (IMC) de 28 o superior. alli debe utilizarse en combinación con una dieta baja en calorías y grasas.
25 El IMC es una forma de saber si usted tiene un peso saludable o si tiene sobrepeso teniendo en cuenta su estatura.
La tabla que se incluye a continuación le ayudará a averiguar si tiene sobrepeso y si alli es adecuado para usted.
Consulte su peso en la tabla siguiente.
Si su peso es inferior al peso que aparece al lado de su estatura, no tome alli.
Estatura
Peso
1,50 m 1,55 m 1,60 m 1,65 m 1,70 m 1,75 m 1,80 m 1,85 m 1,90 m
63 kg 67,25 kg 71,75 kg 76,25 kg 81 kg 85,75 kg 90,75 kg 95,75 kg 101 kg
Riesgos de tener sobrepeso
Tener sobrepeso incrementa el riesgo de desarrollar diversos problemas graves para la salud, tales como diabetes o enfermedad cardiaca.
Estas afecciones puede que no hagan que usted se encuentre mal, por lo tanto debe ver a su médico para que le haga un chequeo general.
Como funciona alli
El principio activo de alli está diseñado para dirigirse a la grasa en su aparato digestivo.
Evita que alrededor de la cuarta parte de la grasa que toma en las comidas se absorba.
Esta grasa se eliminará de su organismo en las heces.
Puede experimentar efectos relacionados con el tratamiento (ver la sección 4).
Por tanto, es importante que siga una dieta baja en calorías y grasas para controlar esos efectos.
Si lo hace, la acción de las cápsulas le ayudará en sus esfuerzos ayudándole a perder más peso que sólo con dieta.
Por cada 2 kg que pierde sólo con dieta, alli puede ayudarle a perder 1 kg más.
2.
ANTES DE TOMAR alli No tome alli
• Si tiene menos de 18 años. • Si está embarazada o en periodo de lactancia. • Si está tomando ciclosporina, utilizada después de un trasplante de órganos, en caso de artritis reumatoide grave y en ciertas afecciones graves de la piel. • Si está tomando warfarina u otros medicamentos anticoagulantes. • Si es alérgico (hipersensible) a orlistat o a cualquiera de los demás componentes de alli: ver la sección 6 para más información. • Si tiene colestasis (una enfermedad donde el flujo de la bilis desde el hígado está bloqueado). • Si tiene problemas de absorción de los alimentos (síndrome de malabsorción crónica) diagnosticado por un médico.
Tenga especial cuidado con alli
Si tiene diabetes.
Consulte con su médico si es necesario ajustar su medicación antidiabética.
Uso de otros medicamentos
26 alli puede afectar a algunos medicamentos que usted tome.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome alli junto con los siguientes medicamentos • Ciclosporina, utilizada después de un trasplante de órganos, en caso de artritis reumatoide grave y en ciertas enfermedades graves de la piel. • Warfarina u otros medicamentos anticoagulantes.
Uso de anticonceptivos orales junto con alli • Los anticonceptivos orales pueden ser menos efectivos si sufre diarrea grave.
Utilice un método anticonceptivo adicional si sufre diarrea grave.
Complejos multivitamínicos y alli • Se recomienda tomar un complejo multivitamínico cada día puesto que alli puede reducir los niveles de algunas vitaminas absorbidas por el organismo.
El complejo multivitamínico debe contener vitaminas A, D, E y K. y debe tomarlo antes de dormir, cuando ya no vaya a tomar alli, para asegurarse de que las vitaminas se absorban.
Consulte con su médico o farmacéutico antes de tomar alli si está tomando • Amiodarona, utilizada para problemas del ritmo cardiaco. • Acarbosa, utilizada para la diabetes.
Consulte con su médico o farmacéutico mientras esté tomando alli • Si está tomando algún medicamento para la tensión sanguínea elevada, ya que puede ser necesario ajustar la dosis. • Si está tomando algún medicamento para el colesterol elevado, ya que puede ser necesario ajustar la dosis.
Toma de alli con los alimentos y bebidas
alli debe utilizarse en conjunto con una dieta baja en calorías y grasas.
Intente comenzar esta dieta antes de empezar el tratamiento.
Para obtener información sobre como establecer su objetivo de calorías y grasas, vea Más información de utilidad, en las páginas azules de la sección 6.
Tome alli a la hora de las comidas.
Esto normalmente supone una cápsula con el desayuno, otra con la comida y otra con la cena.
Si no toma una comida o si la comida no contiene grasa, no tome la cápsula. alli no funciona si la comida no contiene algo de grasa.
Si toma una comida con alto contenido en grasa no debe tomar una dosis mayor que la recomendada.
El tomar una cápsula con una comida que contenga demasiada grasa aumenta las posibilidades de sufrir efectos del tratamiento relacionados con la dieta (ver sección 4).
Debe realizar todos los esfuerzos posibles para evitar comidas con alto contenido en grasa mientras esté tomando alli.
Embarazo y lactancia
No tome alli durante el embarazo o la lactancia.
Conducción y uso de máquinas
No se han observado efectos sobre la capacidad para conducir o utilizar maquinaria.
3.
Preparación para perder peso con alli
1.
Elija su fecha de inicio
27 Elija el día que comenzará a utilizar las cápsulas con antelación.
Antes de empezar a tomar las cápsulas, comience su dieta baja en calorías y grasas y dé a su cuerpo unos días para ajustarse a sus nuevos hábitos alimentarios.
Mantenga un registro de lo que está comiendo en un diario.
Estos diarios de comidas son efectivos, porque hacen que sea consciente de lo que está comiendo, cuanto está comiendo, y le proporcionan la base para realizar cambios.
2.
Decida su objetivo de pérdida de peso
Piense en cuanto peso quiere perder y márquese un objetivo de peso.
Una meta realista es perder entre el 5% y el 10% de su peso inicial.
La cantidad de peso que pierda puede variar de semana en semana.
Debería intentar perder peso a un ritmo gradual y constante de alrededor de 0,5 kg por semana.
3.
Establezca sus objetivos de calorías y grasas
Para ayudarle a alcanzar su meta de pérdida de peso necesita establecer dos objetivos diarios, uno para calorías y otro para grasas.
Para obtener más información vea Más información de utilidad en las páginas azules de la sección 6.
Toma de alli
Adultos de 18 años o mayores • Tome una cápsula, tres veces al día. • Tome alli durante las comidas.
Normalmente, esto significa una cápsula en el desayuno, comida y cena.
Asegúrese de que sus tres comidas principales son equilibradas, y bajas en calorías y en grasas. • Si se pierde una comida, o si su comida no contiene grasa, no tome una cápsula. alli no funciona a no ser que la comida contenga algo de grasa. • Tome alli justo antes, durante o hasta una hora después de las comidas. • Trague la cápsula entera con agua. • No tome más de tres cápsulas al día. • Puede guardar su dosis diaria de alli en el pastillero azul (Shuttle) que se incluye en este envase. • Tome comidas con bajo contenido en grasa para ayudar a reducir los efectos del tratamiento relacionados con la dieta (ver la sección 4). • Intente ser más activo físicamente antes de iniciar el tratamiento.
El ejercicio físico es una parte importante de los programas de pérdida de peso.
Recuerde consultar con su médico si no ha hecho ejercicio antes. • Continúe siendo activo mientras esté tomando alli y después de dejar de utilizarlo.
¿Durante cuánto tiempo debo tomar alli?
• alli no debe tomarse durante más de 6 meses. • Si no pierde peso después de tomar alli durante 12 semanas, consulte con su médico o farmacéutico.
Es posible que tenga que dejar de tomar alli. • Para tener éxito en la pérdida de peso no basta con comer de manera distinta durante un corto periodo de tiempo para después regresar a los viejos hábitos.
Las personas que pierden peso y mantienen la pérdida hacen cambios en su estilo de vida, que incluyen modificaciones en lo que comen y lo activos que son.
Si toma más alli del que debiera
No tome más de tres cápsulas al día..
Si toma demasiadas cápsulas, contacte con un médico lo antes posible.
Si olvidó tomar alli
28 • Si hace menos de una hora desde su última comida, tome la dosis olvidada. • Si hace más de una hora desde su última comida, no tome la dosis olvidada.
Espere y tome la siguiente dosis con la comida como habitualmente.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, alli puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos frecuentes relacionados con el uso de alli (por ejemplo gases con o sin manchas aceitosas, o deposiciones más frecuentes y heces blandas) son el resultado de su mecanismo de acción (ver la sección 1).
Tome alimentos bajos en grasa para intentar controlar estos efectos del tratamiento relacionados con la dieta.
Efectos adversos graves No se conoce la frecuencia con la que ocurren estos efectos adversos
Reacciones alérgicas graves • Los signos de una reacción alérgica grave incluyen: dificultad grave para respirar, sudoración, erupción en la piel, picor, hinchazón de la cara, ritmo cardíaco rápido, colapso.
Deje de tomar las cápsulas y busque ayuda médica inmediatamente.
Otras reacciones adversas graves • Sangrado rectal • Diverticulitis (inflamación del intestino grueso).
Los síntomas incluyen dolor de la parte baja del estómago (abdominal), especialmente en el lado izquierdo, posiblemente con fiebre y estreñimiento. • Ampollas en la piel (incluyendo ampollas que explotan). • Dolor de estómago grave causado por cálculos biliares (piedras en la vesícula). • Hepatitis (inflamación del hígado).
Los síntomas pueden incluir piel y ojos amarillentos, picores, dolor de estómago e hígado sensible.
Deje de tomar las cápsulas.
Informe a su médico si sufre alguno de estos efectos.
Efectos adversos muy frecuentes Pueden afectar a más de 1 de cada 10 personas que toman alli • Gases (flatulencia) con o sin manchas aceitosas. • Evacuación repentina • Deposiciones aceitosas o grasas • Heces blandas Informe a su medico o farmacéutico si alguno de estos efectos adversos empeora o se complica.
Efectos adversos frecuentes Pueden afectar hasta a 1 de cada 10 pacientes que toman alli • Dolor de estómago (abdominal) • Incontinencia (fecal) • Deposiciones fluidas o líquidas • Deposiciones más frecuentes • Ansiedad Informe a su medico o farmacéutico si alguno de estos efectos adversos empeora o se complica.
Efectos adversos observados en los análisis de sangre No se conoce la frecuencia con la que ocurren estos efectos • Aumento de los niveles de algunas enzimas hepáticas. • Efectos en la coagulación sanguínea en personas que estén tomando warfarina u otros medicamentos anticoagulantes.
29 Informe a su médico de que está tomando alli cuando se haga un análisis de sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Aprenda a controlar los efectos del tratamiento relacionados con la dieta
Los efectos adversos más comunes están causados por el mecanismo de acción de las cápsulas y se producen por la eliminación de parte de la grasa del organismo.
Estos efectos ocurren típicamente durante las primeras semanas de uso de las cápsulas, antes de que haya aprendido a limitar la cantidad de grasa en su dieta.
Estos efectos del tratamiento relacionados con la dieta pueden ser una señal de que usted ha comido más grasa de lo que debería.
Puede aprender a minimizar los efectos del tratamiento relacionados con la dieta siguiendo estas directrices básicas: • Comience una dieta baja en grasa unos días, o incluso una semana, antes de empezar a tomar las cápsulas. • Averigüe más sobre el contenido en grasa de sus comidas favoritas, y el tamaño de las porciones.
Si se familiariza con las porciones será menos probable que exceda accidentalmente su objetivo de grasa. • Distribuya el límite de grasa de manera uniforme en las comidas a lo largo del día.
No “ ahorre” ingesta de grasas y calorías para luego tomar una comida con elevado contenido de grasa o un postre, como puede que haya hecho con otros programas para perder peso. • La mayoría de usuarios que experimentan estos efectos encuentran que pueden controlarlos y manejarlos ajustando su dieta.
No se preocupe si no experimenta estos problemas.
Eso no significa que las cápsulas no estén funcionando.
5.
CONSERVACIÓN DE alli
• Mantener fuera del alcance y de la vista de los niños. • No utilizar alli después de la fecha de caducidad que aparece en el envase después de CAD. • No conservar a temperatura superior a 25ºC. • Mantener el envase perfectamente cerrado para protegerlo de la humedad. • El frasco incluye dos cilindros sellados que contienen sílica gel para mantener las cápsulas secas.
Mantenga los cilindros en la botella.
No los ingiera. • Puede guardar su dosis diaria de alli en el pastillero azul (Shuttle) incluido en el envase.
Elimine cualquier cápsula que haya sido conservada en el pastillero durante más de un mes.
6.
INFORMACIÓN ADICIONAL
Composición de alli
El principio activo es orlistat.
Cada cápsula dura contiene 60 mg de orlistat.
Gelatina, polisorbato 80 e índigo carmín (E132).
Aspecto del producto y contenido del envase
30 Las cápsulas de alli tienen una cubierta y un cuerpo de color turquesa con una banda alrededor de la zona central con la impresión "alli".
alli está disponible en envases de 42, 60, 84 y 90 cápsulas.
Puede que solamente se comercialicen algunos tamaños de envases.
En cada envase se incluye un pastillero de color azul (Shuttle) para llevar la dosis diaria de alli.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Glaxo Group Limited, Glaxo Wellcome House Berkeley Avenue, Greenford, Middlesex, UB6 0NN Reino Unido.
Responsable de la fabricación:
Catalent UK Packaging limited, Sedge Close, Headway, Great Oakley, Corby, Northamptonshire NN18 8HS, UK.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
También puede visitar la página web de allí específica de su país para recibir más información sobre el programa para perder peso de alli.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2656 2900 www. alli. be
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 2656 2900 www. alli. be
България ГлаксоСмитКлайн Консюмър Хелткеър Teл.: + 359 2 953 10 34 www. alli. bg
Magyarország GlaxoSmithKline Kft.
Consumer Healthcare Tel.: + 36 1 225 5800 www. alliprogram. hu
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com www. alli. cz
Malta GlaxoSmithKline (Malta) Limited Tel: + 356 21 238131 www. alli. com. mt
Danmark GlaxoSmithKline Consumer Healthcare A/ S Tlf: + 45 44 86 86 00 dk. info@gsk. com
Nederland GlaxoSmithKline Consumer Healthcare BV Tel: + 31 (0)30 693 8780 info. nlch@gsk. com
www. alliplan. dk
www. alli. nl
Deutschland GlaxoSmithKline Consumer Healthcare GmbH & Co.
KG, Tel:
0049 (0) 180 3 63462554
Norge GlaxoSmithKline Consumer Healthcare Tlf: + 47 22 70 22 01 dk. info@gsk. com
www. alliprogramm. de
www. alliplan. no
31 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 979 estonia@gsk. com www. alli. gsk. ee
GlaxoSmithKline Markenartikel GmbH Tel:
0043 (0) 512 / 390 11040 www. alliprogramm. at
Ελλάδα GlaxoSmithKline A. E. B. E.
Λ.
Κηφισίας 266, 152 32 Χαλάνδρι Κλάδος ΜΗ .ΣΥ .ΦΑ & Καταναλωτικών
Polska GlaxoSmithKline Consumer Healthcare Sp. z o. o.
Tel.: + 48 (0)22 576 96 00
Προϊόντων, Κόδρου 3, 152 32 Χαλάνδρι Τηλ: + 30 210 68 82 362
www. alli. pl
www. alli. gr
España GlaxoSmithKline Consumer Healthcare, S. A.
Tel: + 34 902 014 400
Portugal GlaxoSmithKline Consumer Healthcare – Produtos para a Saúde e Higiene, Lda.
Tel:
800201343
www. alli. com. es
LIS. FI-CH@gsk. com
www. alli. pt
France GlaxoSmithKline Santé Grand Public Tél.: + 33 (0)1 39 17 80 00
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 40 21 302 8 208
www. alliprogramme. fr
www. alli. ro
Ireland GlaxoSmithKline Consumer Healthcare (Ireland) Limited Tel: + 353 (0)1 495 5000 www. alli. ie
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 66 www. alli. si
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
www. alli. sk
Italia GlaxoSmithKline Consumer Healthcare S. p. A.
Tel: + 39 02 38062020
Suomi/ Finland GlaxoSmithKline Oy Consumer Healthcare Puh/ Tel: +358 (0)10 30 30 625
www. alli. it
Finland. tuoteinfo@gsk. com
www. alliplan. fi
32 Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ, Τ .Θ.
24018, 1700 Λευκωσία Tηλ. +357 22 741 741
Sverige GlaxoSmithKline Consumer Healthcare Tel:
020 363 636 dk. info@gsk. com
www. alli. com. cy
www. alliplan. se
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline Consumer Healthcare Tel: + 44 (0)500 888 878 (Freephone) customer. relations@gsk. com
www. alli. com. lv
www. alli. co. uk
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
www. alli. lt
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
MÁS INFORMACIÓN DE UTILIDAD
Riesgos de tener sobrepeso
Tener sobrepeso afectará a su salud y aumenta su riesgo de desarrollar problemas de salud graves como: • Hipertensión • Diabetes • Enfermedad cardiaca • Derrame cerebral • Ciertos tipos de cáncer • Osteoartritis Hable con su médico sobre el riesgo de desarrollar estas enfermedades.
Importancia de perder peso
Perder peso y mantener la pérdida de peso, por ejemplo mejorando su dieta y aumentando su actividad física puede ayudarle a reducir los riesgos de graves problemas para la salud y a mejorar su salud.
Consejos útiles sobre su dieta y sus objetivos de calorías y grasas mientras esté tomando alli
alli debe utilizarse con una dieta baja en calorías y grasas.
Las cápsulas funcionan evitando que parte de la grasa que come sea absorbida, pero puede seguir comiendo alimentos de todos los principales grupos alimentarios.
Aunque debería centrarse en las calorías y grasas que come, es importante comer una dieta equilibrada.
Debe elegir comidas que contengan una gama de diferentes nutrientes y aprender a comer de manera saludable a largo plazo.
Entender la importancia del objetivo de calorías y grasas
33 Las calorías son una medida de la energía que necesita su organismo.
A veces se llaman Kilocalorías o Kcal.
La energía también puede medirse en Kilojulios, que también puede haber visto en tablas nutricionales.
Vea el cuadro que se incluye más adelante en esta sección. • Su objetivo de gramos de grasa es el número máximo de gramos de grasa que va a comer en cada comida.
El cuadro de objetivo de gramos de grasa se ha elaborado siguiendo la información mostrada más abajo sobre como fijar el objetivo de calorías. • Controlar el objetivo de grasas es esencial debido al mecanismo de acción de las cápsulas.
Tomar alli significa que su cuerpo va a eliminar más grasa, y por tanto le resultará más difícil manejar tanta grasa en las comidas como antes.
Por tanto al ajustarse a su objetivo de grasas, maximizará los resultados de pérdida de peso mientras minimiza el riesgo de efectos del tratamiento relacionados con la dieta. • Debería tener como objetivo perder peso de manera gradual y constante.
Lo ideal es perder alrededor de 0,5 kg a la semana.
Como fijar su objetivo de calorías
La siguiente tabla ha sido diseñada de tal manera que le proporciona un objetivo de calorías que es aproximadamente 500 calorías menos de las que su organismo necesita para mantener su peso actual.
Esto supone hasta 3.500 calorías menos por semana, aproximadamente el número de calorías que hay en 0,5kg de grasa.
Su objetivo de calorías debería permitirle perder peso a un ritmo gradual y estable de 0,5kg a la semana sin sentimientos de frustración o privación.
No se recomienda tomar menos de 1200 Kcal al día.
Necesitará conocer su nivel de actividad física para establecer sus objetivos de calorías.
Ejemplos de actividad moderada son andar aproximadamente tres kilómetros (2 millas), trabajar en el jardín de 30 a 45 minutos o correr dos kilómetros (1,25 millas) en 15 minutos.
Elija el nivel que se ajuste mejor a su rutina diaria.
Si no está seguro de en que nivel está, elija Baja Actividad.
Mujeres Baja actividad
Menos de 68,1 kg 68,1 kg a 74,7 kg 74,8 kg a 83,9 kg 84,0 kg y superior
1.200 calorías 1.400 calorías 1.600 calorías 1.800 calorías
Actividad moderada
Menos de 61,2 kg 61,3 kg a 65,7 kg 65,8 kg y superior
1.400 calorías 1.600 calorías 1.800 calorías
Hombres Baja actividad
Menos de 65,7 kg 65,8 kg a 70,2 kg 70,3 kg y superior
1.400 calorías 1.600 calorías 1.800 calorías
Actividad moderada
59,0 kg y superior
1.800 calorías
34 Como fijar su objetivo de grasas
El siguiente cuadro muestra como fijar su objetivo de grasas basándose en la cantidad de calorías que puede recibir por día.
Debe planear hacer tres comidas al día.
Si se ha fijado un objetivo de 1400 calorías al día, por ejemplo, la cantidad máxima de grasa permitida por comida sería 15 g.
Para permanecer dentro de la cantidad asignada de grasas, los aperitivos no deben contener más de 3 g de grasa.
Cantidad de calorías que puede tomar al día
Cantidad máxima de grasas permitida por comida
Cantidad máxima de grasas provenientes de aperitivos permitidas por día
1.200 calorías 1.400 calorías 1.600 calorías 1.800 calorías
12 g 15 g 17 g 19 g
3g 3g 3g 3g
Recuerde:
• Ajustarse a objetivos realistas de calorías y grasas, ya que es una manera de mantener los logros de pérdida de peso a largo plazo. • Apunte lo que come en un diario de comidas, incluyendo el contenido en calorías y grasas. • Intente ser más activo físicamente antes de comenzar a tomar las cápsulas.
La actividad física es una parte importante de un programa de pérdida de peso.
Recuerde consultar con su médico si no ha hecho ejercicio anteriormente. • Continúe siendo activo mientras esté tomando alli y después de dejar de tomarlo.
El programa alli combina las cápsulas con un plan de comidas y una amplia gama de recursos que le ayudarán a entender como seguir una dieta baja en calorías y grasas y las directrices para volverse más activo.
La página web de alli (por favor diríjase a la página web específica de su país incluida en la lista de representantes locales mostrada más arriba) le proporcionará una serie de herramientas interactivas, recetas bajas en grasa, consejos sobre actividad física y otra información de utilidad para ayudarle a tener una vida sana y para darle apoyo para alcanzar sus objetivos de pérdida de peso, junto con los datos de un plan para perder peso que está adaptado individualmente a usted.
Visite www. alli. com. es
35
European Medicines Agency
EMEA/ H/ C/ 563
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
ALOXI
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR) Su objeto es explicar cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
¿Qué es Aloxi?
Aloxi es una solución inyectable que contiene el principio activo palonosetron.
¿Para qué se utiliza Aloxi?
Aloxi es un medicamento antiemético (previene las náuseas – malestar- y vómitos).
Se utiliza para prevenir las náuseas y los vómitos provocados por la quimioterapia (los medicamentos utilizados para el tratamiento del cáncer; Aloxi se utiliza con la quimioterapia que produce fuertes naúseas y vómitos (como la terapia a base de cisplatino) y con la quimioterapia que produce estos síntomas más moderados (como las terapias a base de ciclofosfamida, doxorubicina o carboplatina).
¿Cómo se usa Aloxi?
Aloxi deberá inyectarlo un médico o enfermero aproximadamente 30 minutos antes del inicio de la quimioterapia.
La dosis habitual es de 250 microgramos administrados en forma de inyección en vena de 30 segundos de duración.
Aloxi puede resultar más eficaz mediante la adición de un corticosteroide (un tipo de medicamento que puede utilizarse como antiemético).
Aloxi debe administrarse únicamente antes de la quimioterapia.
No se recomienda su uso en pacientes menores de 18 años porque no existe información suficiente sobre sus efectos en este grupo de edad.
¿Cómo actúa Aloxi?
El principio activo de Aloxi, palonosetron, es un ‘ antagonista 5HT3’.
Esto significa que impide que un compuesto químico del organismo, la 5-hidroxitriptamina (5HT3, también conocido como serotonina) se una a los receptores en el intestino.
Cuando se une a estos receptores, la 5HT normalmente produce nauseas y vómitos.
Al bloquear estos receptores, Aloxi previene las náuseas y vómitos que a menudo se producen después de la quimioterapia.
¿Qué tipo de estudios se han realizado sobre Aloxi?
Aloxi ha sido estudiado en tres estudios principales, en un total de 1.842 pacientes adultos sometidos a quimioterapia que produjo náuseas y vómitos de fuertes a moderados.
Aloxy, administrado en dos diferentes dosis, se comparó con otros antieméticos el mismo tipo (ondansetron y dolasetron).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
En otro estudio se examinó la eficacia de Aloxi en la prevención de náuseas y vómitos tras repetidos ciclos de quimioterapia.
En este estudio no se comparó la eficacia de Aloxi frente a la de otros antieméticos.
¿Qué beneficio ha demostrado tener Aloxi durante los estudios?
Aloxi es tan eficaz como otros antieméticos.
En la quimioterapia que produce fuertes nauseas y vómitos, el 59% de los pacientes que recibieron Aloxi no vomitó en las 24 horas posteriores a la quimioterapia (132 de 223), e comparación con el 57% de los pacientes que recibieron ondansetron (126 de 221).
En la quimioterapia que produce náuseas y vómitos moderados, el 81% de los pacientes que recibieron Aloxi no presentaron vómitos durante las 24 horas siguientes a la quimioterapia (153 de 189) en compración con el 69% de los que recibieron ondansetron (127 de 185).
En comparación con dolasetron, estos valores fueron del 63% (para Aloxi) (119 pacientes de 189) y 53% (para dolasetron (101 pacienes de 191).
También se evaluó la eficacia de Aloxi tras ciclos repetidos de quimioterapia.
¿Cuáles son los riesgos asociados a Aloxi?
Los efectos adversos más frecuentes observados durante el tratamiento con Aloxi (observados entre 1 y 10 pacientes de cada 100) fueron dolor de cabeza, mareo, estreñimiento y diarrea.
La lista completa de efectos secundarios comunicados por la administración de Aloxi puede verse en el prospecto.
Aloxi no debe utilizarse en personas hipersensibles (alérgicas) al palonosetron o a cualquier otro de sus componentes.
¿En qué se basa la autorización de comercialización de Aloxi?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Aloxi son mayores que sus riesgos para la prevención de las náuseas y vómitos provocados por la quimioterapia emetogénica de fuerte a moderada.
El CHMP recomendó que se autorice su comercialización.
Más información sobre Aloxi:
La Comisión Europea concedió una autorización de comercialización de Aloxi con validez para toda la Unión Europea a la empresa farmacéutica Helsinn Birex Pharmaceuticals Ltd. el 22.03.05.
Para ver el EPAR completo, véase
01-2009.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 04/ 306/ 001
Aloxi
250 microgramos
Solución para inyección
Uso intravenoso
Vial (vidrio)
5 ml.
1 vial
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Aloxi 250 microgramos solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de solución contiene 50 microgramos de palonosetrón (en forma de clorhidrato).
Cada vial de 5 ml de solución contiene 250 microgramos de palonosetrón (en forma de clorhidrato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Aloxi está indicado para: la prevención de las náuseas y los vómitos agudos asociados con la quimioterapia oncológica altamente emética y la prevención de las náuseas y los vómitos asociados con la quimioterapia oncológica moderadamente emética.
4.2 Posología y forma de administración
Por vía intravenosa.
Adultos:
Se administran 250 microgramos de palonosetrón en una sola inyección intravenosa rápida aproximadamente 30 minutos antes de iniciar la quimioterapia.
Aloxi deberá inyectarse en un período de 30 segundos.
La eficacia de Aloxi en la prevención de las náuseas y los vómitos inducidos por la quimioterapia altamente emética podría intensificarse con la administración de un corticosteroide antes de la quimioterapia.
Aloxi debe utilizarse sólo antes de administrar la quimioterapia.
Ancianos:
No es necesario ajustar la dosis para los ancianos.
2 Niños y adolescentes:
Aloxi no está recomendado para uso en niños menores de 18 años debido a la escasez de datos.
Pacientes con insuficiencia hepática:
No es necesario ajustar la dosis para los pacientes con insuficiencia hepática.
Pacientes con insuficiencia renal:
No es necesario ajustar la dosis para los pacientes con insuficiencia renal.
No hay datos disponibles para los pacientes con enfermedad renal en fase terminal que se sometan a hemodiálisis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Ya que palonosetrón podrá aumentar el tiempo de tránsito por el intestino grueso, a los pacientes con historial de estreñimiento o con signos de obstrucción intestinal subaguda se les deberá monitorizar tras la administración.
Se han comunicado, en asociación con palonosetrón 750 microgramos, dos casos de estreñimiento con retención fecal que hizo necesaria la hospitalización.
Con todos los niveles de dosis evaluados, palonosetrón no indujo ninguna prolongación relevante del intervalo QTc.
Se realizó un estudio completo y específico del intervalo QT/ QTc en voluntarios sanos para obtener datos definitivos que demostraran el efecto del palonosetrón en el intervalo QT/ QTc.
Ver sección 5.1, Propiedades farmacodinámicas.
Sin embargo, al igual que con otros antagonistas de 5-HT3, habrá que tener precaución cuando se utilice palonosetrón de forma concomitante con medicamentos que aumenten el intervalo QT o en pacientes que tengan o que probablemente desarrollen prolongación del intervalo QT.
Aloxi no se debe utilizar para evitar o tratar las náuseas y los vómitos en los días siguientes a la quimioterapia si no están asociados a otra administración de quimioterapia.
4.5 Interacción con otros medicamentos y otras formas de interacción
Palonosetrón se metaboliza principalmente mediante CYP2D6, contribuyendo en menor medida las isoenzimas CYP3A4 y CYP1A2.
En base a los estudios in vitro, el palonosetrón no inhibe ni induce las isoenzimas del citocromo P450 en concentraciones clínicamente relevantes.
Agentes quimioterapéuticos: en estudios preclínicos, palonosetrón no inhibió la actividad antitumoral de los cinco agentes quimioterapéuticos analizados (cisplatino, ciclofosfamida, citarabina, doxorrubicina y mitomicina C).
Metoclopramida: en un estudio clínico, no se mostró interacción farmacocinética significativa entre una sola dosis intravenosa de palonosetrón y la concentración en estado estacionario de metoclopramida oral, que es un inhibidor de CYP2D6.
Inductores e inhibidores de CYP2D6: en un análisis farmacocinético de la población, se ha demostrado que no hubo ningún efecto significativo en el aclaramiento de palonosetrón cuando se coadministraba con inductores de CYP2D6 (dexametasona y rifampicina) e inhibidores de CYP2D6 (incluyendo amiodarona,
Corticosteroides: palonosetrón se ha administrado de forma segura con corticosteroides.
Otros medicamentos: palonosetrón se ha administrado de forma segura con analgésicos, antieméticos, antiespasmódicos y anticolinérgicos.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para palonosetrón.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal.
Sólo existe un número limitado de datos de estudios en animales en relación con el traspaso a través de la placenta (véase epígrafe 5.3).
No existe experiencia sobre el uso de palonosetrón en mujeres embarazadas por lo que palonosetrón no debería utilizarse durante el embarazo excepto si el médico lo considerase claramente necesario.
Al no haber datos sobre la excreción de palonosetrón en la leche materna, deberá interrumpirse la lactancia durante la terapia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Ya que palonosetrón podría provocar mareos, somnolencia o fatiga, deberá advertirse a los pacientes si conducen o utilizan máquinas.
4.8 Reacciones adversas
En los estudios clínicos, con una dosis de 250 microgramos (633 pacientes en total), las reacciones adversas observadas con más frecuencia, que al menos estaban posiblemente relacionadas con Aloxi, fueron dolor de cabeza (9%) y estreñimiento (5%).
En los estudios clínicos se observaron las siguientes reacciones adversas como posiblemente o probablemente relacionadas con Aloxi.
Se clasificaron como frecuentes (entre 1% y 10%) o poco frecuentes (entre 0,1% y 1%).
4 Clasificación de órganos del sistema
RA frecuentes
RA poco frecuentes
(> 1/ 100 a < 1/ 10)
(> 1/ 1.000 a < 1/ 100)
Trastornos del metabolismo y de la nutrición
Hipercalemia, trastornos metabólicos, hipocalcemia, hipopotasiemia, anorexia, hiperglucemia, disminución del apetito
Trastornos psiquiátricos
Ansiedad, estado eufórico
Trastornos del sistema nervioso
Dolor de cabeza Mareos
Somnolencia, insomnio, parestesia, hipersomnia, neuropatía sensorial periférica
Trastornos oculares
Irritación ocular, ambliopía
Trastornos del oído y del laberinto Trastornos cardíacos
Enfermedad del movimiento, acúfenos Taquicardia, bradicardia, extrasístole, isquemia miocárdica, taquicardia sinusal, arritmia sinusal, extrasístole supraventricular
Trastornos vasculares
Hipotensión, hipertensión, decoloración de las venas, distensión de las venas
Trastornos respiratorios, torácicos y mediastínicos
Hipo
Trastornos gastrointestinales
Estreñimiento Diarrea
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración Exploraciones complementarias
Retención urinaria, glucosuria Astenia, pirexia, fatiga, sensación de calor, enfermedad seudogripal Elevación de las transaminasas, prolongación de QT en electrocardiograma
A partir de la experiencia poscomercialización, se comunicaron casos muy raros (< 1/ 10.000) de hipersensibilidad y reacciones en el lugar de inyección (quemazón, induración, molestias y dolor).
4.9 Sobredosis
No se han descrito casos de sobredosis.
En los ensayos clínicos se han utilizado dosis de hasta 6 mg.
El grupo de dosis más alta presentó una incidencia similar de acontecimientos adversos en comparación con los demás grupos de dosis y no se observaron efectos de respuesta a la dosis.
En el caso poco probable de sobredosis con Aloxi, deberá tratarse con terapia complementaria.
No se han realizado estudios de diálisis, sin embargo, debido al gran volumen de distribución, es poco probable que la diálisis sea un tratamiento eficaz para la sobredosis con Aloxi.
5 5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antieméticos, antagonistas de la serotonina (5HT3), código ATC:
A04AA05.
Palonosetrón es un antagonista de gran afinidad selectivo del receptor 5HT3.
En dos estudios aleatorizados, doble ciego, con 1.132 pacientes en total que recibieron quimioterapia moderadamente emética que incluía cisplatino ≤ 50 mg/ m2, carboplatino, ciclofosfamida ≤ 1.500 mg/ m2 y doxorrubicina > 25 mg/ m2, se comparó palonosetrón 250 microgramos y 750 microgramos con ondansetrón 32 mg (semivida de 4 horas) o dolasetrón 100 mg (semivida de 7,3 horas) administrados por vía intravenosa en el día 1, sin dexamatasona.
En un estudio aleatorizado, doble ciego, con 667 pacientes en total que recibieron quimioterapia altamente emética que incluía cisplatino ≥ 60 mg/ m2, ciclofosfamida > 1.500 mg/ m2 y dacarbazina, se comparó palonosetrón 250 microgramos y 750 microgramos con ondansetrón 32 mg administrados por vía intravenosa en el día 1.
Se administró dexametasona de forma profiláctica antes de la quimioterapia en el 67% de los pacientes.
Los estudios pivotales no estaban diseñados para evaluar la eficacia de palonosetrón en las náuseas y vómitos tardíos.
Se observó actividad antiemética durante 0-24 horas, 24-120 horas y 0-120 horas.
Los resultados de los estudios sobre la quimioterapia moderadamente emética y del estudio sobre la quimioterapia altamente emética se resumen en las siguientes tablas.
Palonosetrón no fue inferior frente a los comparadores en la fase aguda de la emesis tanto en el escenario moderadamente emético como altamente emético.
Aunque no se ha demostrado la eficacia comparativa de palonosetrón en ciclos múltiples en los ensayos clínicos controlados, 875 pacientes que se inscribieron en los tres ensayos de fase III continuaron en un estudio de seguridad abierto y fueron tratados con palonosetrón 750 microgramos con un máximo de 9 ciclos adicionales de quimioterapia.
Se mantuvo la seguridad global durante todos los ciclos.
6 Tabla 1:
Porcentaje de pacientesa respondedores por grupo de tratamiento y fase en el estudio de quimioterapia moderadamente emética frente a ondansetrón.
Aloxi
Ondansetrón
250
microgramos (n= 189)%
32
miligramos (n= 185)%
Delta%
Respuesta completa (sin emesis y sin medicación de rescate)
97,5% ICb
0 – 24 horas
81,0
68,6
12,4
[1,8%, 22,8%]
24 – 120 horas 0 – 120 horas
74,1 69,3
55,1 50,3
19,0 19,0
[7,5%, 30,3%] [7,4%, 30,7%]
Control completo (respuesta 0 – 24 horas
náuseas leves) 65,4
valor
24 – 120 horas 0 – 120 horas
50,3 44,9
16,4 18,1
< 0,001 < 0,001
0 – 24 horas 24 – 120 horas 0 – 120 horas
56,8 39,5 36,2
3,5 12,4 8,8
NS NS NS
Cohorte con intención de tratamiento b El estudio fue diseñado para mostrar la no inferioridad.
Un límite inferior mayor de – 15% demuestra la no inferioridad entre Aloxi y el comparador. c Prueba de la χ 2.
Nivel de significancia a α = 0,05.
7 Tabla 2:
Porcentaje de pacientesa respondedores por grupo de tratamiento y fase en el estudio de quimioterapia moderadamente emética frente a dolasetrón.
Aloxi Dolasetrón 250 microgramos 100 miligramos (n= 185) (n= 191) Delta%%%
Respuesta completa (sin emesis y sin medicación de rescate)
97,5% ICb
0 – 24 horas 63,0 52,9 24 – 120 horas 54,0 38,7 0 – 120 horas 46,0 34,0 Control completo (respuesta completa y no más que náuseas leves)
10,1 15,3 12,0
[-1,7%, 21,9%] [3,4%, 27,1%] [0,3%, 23,7%] Valor pc
0 – 24 horas 57,1 47,6 24 – 120 horas 48,1 36,1 0 – 120 horas 41,8 30,9 Sin náuseas (Escala Likert)
9,5 12,0 10,9
NS 0,018 0,027 Valor pc
0 – 24 horas 48,7 41,4 24 – 120 horas 41,8 26,2 0 – 120 horas 33,9 22,5 a Cohorte con intención de tratamiento b
7,3 15,6 11,4
NS 0,001 0,014
El estudio se diseñó para mostrar la no inferioridad.
Un límite inferior mayor de – 15% demuestra la no inferioridad entre Aloxi y el comparador. c Prueba de la χ 2.
Nivel de significancia a α = 0,05.
8 Tabla 3:
Porcentaje de pacientesa respondedores por grupo de tratamiento y fase en el estudio de quimioterapia altamente emética frente a ondansetrón Aloxi Ondansetron 250 microgramos 32 miligramos (n= 223) (n= 221) Delta%%%
Respuesta completa (sin emesis y sin medicación de rescate)
97,5% IC b
2,2 6,4 7,8
[-8,8%, 13,1%] [-4,6%, 17,3%] [-2,9%, 18,5%] Valor p c
0 – 24 horas 56,5 51,6 24 – 120 horas 40,8 35,3 0 – 120 horas 37,7 29,0 Sin náuseas (Escala Likert)
4,9 5,5 8,7
NS NS NS Valor p c
0 – 24 horas 53,8 49,3 24 – 120 horas 35,4 32,1
4,5 3,3
NS NS
a
0 – 120 horas
33,6
32,1
1,5
NS
Cohorte con intención de tratamiento b El estudio se diseñó para mostrar la no inferioridad.
Un límite inferior mayor de – 15% demuestra la no inferioridad entre Aloxi y el comparador. c Prueba de la χ 2.
Nivel de significancia a α = 0,05.
Los efectos del palonosetrón en la tensión arterial, la frecuencia cardíaca y los parámetros del ECG, incluido el intervalo QTc, fueron comparables a los de ondansetrón y dolasetrón en los ensayos clínicos de náuseas y vómitos inducidos por la quimioterapia.
En los estudios no clínicos, el palonosetrón tiene la capacidad de bloquear los canales iónicos implicados en la despolarización y la repolarización ventriculares y de prolongar la duración del potencial de acción.
Se evaluó el efecto del palonosetrón en el intervalo QTc en un ensayo clínico doble ciego, aleatorizado, de grupos paralelos y controlado con placebo y control positivo (moxifloxacina) en hombres y mujeres adultos.
El objetivo era evaluar los efectos en el ECG del palonosetrón administrado por vía intravenosa en dosis únicas de 0,25, 0,75 ó 2,25 mg en 221 sujetos sanos.
El estudio no demostró ningún efecto en la duración del intervalo QT/ QTc ni tampoco en ningún otro intervalo del ECG con dosis de hasta 2,25 mg.
No hubo ningún cambio clínicamente significativo en la frecuencia cardíaca, la conducción auriculoventricular (AV) y la repolarización cardíaca.
5.2 Propiedades farmacocinéticas
Absorción Tras la administración intravenosa, a la disminución inicial en las concentraciones plasmáticas le sigue una lenta eliminación corporal con una semivida de eliminación terminal media de aproximadamente 40 horas.
La concentración plasmática máxima media (Cmáx) y el área bajo la curva de concentración plasmática y tiempo (AUC0-∞) son generalmente proporcionales a la dosis en el rango de dosis de 0,3– 90 μ g/ kg en sujetos sanos y en pacientes oncológicos.
Tras la administración por vía intravenosa de tres dosis de 0,25 mg de palonosetrón una vez cada dos días en 11 pacientes con cáncer testicular, el aumento medio (± DE) en la concentración plasmática entre el día 1 y el día 5 fue del 42 ± 34%.
Tras la administración por vía intravenosa de 0,25 mg de palonosetrón una
9 vez al día durante 3 días en 12 sujetos sanos, el aumento medio (± DE) en la concentración plasmática de palonosetrón entre el día 1 y el día 3 fue del 110 ± 45%.
Las simulaciones farmacocinéticas indican que la exposición total (AUC0-∞) de 0,25 mg de palonosetrón administrado por vía intravenosa una vez al día durante 3 días consecutivos fue similar a la de una sola dosis de 0,75 mg por vía intravenosa, aunque la Cmáx de la dosis única de 0,75 mg fue más alta.
Distribución Palonosetrón a la dosis recomendada se distribuye ampliamente en el cuerpo con un volumen de distribución de aproximadamente 6,9 a 7,9 l/ kg.
Aproximadamente el 62% de palonosetrón se fija a las proteínas plasmáticas.
Metabolismo Palonosetrón se elimina por dos vías, alrededor del 40% se elimina a través del riñón y el 50% aproximadamente se metaboliza para formar dos metabolitos principales, que tienen menos del 1% de la actividad antagonista de los receptores 5HT3 del palonosetrón.
Los estudios de metabolismo in vitro han mostrado que CYP2D6 y en menor medida, las isoenzimas CYP3A4 y CYP1A2 están implicadas en el metabolismo de palonosetrón.
Sin embargo, los parámetros farmacocinéticos clínicos no son significativamente diferentes entre metabolizadores pobres y extensos de los sustratos de CYP2D6.
Palonosetrón no inhibe ni induce las isoenzimas del citocromo P450 en concentraciones clínicamente relevantes.
Eliminación Después de una sola dosis intravenosa de 10 microgramos/ kg de [14C]-palonosetrón, aproximadamente el 80% de la dosis se recuperó en un período de 144 horas en la orina, representando el palonosetrón aproximadamente el 40% de la dosis administrada, como principio activo sin alterar.
Después de una sola inyección intravenosa rápida en voluntarios sanos, el aclaramiento corporal total de palonosetrón fue 173 ± 73 ml/ min y el aclaramiento renal fue 53 ± 29 ml/ min.
El bajo aclaramiento corporal total y el gran volumen de distribución dieron lugar a una semivida de eliminación terminal en plasma de aproximadamente 40 horas.
El 10% de los pacientes presentan una semivida de eliminación terminal media superior a 100 horas.
Farmacocinética en poblaciones especiales
Ancianos: la edad no afecta a la farmacocinética de palonosetrón.
No es necesario ajustar la dosis para los ancianos.
Sexo: el sexo no afecta a la farmacocinética de palonosetrón.
No es necesario ajustar la dosis en función del sexo.
Pacientes pediátricos: no hay datos farmacocinéticos de pacientes menores de 18 años.
Insuficiencia renal: la insuficiencia renal de leve a moderada no afecta significativamente a los parámetros farmacocinéticos de palonosetrón.
La insuficiencia renal grave reduce el aclaramiento renal, sin embargo, el aclaramiento corporal total en estos pacientes es similar al de los sujetos sanos.
No es necesario ajustar la dosis para los pacientes con insuficiencia renal.
No hay datos farmacocinéticos disponibles para los pacientes en hemodiálisis.
Insuficiencia hepática: la insuficiencia hepática no afecta significativamente al aclaramiento corporal total de palonosetrón en comparación con los sujetos sanos.
Aunque la semivida de eliminación terminal y la exposición sistémica media de palonosetrón aumentan en los sujetos con insuficiencia hepática grave, no es necesario reducir la dosis.
10 5.3 Datos preclínicos sobre seguridad
Únicamente se observaron efectos en los estudios no clínicos con exposiciones consideradas suficientemente superiores a la exposición humana máxima, lo que muestra escasa importancia por lo que respecta al uso clínico.
Los estudios no clínicos indican que palonosetrón, únicamente con concentraciones muy altas, podrá bloquear los canales de iones implicados en la despolarización y la repolarización ventriculares y prolongar la duración potencial de la acción.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal.
Sólo existe un número limitado de datos de estudios en animales en relación con el traspaso a través de la placenta (véase epígrafe 4.6).
Palonosetrón no es mutagénico.
Altas dosis de palonosetrón (causando cada dosis al menos 30 veces la exposición terapéutica en seres humanos) administradas cada día durante 2 años produjeron un aumento en el índice de tumores hepáticos, neoplasmas endocrinos (en el tiroides, la hipófisis, el páncreas y la medula suprarrenal) y tumores en la piel en ratas, pero no en ratones.
Los mecanismos subyacentes no están completamente elucidados, pero por ser dosis altas las utilizadas y debido a que Aloxi está indicado para una sola administración en seres humanos, estos hallazgos no se consideran relevantes para el uso clínico.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Mannitol Edetato disódico Citrato sódico Ácido cítrico monohidrato Agua para inyectables Solución de hidróxido sódico Solución de ácido clorhídrico
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
Una vez abierto el vial, deberá eliminarse cualquier resto de solución sin utilizar.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
Vial de cristal de tipo I con tapón de goma siliconizada de clorobutilo y cápsula de cierre de aluminio.
Se presenta en envases de 1 vial que contiene 5 ml de solución.
11 6.6 Precauciones especiales de eliminación
Para un solo uso, deberá eliminarse cualquier resto de solución sin utilizar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublín 15 Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 306/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22 marzo 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart, Dublín 15 Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR:
CAJA
1.
DENOMINACIÓN DEL MEDICAMENTO
Aloxi 250 microgramos solución inyectable Palonosetrón (en forma de clorhidrato)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de 5 ml contiene 250 microgramos de palonosetrón 50 microgramos/ ml (en forma de clorhidrato)
3.
LISTA DE EXCIPIENTES
Contiene asimismo mannitol, edetato disódico, citrato sódico, ácido cítrico monohidrato, agua para inyectables, solución de hidróxido sódico y ácido clorhídrico
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial - 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Para un solo uso Deberá eliminarse cualquier resto de solución sin utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
17 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublín 15 Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 306/ 001
13.
NÚMERO DE LOTE
Lote xxxxxxxx
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS:
VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aloxi 250 microgramos solución inyectable Palonosetrón (en forma de clorhidrato) Vía i. v.
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de usar el medicamento
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote xxxxxxxx
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
19 B.
PROSPECTO
20 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aloxi 250 microgramos solución inyectable Palonosetrón (en forma de clorhidrato)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya quepuede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tenga los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Aloxi y para qué se utiliza.
2.
3.
Cómo usar Aloxi.
4.
5.
Conservación de Aloxi.
6.
Información adicional.
QUÉ ES ALOXI Y PARA QUÉ SE UTILIZA
• Aloxi es una solución incolora transparente que se inyecta en una vena. • El principio activo (palonosetrón) pertenece a un grupo de medicamentos conocidos como antagonistas de la serotonina (5HT3). • Estos medicamentos tienen la capacidad de bloquear la acción de una sustancia química llamada serotonina, que puede causar náuseas y vómitos. •• Aloxi se utiliza en la prevención de las náuseas y vómitos asociados con la quimioterapia antineoplásica.
2.
ANTES DE USAR ALOXI
No tome Aloxi
- si es alérgico al principio activo, el palonosetrón, o a cualquiera de los demás componentes de Aloxi.
Tenga especial cuidado con Aloxi:
- Si tiene una obstrucción aguda en el intestino o una historia de estreñimiento repetido.
- Si toma Aloxi junto con otros medicamentos que puedan producir un ritmo cardíaco anormal.
- Si tiene una historia personal o familiar de prolongación del intervalo QT.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
21 Embarazo Si está embarazada o cree que pudiera estarlo, el médico no usará Aloxi al menos que sea claramente necesario.
Se desconoce si Aloxi causa efectos nocivos cuando se utiliza durante el embarazo.
Siempre deberá consultar a su médico o farmacéutico antes de usar cualquier medicamento si está embarazada o cree que pudiera estarlo.
Lactancia Se desconoce si Aloxi se encuentra en la leche materna.
Deberá consultar a su médico o farmacéutico antes de usar Aloxi si está en período de lactancia.
Conducción y uso de máquinas Aloxi puede causar mareos o cansancio.
Si le afecta, no conduzca ni use máquinas.
3.
CÓMO USAR ALOXI
Normalmente, un médico o una enfermera le inyectará Aloxi unos 30 minutos antes del inicio de la quimioterapia.
La dosis habitual de Aloxi es de 250 microgramos administrados en forma de una inyección rápida en una vena.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aloxi puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes son: dolor de cabeza, mareos, estreñimiento y diarrea.
Entre 1 y 10 de cada 100 pacientes tendrán estos efectos adversos.
Otros efectos adversos poco frecuentes son: hipertensión o hipotensión latido cardíaco anormal o falta de flujo sanguíneo al corazón decoloración o distensión de las venas niveles anormalmente altos o bajos de potasio en sangre niveles altos de azúcar en la sangre o azúcar en la orina niveles bajos de calcio en la sangre niveles altos del pigmento bilirrubina en la sangre niveles altos de ciertas enzimas hepáticas euforia o sensación de ansiedad somnolencia o problemas para dormir disminución o pérdida de apetito debilidad, cansancio, fiebre o síntomas seudogripales entumecimiento, quemazón, picor o sensación de hormigueo en la piel exantema con picor alteración de la vista o irritación ocular enfermedad del movimiento zumbido en los oídos hipo, flatulencia, sequedad de boca o dispepsia dolor abdominal (del estómago) dificultad para orinar dolor en las articulaciones
22 anomalías en el electrocardiograma (prolongación del intervalo QT)
Entre 1 y 10 de cada 1.000 pacientes tendrán estos efectos adversos.
En algunos casos muy raros, los pacientes han tenido reacciones alérgicas a Aloxi, o quemazón o dolor en el lugar de administración.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico.
5.
CONSERVACIÓN DE ALOXI
Mantener fuera del alcance y de la vista de los niños.
No requiere condiciones especiales de conservación No usar una vez superada la fecha de caducidad que figura en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
Para un solo uso, deberá eliminarse cualquier resto de la solución sin utilizar.
6 INFORMACIÓN ADICIONAL
Composición de Aloxi
- El principio activo es palonosetrón (como clorhidrato)
Un ml de solución contiene 50 microgramos de palonosetrón.
Cada vial de 5 ml de solución contiene 250 microgramos de palonosetrón.
- Los demás componentes son manitol, edetato disódico, citrato sódico, ácido cítrico monohidrato,
agua para inyectables, solución de hidróxido sódico y solución de ácido clorhídrico.
Aspecto del producto y contenido del envase Aloxi solución inyectable es una solución transparente e incolora y se presenta en un envase de un vial de cristal que contiene 5 ml de la solución.
Cada vial contiene una dosis.
Titular de la autorización de comercialización y responsable de la fabricación Helsinn Birex Pharmaceuticals Ltd., Damastown, Mulhuddart, Dublin 15, Irlanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL-Dublin 15 Tél. / Tel: + 353 1 822 5404
Luxembourg/ Luxemburg Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL-Dublin 15 Tél. / Tel: + 353 1 822 5404
България ЦСЦ Фармасютикъл ЛТД -България ЕООД бул. “Асен Йорданов” 10 София 1592, България Teл. :+ 359 2 975 13 95 (6)
Magyarország CSC Pharmaceuticals Hungary Kereskedelmi Kft.
Gábor Áron u.
23. fsz.
1 H-1026 Budapest Tel: + 36 1 336 16 15
23 Č eská republika Medicom International s. r. o.
Páteř ní 7 CZ-635 00 Brno Tel: + 420 546 123 111
Malta Helsinn Birex Therapeutics LTD Damastown, Mulhuddart IRL-Dublin 15 Tel: + 353 1 822 54 17
Danmark Biovitrum AB (publ) Næsseslottet Dronninggårds Allé 136 DK-2840 Holte Tlf: + 46 8 697 2000
Nederland Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL-Dublin 15 Tel: + 353 1 822 5404
Deutschland RIEMSER Arzneimittel AG An der Wiek 7 D- 17493 Greifswald – Insel Riems Tel: + 49 (0) 38351/ 76-0
Norge Biovitrum AB (publ) C. J.
Hambros Plass 2C, 1 tr N-0164 OSLO Tlf: + 46 8 697 2000
Eesti PharmaSwiss Eesti OÜ Sepise 18 EE-11415 Tallinn Tel: + 372 6401 301
Österreich CSC Pharmaceuticals Handels GmbH Gewerbegebiet Klein-Engersdorf Gewerbestr.18-20 A-2102 Bisamberg Tel: + 43 (0)2262 606
Ελλάδα Galenica A. E.
Αχιλλέως 2 GR-104 37 Αθήνα Τηλ: + 30 210 52 81 700
Polska Medagro International Sp. z o. o.
Ł azy, ul.
Podleś na 83 PL-05-552 Wólka Kosowska Tel: + 48 (22) 702 8200
España Italfarmaco S. A. c/ San Rafael 3 E-28108 Alcobendas (Madrid) Tel: + 34 91 657 23 23
Portugal Angelini Farmacêutica, Lda.
Rua João Chagas, no 53 Piso 3 P– 1499-040 Cruz Quebrada-Dafundo Tel: + 351 21 414 83 00
France Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL-Dublin 15 Tél: + 353 1 822 5404
România CSC Pharmaceuticals SA Reprezentanta pentru Romania Drumea Ră dulescu nr.52, sector 4, Bucuresti, Tel: +40213316767
Ireland Helsinn Birex Therapeutics LTD Damastown, Mulhuddart IRL-Dublin 15 Tel: + 353 1 822 54 17
Slovenija PharmaSwiss d. o. o.
Wolfova 1 SI-1000 Ljubljana Tel.: + 386 1 236 47 00
Biovitrum AB (publ) Berzelius väg 8, S-112 76 Stockholm Tel: + 46 8 697 2000
CSC Pharmaceuticals Handels GmbH o. z.
Júnová 33 SK-831 01 Bratislava 3 Tel: + 421 2 592 07 320
Italia Italfarmaco S. p. A.
Viale Fulvio Testi, 330 I-20126 - Milano Tel: + 39 02 64432500
Suomi/ Finland Biovitrum AB (publ) Pakkalankuja 7 FIN-01510 Vantaa Puh/ Tel: + 46 8 697 2000
Κύπρος Galenica A. E.
Αχιλλέως 2 GR-10437 Αθήνα Τηλ: + 30 210 52 81 700
Sverige Biovitrum AB (publ) Berzelius väg 8 S-112 76 Stockholm Tel: + 46 8 697 2000
Latvija PharmaSwiss Latvia SIA 54-5 Ģ ertrū des Street Riga, LV-1011 Tel: + 37167502185 Lietuva UAB PharmaSwiss Š eimyniš kių st.
21B LT-09200 Vilnius Tel: + 370 (5) 279 07 62
United Kingdom IS Pharmaceuticals Ltd Office Village Chester Business Park Chester CH4 9QZ – UK Tel: +44 1244 625 152
Este prospecto ha sido aprobado el:
25
European Medicines Agency
Ref.
EMEA/ 462557/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RECOMENDACIÓN DE DENEGAR LA SOLICITUD DE COMERCIALIZACIÓN para ALPHEON
Denominación Común Internacional (DCI) interferón alfa-2a
El 28 de junio de 2006, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que recomendaba que se denegara la autorización de comercialización para el medicamento Alpheon 6 millones IU/ ml solución inyectable destinado al tratamiento de la hepatitis C.
La empresa solicitante es BioPartners GmbH.
Podrá solicitar la revisión de dicho dictamen en un plazo de 15 días a partir de la recepción de la notificación de dicho dictamen negativo.
¿Qué es Alpheon?
Alpheon es una solución inyectable que contiene el principio activo interferón alfa-2a.
Alpheon se desarrolló como medicamento ‘ biosimilar’.
Esto significa que Alpheon fue concebido para ser similar a un medicamento biológico ya autorizado en la UE que contiene el mismo principio activo (también denominado ‘ medicamento de referencia’), Roferon-A.
¿Para qué estaba previsto utilizar Alpheon?
Alpheon se debía utilizar para tratar a pacientes adultos que padecen hepatitis C (una enfermedad del hígado provocada por una infección viral) crónica (a largo plazo).
Los pacientes deben presentar signos de lesión hepática: los tejidos de su hígado muestran cierto daños observados al microscopio, y presentan niveles de una enzima hepática (ALT) en sangre superiores a lo normal.
También deben mostrar signos de estar infectados por el virus de la hepatitis C.
Alpheon debía utilizarse con un medicamento antiviral, la ribavirina, excepto cuando los pacientes no podían ser tratados con ribavirina.
¿Cómo debía actuar Alpheon?
Las interferonas son sustancias naturales producidas por el cuerpo para ayudarlo a combatir ataques como las infecciones provocadas por virus.
La interferona de Alpheon, interferón alfa-2a, se produce con un método conocido como ‘ tecnología del ADN recombinante’: es producido por una levadura que ha recibido un gen (ADN) que le permite producirla.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
La empresa que fabrica Alpheon presentó información que mostraba que Alpheon había sido comparado con Roferon-A (estructura del principio activo, composición y pureza del medicamento, forma en que actúa, seguridad y eficacia en la hepatitis C).
El estudio realizado en pacientes con hepatitis C comparaba la eficacia de Alpheon con la del medicamento de referencia en 455 pacientes.
El estudio medía cuántos pacientes respondían (no presentaban signos de virus en la sangre) al cabo de 12 de las 48 semanas de tratamiento y 6 meses después de interrumpir el tratamiento.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cuáles fueron los principales problemas detectados por el CHMP que han determinado que se deniegue la autorización de comercialización?
Al CHMP le preocupaba la comparabilidad de Alpheon y Roferon-A, debido a las diferencias identificadas entre ambos medicamentos (como por ejemplo las impurezas).
También le preocupaba que no se dispusiera de suficientes datos sobre la estabilidad del principio activo y del medicamento que se iba a comercializar.
Asimismo, el proceso empleado para producir el medicamento acabado no había sido validado adecuadamente.
El número de pacientes con hepatitis C que respondieron al tratamiento con Alpheon y Roferon-A era similar en el estudio clínico.
No obstante, se observaron algunas diferencias entre los dos medicamentos: el número de pacientes que después de interrumpir el tratamiento con Alpheon sufrió un rebrote de la enfermedad fue mayor que en el caso del medicamento de referencia, y Alpheon presentó más efectos secundarios.
Además, la prueba utilizada en el estudio para investigar el potencial del medicamento para provocar una respuesta inmunológica (cuando el cuerpo produce proteínas especiales, denominadas anticuerpos, contra el medicamento) no había sido suficientemente validada.
Llegados a este punto, el CHMP estimó que Alpheon no podía considerarse un medicamento biosimilar a Roferon-A, el medicamento de referencia.
En consecuencia, el CHMP recomendó la denegación de la autorización de comercialización para Alpheon.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en estudios clínicos/ programas de uso compasivo con Alpheon?
No existen ensayos clínicos en marcha ni programas de uso compasivo con Alpheon en la Unión Europea.
©EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 757
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ALTARGO
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Altargo?
Altargo es una pomada que contiene el principio activo retapamulina.
¿Para qué se utiliza Altargo?
Altargo es un antibiótico.
Se emplea para tratar a corto plazo las infecciones cutáneas superficiales.
Puede usarse para tratar el impétigo (infección de la piel que produce costras), las pequeñas heridas (cortes) infectadas, las excoriaciones (rasguños) y las heridas ya suturadas (cosidas).
No debe utilizarse para tratar las infecciones producidas o que se sospeche que puedan estar producidas por Staphylococcus aureus resistente a meticilina (SARM), pues podría no dar resultados frente a este tipo de infección.
En cambio, puede usarse para tratar infecciones producidas por otros tipos de Staphylococcus aureus.
El médico prescriptor debe tener en cuenta las recomendaciones oficiales sobre el uso de antibacterianos.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Altargo?
Altargo debe emplearse únicamente para uso cutáneo.
Se aplica en la zona afectada en forma de capa fina dos veces al día durante cinco días.
El área tratada puede cubrirse con un vendaje o gasa estéril.
Altargo puede utilizarse en pacientes desde los nueve meses de edad, pero en los menores de 18 años el área a tratar no debe ser mayor del 2% de la superficie corporal.
Si no hay respuesta al tratamiento al cabo de dos a tres días, los médicos deben reevaluar al paciente y considerar un tratamiento alternativo.
¿Cómo actúa Altargo?
El principio activo de Altargo, la retapamulina, es un antibiótico perteneciente a la clase de la ‘ pleuromutilina’.
Deriva de un compuesto producido por ciertos tipos de hongos.
Funciona bloqueando los ribosomas bacterianos (las partes de las células en las que se producen las proteínas) e inhibiendo así el crecimiento de la bacteria.
La lista completa de los hongos contra los que es activo Altargo puede consultarse en el Resumen de las características del producto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Altargo se ha estudiado en cinco estudios fundamentales en los que intervinieron más de 3 000 pacientes de 9 meses de edad en adelante.
Dos estudios se realizaron en pacientes con impétigo.
En el primero se compararon los efectos de cinco días de tratamiento con Altargo con los de un placebo (tratamiento ficticio) en 213 pacientes, y en el segundo se comparó Altargo con el ácido fusídico (otra pomada antibiótica) en 519 pacientes.
En los otros tres estudios se compararon los efectos de cinco días de tratamiento con Altargo con los de la cefalexina (un antibiótico oral): en dos de los estudios intervinieron en total 1 918 pacientes con heridas infectadas, y el tercero se realizó en 545 pacientes con dermatitis (inflamación de la piel) infectada.
En los cinco estudios, el criterio principal de valoración de la eficacia fue la proporción de pacientes cuyas infecciones habían desaparecido al final del tratamiento.
¿Qué beneficio ha demostrado tener Altargo durante los estudios?
En los pacientes con impétigo, Altargo fue más eficaz que placebo, ya que respondieron al tratamiento 119 (85,6%) de los 139 pacientes a los que se administró el medicamento, frente a 37 (52,1%) de los 71 pacientes que recibieron placebo.
Altargo fue al menos tan eficaz que el ácido fusídico, ya que respondieron al tratamiento 314 (99,1%) de los 317 pacientes y 141 (94,0%) de los 150 pacientes, respectivamente.
En el tratamiento de las heridas infectadas, Altargo y la cefalexina presentaron tasas de respuesta similares: cuando se agruparon los resultados de los dos estudios sobre heridas, se observó que respondieron al tratamiento aproximadamente el 90% de los sujetos de ambos grupos.
En cambio, en esos mismos dos estudios se llegó a la conclusión de que Altargo no fue lo bastante eficaz en el tratamiento de los abscesos (cavidades con pus) o de las infecciones producidas o que se sospechaba que podían estar producidas por SARM.
Los datos presentados fueron insuficientes par apoyar el uso de Altargo en el tratamiento de la dermatitis infectada.
¿Cuál es el riesgo asociado a Altargo?
El efecto secundario más frecuente de Altargo (observado entre 1 y 10 pacientes de cada 100) es la irritación en el punto de aplicación.
La lista completa de efectos secundarios comunicados sobre Altargo puede consultarse en el prospecto.
Altargo no debe administrarse a personas hipersensibles (alérgicas) a la retapamulina o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Altargo?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Altargo son mayores que sus riesgos para el tratamiento a corto plazo de las siguientes infecciones cutáneas superficiales: • impétigo, • pequeñas heridas infectadas, excoriaciones y heridas suturadas.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Altargo:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Altargo a Glaxo Group Ltd el 24 de mayo de 2007.
El texto completo del EPAR de Altargo puede encontrarse aquí.
07-2007
©EMEA 2007
2/ 2
Número de procedimiento de la EMEA
Denominación de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 390/ 001 EU/ 1/ 07/ 390/ 002 EU/ 1/ 07/ 390/ 003 EU/ 1/ 07/ 390/ 004
Altargo Altargo Altargo Altargo
1% 1% 1% 1%
Pomada Pomada Pomada Pomada
Uso cutáneo Uso cutáneo Uso cutáneo Uso cutáneo
Sobre (aluminio) Tubo (aluminio) Tubo (aluminio) Tubo (aluminio)
0,5g 5g 10g 15g
12 sobres 1 tubo 1 tubo 1 tubo
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Altargo 1% pomada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Pomada
Pomada fluida, de color blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento a corto plazo de las siguientes infecciones cutáneas superficiales:
Impétigo.
Pequeñas heridas infectadas, excoriaciones o heridas suturadas.
Ver secciones 4.4 y 5.1 para encontrar información importante sobre la actividad clínica de retapamulina frente a los diferentes tipos de Staphylococcus aureus.
Deben tenerse en cuenta las recomendaciones nacionales referentes al uso apropiado de antibacterianos.
4.2 Posología y forma de administración
Retapamulina se utiliza únicamente para uso cutáneo.
Adultos (18-65 años), adolescentes (12-17 años), niños (de nueve meses a 11 años).
Aplicar una capa fina de pomada en la zona afectada 2 veces al día durante 5 días.
Se puede cubrir la zona tratada con un vendaje o gasa estéril.
- Casos en los que el número de lesiones por impétigo sea mayor de 10 y que superen una
superficie total de 100 cm2.
- en lesiones infectadas que superen los 10 cm de longitud o una superficie total de más de
100 cm2 En pacientes menores de 18 años la superficie total a tratar no debe ser superior al 2% de la superficie corporal.
2 Niños menores de nueve meses
No se ha establecido la seguridad y eficacia de retapamulina pomada en niños menores de nueve meses de edad.
Ancianos (de 65 años o más)
No se requiere ajuste de dosis.
Insuficiencia renal
No se requiere ajuste de dosis.
Ver sección 5.3.
Insuficiencia hepática
No se requiere ajuste de dosis.
Ver sección 5.3.
4.3 Contraindicaciones
Hipersensibilidad conocida o presunta a retapamulina o al excipiente.
4.4 Advertencias y precauciones especiales de empleo
Si aparecen casos de sensibilización o irritación local grave con el uso de retapamulina pomada, se debe interrumpir el tratamiento, retirar cuidadosamente la pomada e instaurar una terapia alternativa apropiada para la infección.
Se debe evitar el contacto de retapamulina pomada con los ojos y mucosas.
Se deben tomar precauciones para evitar la ingesta.
Retapamulina no debe utilizarse en el tratamiento de infecciones producidas o que se sospeche que puedan estar producidas por Staphylococcus aureus resistente a meticilina (SAMR) (ver sección 5.1).
En ensayos clínicos realizados en pacientes con heridas abiertas infectadas secundariamente, la eficacia de retapamulina fue inadecuada en pacientes con infecciones causadas por SAMR.
Se desconoce la causa de la eficacia clínica reducida observada en estos pacientes.
Se debe considerar una terapia alternativa si no hay mejoría o hay un empeoramiento del área infectada después de 2 ó 3 días de tratamiento.
No se debe usar retapamulina para el tratamiento de abcesos.
Retapamulina pomada contiene hidroxitolueno butilado, que puede causar una reacción local en la piel (ej. dermatitis de contacto) o irritación en los ojos y mucosas.
Tal y como ocurre con otros antibacterianos, el uso prolongado de retapamulina puede dar lugar a un sobrecrecimiento de microorganismos no susceptibles, incluyendo hongos.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha estudiado el efecto del uso concomitante de retapamulina y otros productos tópicos en el mismo área de la piel, por lo que no se recomienda.
Retapamulina resultó ser un potente inhibidor del CYP3A4 en microsomas hepáticos humanos.
Basándose en la baja concentración plasmática alcanzada en humanos tras la aplicación tópica tanto en piel erosionada como en heridas superficiales infectadas, no es esperable que se produzca una inhibición clínicamente relevante in vivo (ver sección 5.2).
3 La administración concomitante de ketoconazol a una dosis de 200 mg dos veces al día por vía oral aumentó el AUC (0-24) y la Cmax media de retapamulina en un 81% tras la aplicación tópica de retapamulina 1% pomada en la piel erosionada de hombres adultos sanos.
No se considera necesario realizar ningún ajuste de dosis cuando se aplica retapamulina en pomada durante el tratamiento sistémico con inhibidores del CYP3A4, debido a la baja exposición sistémica tras la aplicación tópica en pacientes.
4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos en embarazadas expuestas a retapamulina.
Los estudios en animales han mostrado toxicidad reproductiva tras la administración por vía oral y son insuficientes para determinar las reacciones en el parto y durante el desarrollo fetal/ postnatal (ver sección 5.3).
Sólo se debe usar retapamulina pomada durante el embarazo cuando la terapia tópica antibacteriana esté claramente indicada y el uso de retapamulina se considere preferible respecto a la administración de un agente antibacteriano sistémico.
Lactancia Se desconoce si retapamulina se excreta en la leche materna.
Se observa una mínima exposición sistémica en adultos, por tanto la exposición en los lactantes es probablemente despreciable.
No se ha estudiado en animales la excreción de retapamulina a través de la leche.
La decisión de continuar o interrumpir la lactancia, o de continuar o interrumpir el tratamiento con Altargo se debe realizar teniendo en cuenta el beneficio de la lactancia en el niño y el beneficio del uso de Altargo en la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Altargo se administra por vía tópica y es improbable que tenga efecto sobre la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En los ensayos clínicos con 2150 pacientes con infecciones cutáneas superficiales en los que se aplicó Altargo, la reacción adversa más frecuente fue irritación en el lugar de aplicación, que afectó aproximadamente al 1% de los pacientes.
La clasificación de frecuencias se ha realizado basándose en las siguientes normas:
Frecuentes ≥ 1/ 100 a < 1/ 10 Poco frecuentes ≥ 1/ 1.000 a < 1/ 100
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistemas de clasificación de órganos
Frecuente
Poco frecuente
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el lugar de aplicación
Irritación
Dolor Prurito Eritema
Trastornos de la piel y del tejido subcutáneo
Dermatitis de contacto
4 4.9 Sobredosis
Se debe tratar sintomáticamente cualquier signo o síntoma de sobredosis, tanto tópico como por ingestión accidental.
No se conoce un antídoto específico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico (código ATC):
Otros antibióticos para uso tópico D06AX13
Modo de acción
Retapamulina es un derivado semisintético del compuesto pleuromutilina, que se aisla de la fermentación de Clitopilus passeckerianus (anteriormente Pleurotus passeckerianus).
Retapamulina inhibe de forma selectiva la síntesis de proteínas bacterianas por interacción en un único lugar de la subunidad 50S del ribosoma bacteriano, que es distinto de los sitios de unión de otros antibacterianos no-pleuromutilina que interactúan con el ribosoma.
Los datos indican que el sitio de unión incluye a la proteína ribosómica L3 y se encuentra en la región del ribosoma P y en el centro peptidiltransferasa.
Debido a la unión a este sitio, las pleuromutilinas inhiben la peptidil transferasa, bloquean parcialmente las interacciones con el sitio P y, previenen la formación normal de las subunidades ribosómicas 50S activas.
Por tanto, las pleuromutilinas inhiben la síntesis de las proteínas bacterianas a través de múltiples mecanismos.
Retapamulina es principalmente un agente bacteriostático frente a S. aureus y S. pyogenes.
Mecanismo de resistencia
Debido a su diferente mecanismo de acción, retapamulina no muestra resistencia cruzada específica con otras clases de agentes antibacterianos.
In vitro, se han identificado dos mecanismos que reducen la susceptibilidad a retapamulina.
Uno de ellos implica mutaciones en la proteína ribosómica L3, mientras que el otro es un mecanismo de salida no específico (transportador ABC vgaAv).
También se ha demostrado que este mecanismo de salida no específico reduce la actividad in vitro de estreptogramina A.
En el programa de desarrollo clínico, no se ha observado desarrollo de resistencias durante el tratamiento con retapamulina, y todos los aislados clínicos fueron inhibidos a concentraciones de retapamulina ≤ 2 microgramos/ ml.
Espectro antibacteriano
La prevalencia de la resistencia adquirida puede variar geográficamente y con el tiempo para determinadas especies, por lo que es deseable disponer de información local sobre la misma, sobre todo en el tratamiento de infecciones graves.
Se deberá solicitar la opinión de un experto si la prevalencia local de resistencia es tal que el uso de retapamulina en, al menos, algunos tipos de infecciones, sea cuestionable.
Enterococcus faecalis $In vitro, retapamulina fue igualmente activo frente a las cepas de S. aureus sensibles a meticilina y resistentes a meticilina.
Sin embargo, para mayor información respecto a la eficacia clínica de retapamulina frente a SAMR ver sección 4.4.
* Se ha demostrado satisfactoriamente actividad en los ensayos clínicos.
Información de ensayos clínicos
8/ 8).
29/ 30).
Sin embargo, en los dos estudios que incluyeron pacientes con lesiones abiertas infectadas secundariamente, la eficacia de retapamulina en infecciones debidas a SAMR fue inadecuada (75,7%).
No se observaron diferencias en la actividad in vitro de retapamulina frente a S. aureus tanto si los aislados eran sensibles o resistentes a meticilina.
La explicación para la menor eficacia clínica frente a SAMR en lesiones abiertas secundariamente infectadas no es clara y puede estar influenciada por la presencia de un clon SAMR específico.
En el caso de fallos en el tratamiento asociados a S. aureus, se debe tener en cuenta la presencia de cepas que posean factores adicionales de virulencia (tales como la leucocidina Panton Valentine).
Tasas de eficacia clínica en las visitas de seguimiento para pacientes con lesiones abiertas secundariamente infectadas por S. aureus
tipo/ tipo
RETAPAMULINA
Cefalexina
n/ N
Tasa de eficacia (%)
IC
95% n/ N exacto
Tasa de eficacia (%)
S. aureus (todos) SARM$ SASM
337/ 379 28/ 37 309/ 342
88,9 75,7 90,4
(85,3; 91,9) 155/ 186 (58,8; 88,2) 21/ 26 (86,7; 93,3) 133/ 159
83,3 80,8 83,6
IC:
Intervalo de confianza.
El IC exacto se calcula utilizando el método de distribución F. $:
La tasa de respuesta para MRSA debido a MRSA PVL+ fue de 8/ 13 (62%)
6 5.2 Propiedades farmacocinéticas
Absorción
En un estudio en adultos sanos se empleó retapamulina 1% pomada diariamente en la piel intacta y en piel erosionada cubriéndolas durante 7 días.
La exposición sistémica fue muy baja tras la aplicación tópica de retapamulina en la piel intacta.
La media geométrica del valor de la Cmax plasmática tras la aplicación en 200 cm2 de piel erosionada fue de 9,75 nanogramos/ ml (ng/ ml) en el día 1 y de 8,79 ng/ ml en el día 7 y la exposición sistémica máxima individual (Cmax) fue de 22,1 ng/ ml.
Las muestras individuales de plasma se obtuvieron de un total de 516 pacientes adultos y niños que recibieron tratamiento tópico con retapamulina 1% pomada dos veces al día durante 5 días para el tratamiento de lesiones traumáticas secundariamente infectadas.
Las muestras se tomaron en los adultos antes de la aplicación de la pomada en los días 3 ó 4 y en niños entre las 0-12 horas tras la última aplicación de la pomada en los días 3 ó 4.
La mayoría de muestras (89%) estuvieron por debajo del límite inferior de cuantificación (0,5 ng/ ml).
Dentro de las muestras con concentraciones medibles el 90% tuvieron concentraciones de retapamulina menores de 2,5 ng/ ml.
Las máximas concentraciones plasmáticas medibles de retapamulina fueron de 10,7 ng/ ml en adultos y 18,5 ng/ ml en los pacientes pediátricos.
Distribución
Debido a que la exposición sistémica es muy baja, no se ha investigado en humanos la distribución tisular de retapamulina.
In vitro, retapamulina es sustrato e inhibidor de la glicoproteína-P (Pgp).
Sin embargo, la máxima exposición sistémica individual en humanos tras la aplicación tópica de un 1% de pomada sobre 200 cm2 de piel erosionada (Cmax= 22 ng/ ml; AUC(0-24) = 238 ng. h/ ml) fue 660 veces menor que el IC50 de retapamulina para la inhibición de la Pgp.
Retapamulina se une a las proteínas plasmáticas humanas en un 94% aproximadamente.
Metabolismo
El metabolismo oxidativo in vitro de retapamulina en los microsomas hepáticos humanos fue inicialmente mediado por CYP3A4 y en menor medida por CYP2C8 y CYP2D6 (ver sección 4.5).
Eliminación
No se ha investigado la eliminación de retapamulina en humanos.
Poblaciones especiales de pacientes
No se dispone de datos farmacocinéticos en niños menores de 2 años, ni en pacientes con insuficiencia renal o hepática.
Sin embargo, debido a las bajas concentraciones plasmáticas sistémicas observadas no se preveen problemas de seguridad.
5.3 Datos preclínicos sobre seguridad
Toxicidad a dosis repetidas
En el día 14 (50, 150 ó 450 mg/ kg) los estudios de toxicidad oral en ratas evidenciaron cambios adaptativos tanto hepáticos como en el tiroides.
Ninguno de estos hallazgos es clínicamente relevante.
En monos, las dosis orales (50, 150 ó 450 mg/ kg) durante 14 días provocaron emesis relacionada con la dosis.
7 Carcinogénesis, mutagénesis, toxicidad reproductiva
No se han llevado a cabo estudios a largo plazo en animales para evaluar el potencial carcinogénico de retapamulina.
No hubo evidencia de genotoxicidad cuando se evaluó in vitro la mutación génica y/ o efectos cromosómicos en la valoración celular del linfoma en ratón, en el cultivo de linfocitos en sangre periférica humana o cuando se evaluaron in vivo los efectos cromosómicos en el ensayo en micronúcleos de rata.
No hubo evidencia de alteración de la fertilidad en ratas macho o hembra a dosis orales de 50, 150 ó 450 mg/ kg/ día, dando como resultado unos márgenes de exposición de hasta 5 veces la mayor exposición estimada en humanos (aplicación tópica en 200 cm2 de piel erosionada; AUC 238 ng. h/ ml).
En un estudio de embriotoxicidad en ratas, se observó toxicidad en el desarrollo (disminución del peso corporal del feto y retraso de la osificación ósea) y de toxicidad materna a dosis orales ≥ 150 mg/ kg/ día, lo que corresponde a ≥ 3 veces la exposición estimada en humanos (ver anteriormente).
En las ratas no hubo malformaciones relacionadas con el tratamiento.
Retapamulina se administró mediante perfusión intravenosa continua en conejas gestantes en los días 7 a 19 de la gestación.
Se demostró toxicidad en la madre a dosis ≥ 7,2 mg/ kg/ día lo que corresponde a ≥ 8 veces la mayor exposición estimada en humanos (ver anteriormente).
No hubo efectos relacionados con el tratamiento sobre el desarrollo embriofetal.
No se han llevado a cabo estudios para evaluar los efectos de retapamulina sobre el desarrollo pre- / postnatal.
Sin embargo, no hubo efectos sistémicos en ratas jóvenes tras la aplicación tópica de retapamulina pomada.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina blanca blanda.
Hidroxitolueno butilado.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
Del envase sin abrir:
2 años
Tras la apertura:
7 días
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Sobre de aluminio de 0,5 g.
Envase con 12 sobres.
Envase con 1 tubo.
8 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Se debe eliminar cualquier resto de la pomada que pueda quedar al final del tratamiento.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 390/ 001 EU/ 1/ 07/ 390/ 002 EU/ 1/ 07/ 390/ 003 EU/ 1/ 07/ 390/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
24/ 05/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Glaxo Operations UK Ltd.
(registrado como Glaxo Wellcome Operations) Harmire Road Barnard Castle Durham, DL12 8DT Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, tal y como se describe en la versión 6.2 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a llevar a cabo los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acuerda en la versión 1 del Plan de gestión del riesgo (RMP) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del RMP acordado con el CHMP.
De acuerdo con la directriz del CHMP (Comité de Medicamentos de Uso Humano) sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse un PGR actualizado: • Cuando se reciba información nueva que pueda afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a haberse alcanzado una hito importante (de farmacovigilancia o minimización del riesgo) • A solicitud de la EMEA
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA LOS TUBOS DE 5 g, 10 g y 15 g
1.
NOMBRE DEL MEDICAMENTO
Altargo 1% pomada Retapamulina
2.
PRINCIPIO ACTIVO
10 mg de retapamulina (1% p/ p)
3.
LISTA DE EXCIPIENTES
También contiene:
Parafina blanca blanda E321 Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada 5 g x 1 tubo 10 g x 1 tubo 15 g x 1 tubo
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No usar en los ojos ni en mucosas.
8.
FECHA DE CADUCIDAD
CAD
14 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 390/ 002, 5 g EU/ 1/ 07/ 390/ 003, 10 g EU/ 1/ 07/ 390/ 004, 15 g
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
altargo
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA EL SOBRE DE 0,5g
1.
NOMBRE DEL MEDICAMENTO
Altargo 1% pomada Retapamulina
2.
PRINCIPIO(S) ACTIVO(S)
10 mg de retapamulina (1% p/ p)
3.
LISTA DE EXCIPIENTES
También contiene:
Parafina blanca blanda E321 Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada
0,5 g x 12 sobres
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No usar en los ojos ni en mucosas.
16 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 390/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
altargo
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Retapamulina
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5g
10 g
15 g
6.
OTROS
No usar en los ojos ni en mucosas.
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Retapamulina
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 g
6.
OTROS
No usar en los ojos ni en mucosas.
No conservar a temperatura superior a 25ºC.
19 B.
PROSPECTO
20 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Retapamulina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Altargo y para qué se utiliza 2.
Antes de usar Altargo 3.
Cómo usar Altargo 4.
Posibles efectos adversos 5 Conservación de Altargo 6.
Información adicional
1.
QUÉ ES ALTARGO Y PARA QUÉ SE UTILIZA
Altargo se utiliza para tratar infecciones bacterianas que afectan a pequeñas zonas de la piel.
Las infecciones que se pueden tratar incluyen impétigo (que causa escaras con costras sobre las zonas infectadas), cortes, rozes y heridas suturadas.
Altargo se utiliza en adultos y niños mayores de 9 meses.
2.
ANTES DE USAR ALTARGO
No use Altargo
- si es alérgico (hipersensible) a retapamulina o a cualquiera de los demás componentes de Altargo.
Tenga especial cuidado con Altargo
signos y síntomas en el lugar de aplicación deje de utilizar Altargo y consulte a su médico.
Vea la sección 4 de este prospecto.
- si la infección no mejora en 2 ó 3 días tras iniciar el tratamiento consulte con su médico.
Uso de otros medicamentos
No aplique otras pomadas, cremas o lociones en la zona que está siendo tratada con Altargo, a menos que su médico le dé instrucciones precisas de hacerlo.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No use Altargo si está embarazada o planea estarlo.
Consulte a su médico o farmacéutico.
21 No use Altargo si está en período de lactancia materna.
Consulte a su médico o farmacéutico.
3.
CÓMO USAR ALTARGO
Siga exactamente las instrucciones de administración de Altargo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Altargo se utiliza únicamente sobre la piel.
No se debe aplicar sobre los ojos, boca, labios, dentro de la nariz o en la parte interna de la zona genital femenina.
Si de forma accidental la pomada llega a estas zonas, lave el área con agua y si nota molestias consulte a su médico.
Lávese las manos antes y después de la aplicación de la pomada.
Cómo aplicar Altargo
Aplique una capa fina de pomada sobre la zona infectada de la piel dos veces al día durante 5 días.
Tras aplicar la pomada puede cubrir la zona tratada con un vendaje o gasa estéril, a menos que su médico le recomiende no cubrirla.
Utilice Altargo durante el período recomendado por su médico.
Si usa más Altargo del que debiera
Retire cuidadosamente la pomada restante.
Es improbable que existan problemas de sobredosis con este medicamento.
Si olvidó usar Altargo
Aplique la pomada tan pronto como lo recuerde y luego aplique la siguiente dosis a la hora habitual.
Si accidentalmente ingiere Altargo
Consulte a su médico o farmacéutico.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Altargo puede tener efectos adversos, aunque no todas las personas los sufran.
Estos son los efectos adversos descritos en la piel sobre la que se aplicó Altargo:
Efectos adversos frecuentes
- irritación de la piel
que puede afectar a 1 de cada 10 personas.
Efectos adversos poco frecuentes
- dolor, picor, enrojecimiento o erupción cutánea (dermatitis de contacto)
que puede afectar a 1 de cada 100 personas.
22 Altargo contiene butilhidroxitolueno, por lo que puede provocar reacciones locales en la piel (como dermatitis de contacto) o irritación en los ojos y membranas mucosas.
Informe a su médico si desarrolla signos de reacción local, tales como picor, inflamación, enrojecimiento o dolor en la zona de aplicación de Altargo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ALTARGO
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25ºC.
No utilice Altargo después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Deseche los tubos abiertos 7 días después de su apertura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
6.
INFORMACIÓN ADICIONAL
Composición de Altargo
- El principio activo es retapamulina
- Los demás componentes son parafina blanca blanda e butilhidroxitolueno (E321), un
conservante.
Aspecto del producto y contenido del envase
Altargo es una pomada blanquecina y suave.
Se presenta en un tubo de aluminio con boquilla y tapón de plástico, que contiene 5, 10 ó 15 gramos de pomada, o en un sobre de aluminio que contiene 0,5g de pomada.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización
Responsable de la fabricación
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
Glaxo Operations UK, Ltd, (registrado como Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
23 België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 dk-info@gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
25
European Medicines Agency
EMEA/ H/ C/ 426
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AMBIRIX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ambirix?
Ambirix es una vacuna que se presenta en forma de suspensión inyectable.
Contiene el virus de la hepatitis A inactivado (muerto) y partes del virus de la hepatitis B como principios activos.
¿Para qué se utiliza Ambirix?
Ambirix se emplea para la protección frente a la hepatitis A y la hepatitis B (enfermedades que afectan al hígado) en niños de 1 a 15 años que todavía no estén inmunizados frente a estas dos enfermedades.
Ambirix se administra en una pauta de dos dosis y la protección frente a la hepatitis B puede no obtenerse hasta después de la segunda dosis.
Por tanto, Ambirix debe utilizarse sólo cuando exista un riesgo relativamente bajo de infección por la hepatitis B durante el ciclo de vacunación y cuando pueda asegurarse el cumplimiento del ciclo de vacunación de dos dosis.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ambirix?
La pauta de vacunación de Ambirix consta de dos dosis, administradas con 6 a 12 meses de diferencia.
La vacuna se inyecta en el músculo del brazo o en el muslo en niños de muy corta edad.
Las personas que reciban la primera dosis deben completar el ciclo de vacunación con Ambirix.
Cuando sea deseable una dosis de refuerzo frente a la hepatitis A o B, se puede administrar Ambirix o una vacuna monovalente frente a la hepatitis A o B.
¿Cómo actúa Ambirix?
Ambirix es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
Ambirix contiene pequeñas cantidades de virus de la hepatitis A inactivados y el « antígeno de superficie » (proteínas que se encuentran en la superficie) del virus de la hepatitis B.
Cuando un niño recibe la vacuna, el sistema inmunitario reconoce los virus y los antígenos de la superficie como « extraños » y fabrica anticuerpos para combatirlos.
Si vuelve a exponerse a los virus más adelante, el sistema inmunitario podrá fabricar anticuerpos con mayor rapidez.
Los anticuerpos ayudarán a proteger al organismo contra las enfermedades causadas por estos virus.
Los antígenos de superficie del virus de la hepatitis B se producen por un método denominado « tecnología de ADN recombinante », lo que 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. significa que son fabricados por una levadura que ha recibido un gen (ADN) que la hace capaz de producir las proteínas.
Los principios activos de Ambirix están ya disponibles en otras vacunas autorizadas en la Unión Europea (UE):
Ambirix contiene los mismos componentes que Twinrix Adultos, autorizado desde 1996, y que Twinrix Pediátrico, autorizado desde 1997.
Las tres vacunas se utilizan para proteger frente a las mismas enfermedades, pero Twinrix Adultos y Twinrix Pediátrico se administran en una pauta de tres dosis.
¿Qué tipo de estudios se han realizado con Ambirix?
Dado que Ambirix y Twinrix Adultos contienen los mismos componentes, se han utilizado algunos de los datos presentados para respaldar el uso de Twinrix Adultos en apoyo de Ambirix.
Se realizaron tres estudios principales de Ambirix en un total de 615 niños a partir de 1 año de edad.
Todos los niños recibieron dos dosis de Ambirix con seis meses de diferencia.
En dos de los estudios se comparó Ambirix con otras vacunas frente a la hepatitis A y B.
El criterio principal de valoración de la eficacia fue la proporción de niños vacunados que mostraron cifras protectoras de anticuerpos un mes después de la última inyección.
En un estudio adicional efectuado en 208 niños se comparó la eficacia de la vacuna cuando se utilizó un intervalo de seis u doce meses entre las dos inyecciones.
¿Qué beneficio ha demostrado tener Ambirix durante los estudios?
Ambirix consiguió valores protectores de anticuerpos frente a la hepatitis A y B en el 98% al 100% de los niños vacunados un mes después de la última inyección.
Esos valores se mantenían dos años después en más del 93% de los niños.
Ambirix fue tan eficaz como otras vacunas frente a la hepatitis A y B una vez finalizado el ciclo completo de vacunación.
Ahora bien, no se consiguió una protección total frente a la hepatitis B hasta después de administrar la segunda dosis de Ambirix.
En el estudio adicional se demostró que los niveles de protección logrados con Ambirix eran similares cuando se dejaba un intervalo de 6 ó 12 meses entre las inyecciones.
¿Cuál es el riesgo asociado a Ambirix?
Los efectos secundarios más frecuentes de Ambirix (observados con más de una dosis de la vacuna de cada 10) son dolor de cabeza, falta de apetito, dolor en el lugar de la inyección, enrojecimiento, fatiga (cansancio) e irritabilidad o nerviosismo.
La lista completa de efectos secundarios comunicados sobre Ambirix puede consultarse en el prospecto.
Ambirix no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a cualquiera de los principios activos, a cualquiera de los otros componentes de la vacuna o a la neomicina (un antibiótico).
Tampoco debe utilizarse en personas que hayan tenido una reacción alérgica tras recibir una vacuna frente a la hepatitis A o la hepatitis B.
Debe posponerse la vacunación con Ambirix en pacientes que presenten fiebre alta repentina.
La vacuna nunca debe inyectarse en una vena.
¿Por qué se ha aprobado Ambirix?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ambirix son mayores que sus riesgos en el tratamiento de pacientes no inmunizados de 1 a 15 años inclusive, para la protección frente a la infección por los virus de la hepatitis A y la hepatitis B.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Ambirix:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ambirix a GlaxoSmithKline Biologicals s. a. el 30 de agosto de 2002.
La autorización de comercialización fue renovada el 30 de agosto de 2007.
El texto completo del EPAR de Ambirix puede encontrarse aquí.
02-2008.
2/ 2
Número EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
EU/ 1/ 02/ 224/ 001
Ambirix
*
Suspensión inyectable
Intramuscular
Jeringa precargada (vidrio)
1 ml.
1 jeringa precargada sin aguja
EU/ 1/ 02/ 224/ 002
Ambirix
*
Suspensión inyectable
Intramuscular
Jeringa precargada (vidrio)
1 ml.
1 jeringa precargada con aguja
EU/ 1/ 02/ 224/ 003
Ambirix
*
Suspensión inyectable
Intramuscular
Jeringa precargada (vidrio)
1 ml.
10 jeringas precargadas sin agujas
EU/ 1/ 02/ 224/ 004
Ambirix
*
Suspensión inyectable
Intramuscular
Jeringa precargada (vidrio)
1 ml.
10 jeringas precargadas con agujas
EU/ 1/ 02/ 224/ 005
Ambirix
*
Suspensión inyectable
Intramuscular
Jeringa precargada (vidrio)
1 ml.
50 jeringas precargadas sin agujas
* Virus inactivado de la hepatitis A 720 Unidades ELISA
20 µg
1/ 1
ANEXO I
1 1.
NOMBRE DEL MEDICAMENTO
Ambirix suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (1 ml) contiene:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie del Virus de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
3
Adsorbido en hidróxido de aluminio hidratado
0,05 miligramos Al3+
Producido por tecnología del ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4
Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspension inyectable.
Ambirix es una suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ambirix está indicado para uso en sujetos no inmunes, a partir de 1 año de edad y hasta los 15 años inclusive, para la protección frente a la infección por el virus de la hepatitis A y de la hepatitis B.
La protección frente a las infecciones por hepatitis B puede no obtenerse hasta después de la segunda dosis (ver sección 5.1).
Por tanto:
- Ambirix debe utilizarse sólo cuando exista un riesgo relativamente bajo de infección por hepatitis
B durante el ciclo de vacunación.
- Se recomienda administrar Ambirix a grupos en los que pueda asegurarse el cumplimiento del
ciclo de vacunación de dos dosis.
4.2 Posología y forma de administración
Posología
- Dosificación
Se recomienda administrar una dosis de 1,0 ml en sujetos a partir de 1 año de edad y hasta los 15 años inclusive.
- Pauta de vacunación primaria
El ciclo estándar de vacunación primaria con Ambirix consta de dos dosis, la primera administrada en la fecha elegida y la segunda entre seis y doce meses después de la primera.
2 Debe cumplirse la pauta recomendada.
Una vez iniciado, el ciclo de vacunación primaria debe completarse con la misma vacuna.
- Dosis de recuerdo
En situaciones en las que sea deseable una dosis de recuerdo para hepatitis A y/ o hepatitis B se puede administrar una vacuna monovalente o combinada.
No se ha evaluado la seguridad y la inmunogenicidad de Ambirix administrada como dosis de recuerdo después de un ciclo de vacunación primaria de dos dosis.
Los títulos de anticuerpos contra antígenos de superficie del virus de la hepatitis B (anti-HBs) y contra el virus de la hepatitis-A (anti-VHA) observados después del ciclo de vacunación primaria con Ambirix, se encuentran dentro del intervalo observado tras la vacunación con vacunas monovalentes de hepatitis A y B.
De la experiencia con las vacunas monovalentes se pueden extraer las siguientes directrices generales para la vacunación de recuerdo.
Hepatitis B
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que hayan recibido un ciclo de vacunación primaria completo.
Sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo lo cual debe ser respetado.
En algunos grupos de sujetos con especial riesgo de exposición al virus de la hepatitis B (VHB)(por ejemplo, pacientes en hemodiálisis o inmunocomprometidos) se deben adoptar medidas de precaución para asegurar que se mantiene un nivel de anticuerpos suficiente para la protección (≥ 10 mUI/ ml).
Hepatitis A
Todavía no se ha establecido completamente si los individuos inmunocompetentes que han respondido a la vacunación frente a la hepatitis A requerirán dosis de recuerdo, ya que en ausencia de anticuerpos detectables la protección puede estar asegurada por la memoria inmunológica.
Las directrices sobre dosis de recuerdo se basan en asumir que es necesaria la presencia de anticuerpos para que haya protección.
Se estima que los niveles de anticuerpos anti-VHA permanecen durante al menos 10 años.
Forma de administración
Ambirix debe inyectarse por vía intramuscular, normalmente en el músculo deltoides.
Sin embargo, si se prefiere, puede utilizarse la cara anterolateral del muslo en sujetos muy jóvenes.
Excepcionalmente, en pacientes con trombocitopenia o trastornos de la coagulación, la vacuna se puede administrar por vía subcutánea.
(ver sección 4.4)
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a neomicina.
Hipersensibilidad tras la administración previa de vacunas antihepatitis A y/ o antihepatitis B.
Como con otras vacunas, se debe posponer la administración de Ambirix en personas que padecen enfermedad febril aguda grave.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, para el caso poco común de que se presentase una reacción anafiláctica tras la administración de la vacuna.
3 Es posible que las personas puedan estar en el periodo de incubación de una infección por hepatitis A o por hepatitis B en el momento de la vacunación.
No se sabe si en estos casos Ambirix previene la hepatitis A y la hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como el virus de la hepatitis C y de la hepatitis E y otros patógenos que se sabe que infectan el hígado.
No se recomienda administrar Ambirix para la profilaxis post-exposición (p. e. herida por pinchazo de aguja).
Si se necesita una protección rápida frente a la hepatitis B, se recomienda el régimen estándar de tres dosis de la vacuna combinada que contiene 360 Unidades ELISA del virus de la hepatitis A inactivado por formalina y 10 microgramos de antígeno de superficie recombinante del virus de la hepatitis B.
Esto es debido a que la proporción de sujetos protegidos en el periodo entre la segunda y tercera dosis de la vacuna combinada de tres dosis es mayor que después de una dosis única de Ambirix.
Esta diferencia no está presente después de la segunda dosis de Ambirix (ver sección 5.1 para tasas de seroprotección).
Se recomienda completar el régimen de dos dosis de Ambirix antes de comenzar a tener actividad sexual.
La vacuna no se ha estudiado en pacientes inmunodeficientes.
En pacientes hemodializados y en personas con trastornos del sistema inmunitario, puede que no se obtengan títulos adecuados de anticuerpos anti-VHA y anti-HBs después del ciclo de inmunización primaria.
Puesto que la inyección intradérmica o la administración intramuscular en el músculo glúteo pueden producir una respuesta subóptima a la vacuna, deben evitarse estas vías de administración.
Sin embargo, excepcionalmente se puede administrar Ambirix por vía subcutánea a personas con trombocitopenia o con trastornos de la coagulación, dado que pueden sufrir hemorragias después de la administración intramuscular.
BAJO NINGUNA CIRCUNSTANCIA SE DEBE ADMINISTRAR AMBIRIX POR VÍA INTRAVASCULAR.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se dispone de datos sobre la administración concomitante de Ambirix con inmunoglobulinas específicas para el VHA o el VHB.
Sin embargo, cuando se administraron las vacunas monovalentes antihepatitis A y antihepatitis B concomitantemente con inmunoglobulinas específicas, no se observó ningún efecto en las tasas de seroconversión.
La administración concomitante con inmunoglobulinas puede producir títulos de anticuerpos más bajos.
Cuando Ambirix se administra de forma concomitante como una inyección separada con una vacuna combinada de difteria, tétanos, pertussis acelular, polio inactivada, y Haemophilus influenzae tipo b (DTPa-IPV/ Hib) o con vacunas combinadas de Sarampión-Parotiditis-Rubeola en el segundo año de vida, las respuestas inmunes a todos los antígenos fueron satisfactorias (ver sección 5.1).
No se ha estudiado la administración concomitante de Ambirix y otras vacunas aparte de las mencionadas anteriormente.
Se aconseja no administrar Ambirix al mismo tiempo que otras vacunas a menos que sea totalmente necesario.
La administración concomitante de otras vacunas debe realizarse siempre en diferentes lugares de inyección y preferentemente en diferentes miembros.
que en pacientes que estén en tratamiento con inmunosupresores o en pacientes con inmunodeficiencia no se consiga una respuesta inmune adecuada.
4 4.6 Embarazo y lactancia
Ambirix no debe utilizarse durante el embarazo a no ser que sea claramente necesario.
Lactancia
No se ha evaluado en ensayos clínicos el efecto en los lactantes de la administración de Ambirix a sus madres.
Ambirix no debe utilizarse durante la lactancia a no ser que sea claramente necesario.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Puede producirse somnolencia y aturdimiento, lo que puede afectar a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La formulación actual de Ambirix no contiene tiomersal (compuesto organomercurial) ni ningún conservante.
En un ensayo clínico realizado en adultos con 3 dosis de la formulación actual, la incidencia de dolor, enrojecimiento, inflamación, cansancio, gastroenteritis, cefalea y fiebre fue comparable a la incidencia observada con la anterior formulación de la vacuna que contenía tiomersal y conservante.
Las siguientes reacciones adversas han sido notificadas tras un amplio uso de la anterior formulación.
En los ensayos clínicos se administraron 2.029 dosis de Ambirix a 1.027 sujetos a partir de 1 año de edad y hasta los 15 años inclusive.
Las reacciones adversas locales y generales comunicadas tras la pauta de vacunación primaria con Ambirix se clasificaron por frecuencias.
Poco frecuentes:
1/10.000, < 1/1.000 < 1/10.000
Trastornos del sistema nervioso: muy frecuentes: cefalea frecuentes: somnolencia
Trastornos gastrointestinales: frecuentes: síntomas gastrointestinales
Trastornos del metabolismo y de la nutrición muy frecuentes: pérdida de apetito
Trastornos generales y alteraciones en el lugar de la administración: muy frecuentes: dolor, enrojecimiento, cansancio frecuentes: inflamación, fiebre
Trastornos psiquiátricos muy frecuentes: irritabilidad/nerviosismo
5 En un ensayo realizado en 300 sujetos de edades comprendidas entre los 12 y los 15 años de edad inclusive, se comparó el perfil de reactogenicidad de Ambirix con el de la vacuna combinada de tres dosis.
La vacuna de tres dosis contiene 360 Unidades ELISA del virus de la hepatitis A inactivado por formalina y 10 microgramos de antígeno de superficie recombinante del virus de la hepatitis B en 0,5 ml.
La incidencia de síntomas locales y generales notificados después de la administración de la pauta de dos dosis de Ambirix fue en general similar a la observada con la vacuna combinada de tres dosis; las únicas excepciones fueron una mayor incidencia de dolor y cansancio después de cada dosis de Ambirix, medida en función de las dosis administradas y no por sujeto.
En el grupo de Ambirix se notificó la aparición de dolor después de la administración del 50,7% de las dosis, comparado con un 39,1% de las dosis en el grupo al que se administró la vacuna combinada de tres dosis.
Sin embargo, durante el ciclo completo de vacunación, un 66,4% de los sujetos que recibieron Ambirix comunicaron dolor, en comparación con un 63,8% de los sujetos que recibieron la vacuna combinada de tres dosis.
En el grupo de Ambirix se notificó la aparición de cansancio después de la administración del 29,2% de las dosis, comparado con un 19,3% de las dosis con la vacuna combinada de tres dosis.
Sin embargo, la incidencia de cansancio fue similar cuando se hizo un análisis por sujetos (por ejemplo durante el ciclo completo de vacunación, 39,6% de sujetos con Ambirix frente al 36,2% con la vacuna combinada de tres dosis).
La incidencia de dolor y cansancio clasificada como intensa fue baja y similar a la observada con la vacuna combinada de tres dosis.
En un ensayo comparativo en sujetos de edades comprendidas entre 1 y 11 años, la incidencia de síntomas solicitados locales y generales en el grupo de Ambirix fue similar a la observada en los sujetos que recibieron la vacuna combinada de tres dosis, que contiene 360 Unidades ELISA del virus de la hepatitis A inactivado por formalina y 10 microgramos de antígeno de superficie recombinante del virus de la hepatitis B.
La única excepción fue una mayor incidencia de dolor después de la administración de Ambirix en el grupo de 6-11 años medida en función de las dosis administradas y no por sujeto.
No hubo diferencias estadísticamente significativas en el porcentaje de vacunados que comunicaron cualquier síntoma solicitado de intensidad grave durante un régimen de dos dosis de Ambirix en comparación con un régimen de tres dosis con la vacuna combinada que contiene 360 Unidades ELISA del virus de la hepatitis A inactivado por formalina y 10 microgramos de antígeno de superficie recombinante del virus de la hepatitis B.
Durante la experiencia post-comercialización con la vacuna combinada de tres dosis que contiene 360 Unidades ELISA del virus de la hepatitis A inactivado por formalina y 10 microgramos de antígeno de superficie recombinante del virus de la hepatitis B en un volumen de 0,5 ml por dosis (recomendada en sujetos a partir de 1 año de edad y hasta los 15 años inclusive) o la vacuna que contiene 720 Unidades ELISA del virus de la hepatitis A inactivado por formalina y 20 microgramos de antígeno de superficie recombinante del virus de la Hepatitis B en un volumen de 1 ml por dosis (recomendada a partir de 16 años en adelante), se han notificado las siguientes reacciones adversas.
Exploraciones complementarias: alteración de pruebas de la función hepática
Trastornos de la sangre y del sistema linfático: trombocitopenia, púrpura trombocitopénica, linfadenopatía
Trastornos del sistema nervioso: síncope, mareo, parestesia, convulsiones
Trastornos gastrointestinales: náuseas, vómitos, diarrea, dolor abdominal
6 Trastornos de la piel y del tejido subcutáneo: erupción, prurito, urticaria
Trastornos del metabolismo y de la nutrición: disminución del apetito
Trastornos vasculares: hipotensión
Trastornos generales y alteraciones en el lugar de la administración: síntomas de tipo gripal, cansancio
Trastornos del sistema inmunológico: reacciones alérgicas, incluyendo reacciones anafilácticas y anafilactoides y reacción tipo enfermedad del suero
Después del amplio uso de las vacunas monovalentes antihepatitis A y/o antihepatitis B, se han notificado de además las siguientes reacciones adversas
Trastornos del sistema nervioso: esclerosis múltiple, mielitis, parálisis facial, polineuritis tal como el Síndrome de Guillain-Barré (con parálisis ascendente), encefalitis, encefalopatía
Trastornos oculares: neuritis óptica
Trastornos de la piel y del tejido subcutáneo: eritema exudativo multiforme
Infecciones e infestaciones: meningitis
Trastornos vasculares: vasculitis
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Vacunas contra la hepatitis, ATC código J07BC20.
Ambirix confiere inmunidad frente a las infecciones por VHA y VHB, mediante la inducción de anticuerpos específicos anti-VHA y anti-HBs.
En ensayos clínicos que incluyeron sujetos a partir de 1 año de edad y hasta los 15 años inclusive, la tasa de seropositividad de anticuerpos anti-HAV fue de un 99,1% un mes después de la primera dosis y de un 100% después de la segunda dosis administrada en el mes 6 (es decir el 7º mes).
Las tasas de
7 seroprotección de anti-HBs (títulos ≥ 10mUl/ml) para esos tiemposfueron de un 37,4% y un 98,2% respectivamente.
En un ensayo clínico comparativo realizado en sujetos de edades comprendidas entre los 12 y los 15 años inclusive, 142 recibieron dos dosis de Ambirix y 147 recibieron la vacuna estándar combinada de tres dosis.
Ésta contiene 360 Unidades ELISA del virus de la hepatitis A inactivados por formalina y 10 microgramos de antígeno de superficie recombinante del virus de la Hepatitis B.
En los 289 sujetos en los que se evaluó la inmunogenicidadlas tasas de seroprotección (TS en la tabla siguiente) frente a hepatitis B fueron significativamente mayores en los meses 2 y 6 con la vacuna de tres dosis que con Ambirix.
Grupo de vacuna
Anti-HBs Anti-HBs Mes 2 Mes 6 TS (%) TS (%)
Anti-HBs Mes 7 TS (%)
Ambirix
38
98,0
100
Las respuestas inmunes obtenidas un mes después del ciclo completo de vacunación (es decir en el mes 7) en un ensayo clínico comparativo realizado en niños de 1 a 11 años se presentan en la siguiente tabla.
También se presentan los resultados obtenidos en el ensayo comparativo realizado en niños de 12a 15 años.
En ambos ensayos, los sujetos recibieron un régimen de dos dosis de Ambirix o un régimen de tres dosis con la vacuna combinada que contiene 360 Unidades ELISA del virus de la hepatitis A inactivados por formalina y 10 microgramos de antígeno de superficie recombinante del virus de la Hepatitis B.
Grupo de edad
Grupo de vacuna
N
Anti-VHA S+ (%) N
Anti-HBs SP (%)
1-5 años
Ambirix
98
100 98
98
Vacuna combinada HAB (360/10)
92
100 92
100
6-11 años
Ambirix
103
100 103
99
Vacuna combinada HAB (360/10)
96
100 96
100
12-15 años
Ambirix
142
100 142
97,9
Vacuna combinada HAB (360/10)
147
100 147
100
En un ensayo clínico, en el que 102 sujetos de edades comprendidas entre los 12 y 15 años, inclusive, recibieron la segunda dosis de Ambirix en el mes 12, la tasa de seropositividad para anti-VHA fue de un 99,0% y la tasa de seropositividad para anti-HBs fue de un 99,0% en el mes 13 con una tasa de seroprotección de un 97,0%.
Se ha demostrado la persistencia de anticuerpos anti-VHA y anti-HBs hasta 24 meses después del inicio de una pauta de vacunación de 0, 6 meses de Ambirix en sujetos de 12 a15 años en el momento de la primovacunación.
Las tasas de seropositividad fueron del 100% y del 94,2% respectivamente para anticuerpos anti-HAV y anti-HBs a los 24 meses.
La tasa de seroprotección para los anti-HBs para ese tiempo fue del 93,3%.
En este ensayo, la respuesta inmune a ambos componentes antigénicos fue comparable a laobservada después de un régimen de 3 dosis de la vacuna combinada que contiene 360 Unidades ELISA del virus la hepatitis A inactivado por formalina y 10 microgramos del antígeno de superficie recombinante del virus de la hepatitis B en un volumen de 0,5 ml por dosis.
8 En un ensayo clínico que incluía sujetos de entre 12 y 15 años de edad inclusive, la persistencia de anticuerpos anti-VHA y anti-HB en el mes 24 mostró ser similar a la que se observaba después una pauta de vacunación de 0, 6 meses o una pauta de 0, 12 meses.
Cuando la primera dosis de Ambirix se administró junto con una dosis de recuerdo de una vacuna combinada de difteria, tétanos, pertussis acelular, polio inactivada, y Haemophilus influenzae tipo b (DTPa-IPV/Hib) o con la primera dosis de una vacuna combinada de Sarampión-Parotiditis-Rubeola en el segundo año de vida, la respuesta inmune frente a todos los antígenos fue satisfactoria.
Estos datos se obtuvieron con la anterior formulación de Ambirix que contenía tiomersal y un conservante.
Un ensayo clínico realizado con 3 dosis de la formulación actual en adultos mostró que con la formulación actual se obtiene una seroprotección y tasa de seroconversión similar en comparación con la anterior formulación.
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no se requiere para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Agua para preparaciones inyectables.
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
No procede.
6. 3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC)
No congelar
Conservar la vacuna en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
Envases de 1 y 10 dosis con o sin agujas y envases de 50 unidades sin agujas
Puede que solamente estén comercializados algunos tamaños de envases.
9 6.6 Precauciones especiales de eliminación y otras manipulaciones
Durante la conservación, el contenido puede presentar un fino depósito blanco y un sobrenadante incoloro transparente.
Antes de administrarse, la vacuna debe agitarse bien para obtener una suspensión blanca ligeramente opaca.
La vacuna debe ser inspeccionada visualmente antes y después de la resuspensión para detectar cualquier partícula extraña y/o cambio del aspecto físico.
La vacuna no se debe utilizar si se ha producido algún cambio en su aspecto.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa locale
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Rue de l'Institut 89 B- 1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/224/001 EU/1/02/224/002 EU/1/02/224/003 EU/1/02/224/004 EU/1/02/224/005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:30 de Agosto de 2002 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
FABRICANTE DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
FABRICANTE DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de los principios activos biológicos
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 1330 Rixensart Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 1330 Rixensart Bélgica
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS
AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
•
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/83/EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
El Titular de Autorización de comercialización continuará presentando IPSs anualmente.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR 1 JERINGA PRECARGADA SIN AGUJA 1 JERINGA PRECARGADA CON AGUJA 10 JERINGAS PRECARGADAS SIN AGUJAS 10 JERINGAS PRECARGADAS CON AGUJAS 50 JERINGAS PRECARGADAS SIN AGUJAS
1.
NOMBRE DEL MEDICAMENTO
Ambirix suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml) contiene:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en celulas diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio
0,05 miligramos Al3+
Producido por tecnología del ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4
Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable
1 jeringa precargada sin aguja 1 jeringa precargada con aguja 10 jeringas precargadas sin agujas 10 jeringas precargadas con agujas 50 jeringas precargadas sin agujas 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Via intramuscular Agitar antes de usar
15 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/224/001 1 jeringas precargadas sin agujas EU/1/02/224/002 1 jeringas precargadas con agujas EU/1/02/224/003 10 jeringas precargadas sin agujas EU/1/02/224/004 10 jeringas precargadas con agujas EU/1/02/224/005 50 jeringas precargadas sin agujas
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO 16 16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ambirix, suspensión inyectable Vacuna HAB IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (1 ml)
6.
OTROS
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ambirix suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
Lea todo este prospecto detenidamente antes que usted o su hijo empiecen a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted/su hijo y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ambirix y para qué se utiliza 2.
Antes de que usted/su hijo reciba Ambirix 3.
Cómo administrar Ambirix 4.
Posibles efectos adversos 5.
Conservación de Ambirix 6.
Información adicional
1.
QUÉ ES AMBIRIX Y PARA QUÉ SE UTILIZA
Ambirix es una vacuna utilizada en lactantes, niños y adolescentes a partir de 1 año de edad y hasta los 15 años inclusive para prevenir dos enfermedades infecciosas: la hepatitis A y la hepatitis B.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas enfermedades infecciosas.
• Hepatitis A:
La hepatitis A es una enfermedad infecciosa que afecta al hígado y está causada por el virus de la hepatitis A.
El virus de la hepatitis A se transmite por los alimentos o bebidas que contienen el virus, pero a veces se transmite por otros medios, como nadando en aguas contaminadas por aguas residuales.
Los síntomas de la hepatitis A comienzan entre 3 y 6 semanas después de entrar en contacto con el virus.
Estos consisten en náuseas (malestar), fiebre y dolores.
Después de varios días el blanco de los ojos y la piel se pueden volver amarillentos (ictericia).
La gravedad y el tipo de síntomas pueden variar.
Los niños pequeños pueden no desarrollar ictericia.
La mayoría de la gente se recupera completamente pero generalmente la enfermedad es suficientemente grave para que los pacientes estén enfermos aproximadamente durante un mes.
• Hepatitis B:
La infección por el virus de la hepatitis B puede causar inflamación del hígado.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales o saliva (esputo) de las personas infectadas.
Los síntomas, pueden no observarse desde 6 semanas a 6 meses después de la infección.
Algunas veces la gente que han sido infectada no parece o no se siente enferma.
Otros tienen síntomas similares a una gripe leve, pero algunas personas pueden llegar a estar muy enfermas.
Pueden estar extremadamente cansadas, tener la orina oscura, cara pálida, piel y/ o ojos amarillentos (ictericia) y otros síntomas que posiblemente requieran hospitalización.
La mayoría de los adultos se recuperan completamente de la enfermedad.
Pero algunas personas, particularmente niños, que pueden no haber tenido síntomas pueden permanecer infectados.
Éstos se llama portadores del virus de la hepatitis B.
Los portadores del virus de la hepatitis B están en riesgo de padecer enfermedad hepática grave, como cirrosis (hígado dañado) y cáncer de hígado.
La vacuna no contiene virus vivos y no puede producir infecciones por el virus de la hepatitis A o hepatitis B.
20 Al igual que todas las vacunas, Ambirix no puede prevenir totalmente infecciones por virus de hepatitis A o hepatitis B, incluso después de que usted/su hijo reciba ambas dosis.
También, si usted/su hijo ha sido infectado por el virus de la hepatitis A o B (aunque todavía no se sienta enfermo) antes de recibir ambas dosis Ambirix, la vacuna puede no prevenir que usted/ su hijo se ponga enfermo.
Ambirix sólo ayuda a protegerle a usted/su hijo frente a infecciones por virus de hepatitis A o hepatitis B.
No puede protegerle a usted/ su hijo frente a otras infecciones que pueden afectar al higado y que pueden causar síntomas similares a los de infecciones por el virus de la hepatitis A o B.
2.
ANTES DE QUE USTED/SU HIJO RECIBA AMBIRIX
Ambirix no debe administrarse:
• si usted o su hijo ha tenido anteriormente una reacción alérgica a Ambirix o cualquier componente que contenga esta vacuna incluyendo neomicina (antibiótico).
Al final del prospecto hay un listado con los principios activos y los otros componentes de Ambirix.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua. • si usted o su hijo ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a la hepatitis A o a la hepatitis B. • si usted o su hijo tiene una infección grave con fiebre.
En estos casos, se postpondrá la vacunación hasta que usted o su hijo se haya recuperado.
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Tenga especial cuidado con Ambirix:
• si usted piensa que necesita estar protegido de forma rápida frente a la infección de hepatitis B, esto es en seis meses y antes de la segunda dosis.
Si es probable que usted/ su hijo estén en riesgo de infección por hepatitis B en el tiempo que transcurre entre la la primera y segunda inyección, su médico probablemente le recomendará que usted o su hijo no reciban Ambirix.
En lugar de esto, probablemente usted/ su hijo necesitará recibir tres inyecciones de vacuna combinada de hepatitis A y hepatitis B que tiene un menor contenido en cada dosis de principios activos (360 Unidades ELISA del virus de la hepatitis A inactivados con formalina y 10 microgramos de antígeno de superficie recombinante del virus de la Hepatitis B).
La segunda de las tres dosis de esta vacuna con menor dosificación se suele administrar un mes después de la primera dosis y es más probable que le proteja a usted/ a su hijo frente a la hepatitis B antes de completar el ciclo de vacunación.
Su médico podrá aconsejarle. • si usted o su hijo tiene algún problema hemorrágico o les aparecen cardenales con facilidad.
Ambirix a veces se administra como una inyección justo debajo de la piel en lugar de en el músculo en personas que tienen problemas graves de sangrado. • si usted o su hijo tienen su sistema inmune debilitado debido a una enfermedad o a un tratamiento farmacológico o si usted o su hijo están recibiendo hemodiálisis.
Aún así, se puede administrar Ambirix, pero estas personas pueden no tener una buena respuesta a la vacuna y puede ser necesario hacer un análisis para ver como han respondido.
Uso de otros medicamentos
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos (incluso los adquiridos sin receta), o espera recibir en poco tiempo cualquier otra vacuna o inyección de inmunoglobulinas (anticuerpos).
Pregunte a su médico si tiene alguna duda.
21 Aquellas personas que estén tomando medicamentos que disminuyan la inmunidad frente a infecciones pueden recibir Ambirix si se considera necesario, pero pueden no tener una buena respuesta inmunitaria a la vacuna y por tanto, no estar protegidos frente a uno o a ambos virus de la hepatitis A y B.
Ambirix puede administrarse al mismo tiempo que vacunas frente a sarampión, parotiditis y rubéola y que las vacunas para proteger frente a una o más de estas enfermedades, difteria, tétanos, pertussis (tos ferina), polio o Haemophilus influenzae tipo b.
Ambirix puede administrase al mismo tiempo que otras vacunas si esto se consiera muy necesario.
Si se administrar otra vacuna al mismo tiempo que Ambirix, deberán administrarse en lugares separados y preferiblemente en diferentes miembros.
Si Ambirix tiene que administrarse simultáneamente o poco antes o después que una inyección de inmu noglobulinas, es probable que aún así se alcance una buena respuesta inmunitaria a la vacuna.
Embarazo y lactancia
Comunique a su médico si está embarazada o piensa que pueda estarlo o si está en periodo de lactancia.
Ambirix no se administra normalmente a mujeres que están embarazadas o en período de lactancia a menos que sea urgente que se las vacune frente a hepatitis A y B.
Conducción y uso de máquinas
Puede producirse somnolencia y aturdimiento después de administrar Ambirix o una vacuna similar.
Información importante sobre algunos de los componentes de Ambirix Informe a su médico si usted/su hijo ha tenido una reacción alérgica a neomicina (antibiótico).
3.
CÓMO ADMINISTRAR AMBIRIX
Usted o su hijo recibirá un total de dos inyecciones.
Estas se administrarán dentro de un periodo de 12 meses.
Cada inyección se administrará en una visita independiente.
La primera dosis se administrará en una fecha acordada con su médico.
La segunda dosis se administrarán entre seis y doce meses después de la primera dosis.
No se sabe exactamente cuanto tiempo durará la protección frente a la infección por el virus de la hepatitis A y hepatitis B, aunque la protección frente a la hepatitis A persiste probablemente 10 años.
Los pacientes con sistemas inmunitarios deficientes pueden necesitar dosis adicionales más frecuentes.
Su médico le informará si son necesarias dosis adicionales.
Si usted o su hijo no recibe la segunda inyección prevista, hable con su médico para fijar otra visita tan pronto como sea posible.
Asegúrese de que usted o su hijo termina la serie de vacunación completa de dos inyecciones.
En caso contrario, puede no estar completamente protegido frente a la enfermedad.
El médico o enfermera le administrará a usted la inyección de Ambirix en el músculo, normalmente en la parte superior del brazo.
En niños pequeños, la inyección puede administrarse en el músculo del muslo.
El médico o la enfermera tendrán cuidado de que Ambirix no se administre en una vena.
La vacuna no debe administrarse normalmente a nivel profundo ya que la protección puede ser menor.
Esto se realiza habitualmente cuando hay riesgo de sangrado grave después de una inyección en el músculo.
22 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ambirix puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que ocurrieron durante los ensayos clínicos con Ambirix son los siguientes:
♦ Muy frecuentemente (más de 1 en 10 dosis de vacuna): • dolor o molestias en el lugar de la inyección o enrojecimiento • cansancio • irritabilidad • dolor de cabeza • pérdida de apetito
♦ Frecuentemente (hasta 1 en 10 dosis de vacuna): • hinchazón en el lugar de la inyección • fiebre (mayor de 38ºC) • somnolencia • molestias gástricas y disgestivas
Los efectos adversos adicionales que se han comunicado muy raramente (menos de 1 en 10.000 dosis de vacuna) en los días o semanas posteriores a la vacunación con vacunas combinadas o individuales de hepatitis A y hepatitis B muy similares a ésta, incluyen:
•
Reacciones alérgicas.
Estas pueden ser locales o erupciones diseminadas que pueden picar o producir ampollas, hinchazón de los ojos y la cara, dificultad para respirar o tragar, caída brusca de la tensión arterial y pérdida de la consciencia.
Estas reacciones pueden producirse antes de abandonar la consulta del médico.
Sin embargo, usted debe buscar tratamiento inmediatamente en cualquier caso.
• •
Síntomas gripales, incluyendo escalofrios, y dolores musculares y articulares Convulsiones, mareos, pinchazos, esclerosis múltiple, enfermedad de los nervios del ojo, pérdida de sensación o de la capacidad para mover algunas partes del cuerpo, dolor de cabeza intenso con rigidez de cuello, alteración de las funciones normales del cerebro.
• • • • • •
Mareos Inflamación de algunos vasos sanguineos Sentirse o encontrarse enfermo, pérdida de apetito, diarrea y dolores gástricos Resultados anormales de las pruebas hepáticas de laboratorio Inflamación de las glándulas Hemorragias o aparición de cardenales con mayor facilidad de lo normal debido a una disminución de un tipo de células sanguíneas llamadas plaquetas.
No se alarme por esta lista de posibles efectos adversos.
Puede que su hijo no sufra ningún efecto adverso debido a la vacunación.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AMBIRIX
Mantener fuera del alcance y de la vista de los niños.
No use Ambirix después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
23 No congelar.
La congelación destruye la vacuna.
Conservar la vacuna en el envase original para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ambirix
Los principios activos son:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en celulas diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
3
Adsorbido en hidróxido hidratado de aluminio
0,05 miligramos Al3+
Producido por tecnología del ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4
Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
Los demás componentes de Ambirix son: cloruro de sodio y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Suspensión inyectable (1 ml)
Ambirix está disponible en envases de 1 y 10 dosis con o sin agujas y envases de 50 sin agujas.
Ambirix es un líquido blanco, ligeramente lechoso que se presenta en una jeringa precargada.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
25
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/ ---------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Antes de la administración, la vacuna debe agitarse bien, para obtener una suspensión blanca ligeramente opaca.
La vacuna se debe examinar visualmente antes o despues de la resuspensión para observar si existe alguna partícula extraña y/o cambio del aspecto físico.
La vacuna no debe utilizarse si ha tenido lugar algún cambio en el aspecto de la vacuna.
Toda vacuna no utilizada o material de deshecho debe eliminarse de acuerdo con la normativa local.
26 ANEXO IV
FUNDAMENTOS DE UNA RENOVACIÓN ADICIONAL
27 FUNDAMENTOS DE UNA RENOVACIÓN ADICIONAL
Estudiada la información que se ha conocido con posterioridad a la concesión de la autorización de comercialización inicial, el CHMP considera que la relación beneficio-riesgo de Ambirix sigue siendo positiva.
No obstante, dado que Ambirix sólo ha sido comercializado en un Estado miembros (los Países Bajos, desde mayo de 2003), la información relativa a la seguridad de este producto es limitada debido a una escasa exposición a los pacientes.
El perfil de seguridad de Ambirix debe ser pues objeto de una nueva revisión en el plazo de 5 años con el fin de cerciorarse de que es plenamente conocido.
Además, deberán seguir presentándose Informes Periódicos Actualizados de Seguridad (PSUR) anualmente.
En consecuencia, el CHMP considera que es necesaria una renovación adicional por cinco años por motivos de farmacovigilancia.
28
European Medicines Agency
EMEA/ H/ C/ 219
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AMMONAPS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ammonaps?
Ammonaps contiene el principio activo fenilbutirato de sodio.
Existe en forma de comprimidos ovalados de color blanco o como granulado, ambos por vía oral.
¿Para qué se utiliza Ammonaps?
Ammonaps se utiliza para reducir los niveles de amonio y glutamina en sangre.
Ammonaps se administra con otros tratamientos y una dieta especial para el control a largo plazo de pacientes con trastornos del ciclo de la urea en ausencia de una o varias de las siguientes enzimas: carbamil fosfato sintetasa, ornitina transcarbamilasa o argininosuccinato sintetasa.
Los pacientes que padecen estos raros trastornos carecen de determinadas enzimas hepáticas y, por consiguiente, no pueden deshacerse de los residuos de nitrógeno que se generan tras haber ingerido proteína.
Los residuos de nitrógeno se presentan en forma de amonio, lo que es especialmente tóxico para el cerebro.
Ammonaps se usa en bebés con una carencia total de enzimas en los primeros 28 días de vida.
Ammonaps también puede usarse en pacientes con más de un mes de edad que presentan una carencia parcial de enzimas o un historial de encefalopatía hiperamonemia (daños cerebrales producidos por altos niveles de amonio).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ammonaps?
El tratamiento deberá ser prescrito por un médico con experiencia en el tratamiento de pacientes con trastornos del ciclo de la urea.
La dosis diaria de Ammonaps depende de la dieta, del peso o la superficie corporal y de la cantidad de proteínas en la dieta.
Es necesario realizar análisis de sangre regulares para ajustar la dosis diaria correcta.
Ammonaps se administra en dosis repartidas en las horas de las comidas, por vía oral, mezclado con comida o a través de una gastrostomía (tubo que atraviesa el abdomen hasta el estómago) o tubo nasogástrico (tubo a través de la nariz hasta el estómago).
Ammonaps es un tratamiento a largo plazo y debe tomarse hasta que el paciente se someta a un transplante de hígado con éxito.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Ammonaps?
Un total de 82 pacientes han sido tratados sólo con Ammonaps para estudiar su eficacia.
El estudio no fue comparativo: no era posible comparar Ammonaps con otro tratamiento o con un tratamiento placebo (ficticio).
El principal factor de medición fue la supervivencia.
Otros elementos estudiados fueron el número de episodios de hiperamonemia, el desarrollo cognitivo (inteligencia), el crecimiento y los niveles de amonio y glutamina en sangre.
¿Qué beneficios ha demostrado tener Ammonaps durante los estudios?
El índice global de supervivencia fue de aproximadamente un 80% en los casos de enfermedad en bebés recién nacidos.
El índice de supervivencia fue mayor en pacientes que habían desarrollado la enfermedad a edades más avanzadas.
El diagnóstico precoz y el tratamiento inmediato son importantes para reducir el riesgo de discapacidad.
¿Cuál es el riesgo asociado a Ammonaps?
Aproximadamente una cuarta parte de las pacientes de sexo femenino se verán afectadas por los efectos secundarios más comunes, en concreto períodos menstruales irregulares o amenorrea (aunque la amenorrea puede deberse al embarazo).
Otros efectos secundarios comunes son una función renal y recuento de glóbulos anormales (glóbulos rojos, glóbulos blancos, plaquetas).
Ammonaps también puede reducir el apetito y producir acidez sanguínea anormal, depresión, irritabilidad, cefaleas, desmayos, retención de líquidos, alteraciones del gusto o aversión gustativa, dolor abdominal, vómitos, náuseas, estreñimiento, erupciones, mal olor corporal o aumento de peso.
Ammonaps no está recomendado en personas con posible hipersensibilidad (alérgicas) al fenilbutirato de sodio o a cualquiera de los demás principios.
Las mujeres tratadas con Ammonaps deben evitar por todos los medios quedarse embarazadas.
¿Por qué se ha aprobado Ammonaps?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que Ammonaps evita eficazmente que los niveles de amonio lleguen a ser demasiado elevados en pacientes con trastornos del ciclo de la urea.
Se trata de una enfermedad grave para la que existen muy pocos tratamientos.
El CHMP decidió que los beneficios de Ammonaps son mayores que sus riesgos y recomendó que se aprobase su comercialización.
Ammonaps se aprobó en “ circunstancias excepcionales” ya que, al tratarse de una enfermedad rara, se disponía de poca información en el momento de la aprobación.
Una vez la empresa facilitó la información adicional solicitada, las “ circunstancias excepcionales” dejaron de ser de aplicación el 6 de julio de 2004.
Otras informaciones sobre Ammonaps La Comisión Europea concedió una autorización de comercialización de Ammonaps válida para toda la Unión Europea el 8 de diciembre de 1999.
La autorización de comercialización fue renovada el 8 de diciembre de 2004.
El titular de la autorización de comercialización es Swedish Orphan International AB.
El texto completo del EPAR de Ammonaps puede encontrarse aquí
10-2006.
©EMEA 2006
2/ 2
Número de EU
Marca de fantasía
Dosis
Forma farmacéutica Vía de administración
Envase
Tamaño del envase
EU/ 1/ 99/ 120/ 001
AMMONAPS
500 mg.
Comprimidos
Vía oral
Frasco de polietileno de alta densidad
250 comprimidos
EU/ 1/ 99/ 120/ 002
AMMONAPS
500 mg.
Comprimidos
Vía oral
Frasco de polietileno de alta densidad
500 comprimidos
EU/ 1/ 99/ 120/ 003
AMMONAPS
940 mg/ g
Granulados
Vía oral
Frasco de polietileno de alta
266 g de granulados + 3
EU/ 1/ 99/ 120/ 004
AMMONAPS
940 mg/ g
Granulados
Vía oral
Frasco de polietileno de alta
532 g de granulados + 3
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
AMMONAPS 500 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 500 mg de fenilbutirato de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Los comprimidos son blanquecinos, ovalados y grabados con “ UCY 500”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AMMONAPS está indicado como terapia adyuvante en el tratamiento crónico de las patologías por deficiencias congénitas de enzimas del ciclo de la urea, que cursan con déficit de carbamoil-fosfato- sintetasa, ornitina-transcarbamoilasa o arginina-succinato-sintetasa.
También está indicado en pacientes con presentación tardía (deficiencia enzimática parcial que aparece tras el primer mes de vida) con antecedentes de encefalopatía hiperamoniémica.
4.2 Posología y forma de administración
El tratamiento con AMMONAPS debe estar supervisado por un médico con experiencia en el tratamiento de los trastornos del ciclo de la urea.
El uso de AMMONAPS comprimidos está indicado en adultos y niños capaces de deglutir comprimidos.
AMMONAPS se presenta asimismo en forma de granulado para lactantes, niños que no pueden deglutir los comprimidos y para pacientes con disfagia.
La dosis diaria debe ser ajustada individualmente en función de la tolerancia a las proteínas y la ingesta diaria de proteínas necesaria para favorecer el crecimiento y el desarrollo.
La dosis diaria normal de fenilbutirato de sodio en la práctica clínica es de: • 450-600 mg/ kg/ día en niños con un peso inferior a 20 kg • 9,9-13,0 g/ m2/ día en niños con un peso superior a 20 kg, adolescentes y adultos.
No se han establecido la seguridad y la eficacia de dosis superiores a 20 g/ día (40 comprimidos).
La dosis diaria total debe dividirse en tres tomas iguales, administradas coincidiendo con cada comida (p. ej., tres veces al día).
Los comprimidos de AMMONAPS deben tomarse con abundante agua.
La glutamina plasmática debe mantenerse en niveles inferiores a 1.000 micromol/ l.
2 Control nutricional: el tratamiento con AMMONAPS debe combinarse con una restricción de proteínas en la dieta y, en algunos casos, con complementos de aminoácidos esenciales y carnitina.
Se requieren complementos de citrulina o arginina en pacientes con una deficiencia de presentación neonatal de carbamoilfosfato-sintetasa o de ornitina transcarbamilasa, con una dosis de 0,17 g/ kg/ día en niños con un peso inferior a 20 kg o bien 3,8 g/ m2/ día en niños con un peso superior a 20 kg, en adolescentes y adultos.
Se requiere un complemento de arginina en pacientes con una deficiencia de arginina-succinato- sintetasa, con una dosis de 0,4 - 0,7 g/ kg/ día o bien 8,8 - 15,4 g/ m2/ día.
En caso de que esté indicado un complemento calórico, se recomienda un producto libre de proteínas.
4.3 Contraindicaciones
− Embarazo − Lactancia − Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
AMMONAPS comprimidos no debe utilizarse en pacientes con disfagia debido al posible riesgo de ulceración esofágica si los comprimidos no llegan con rápidez al estómago.
Cada comprimido de AMMONAPS contiene 62 mg (2,7 mmol) de sodio, correspondientes a 2,5 g (108 mmol) de sodio por cada 20 g de fenilbutirato de sodio, que es la dosis diaria máxima.
Por tanto, AMMONAPS debe usarse con prudencia en pacientes con insuficiencia cardiaca congestiva o insuficiencia renal grave, y en caso de retención de sodio y edema.
Puesto que el metabolismo y excreción del fenilbutirato de sodio dependen de al hígado y los riñones, AMMONAPS debe utilizarse con prudencia en pacientes con insuficiencia hepática o renal.
Durante el tratamiento, deben monitorizar los niveles de potasio en suero, ya que la excreción renal de fenilacetilglutamina podría provocar una pérdida de potasio por orina.
Incluso bajo aunque estén recibiendo tratamiento, puede producirse una encefalopatía hiperamoniémica aguda en algunos pacientes.
No se recomienda AMMONAPS para el tratamiento de la hiperamoniemia aguda, que se considera una urgencia médica.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración conjunta de probenecid puede afectar a la excreción renal del metabolito conjugado del fenilbutirato de sodio.
Se ha descrito la inducción de hiperamoniemia por haloperidol y valproato.
Los corticosteroides pueden dar lugar al catabolismo proteico en el organismo y por consiguiente aumentar los niveles plasmáticos de amonio.
Se aconseja una monitorización más frecuente de los niveles plasmáticos de amonio cuando tengan que utilizarse de forma concomitante estos medicamentos.
4.6 Embarazo y lactancia
Embarazo:
No se ha establecido la seguridad del uso este medicamento en embarazadas.
La evaluación de los estudios experimentales con animales ha demostrado la existencia de toxicidad sobre la reproducción, es decir, efectos sobre el desarrollo del embrión o del feto.
La exposición prenatal de crías de rata al fenilacetato (el metabolito activo del fenilbutirato) produjo lesiones en las células piramidales
3 corticales; las terminaciones dendríticas eran más largas y finas de lo normal y su número, reducido.
Se desconoce la relevancia de estos datos para embarazadas; por consiguiente, el uso de AMMONAPS está contraindicado durante el embarazo (ver sección 4.3).
Lactancia:
Al administrar dosis altas de fenilacetato (190-474 mg/ kg) por vía subcutánea a crías de rata, se observó una disminución de la proliferación y un aumento de la pérdida de neuronas, así como una reducción de la mielina del SNC.
Se retrasó la maduración de las sinapsis cerebrales y se redujo el número de terminaciones nerviosas funcionales en el cerebro, lo que provocó un retraso del crecimiento cerebral.
No se ha determinado si el fenilacetato se secreta en la leche humana, por lo que el uso de AMMONAPS está contraindicado durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos con AMMONAPS, el 56% de los pacientes experimentaron al menos un acontecimiento adverso y se consideró que el 78% de estos acontecimientos no estaban relacionados con AMMONAPS.
Las reacciones adversas afectaron fundamentalmente a los aparatos reproductor y digestivo.
A continuación se enumeran las reacciones adversas, según la clasificación por órganos / sistemas y por frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Exploraciones complementarias Frecuentes: disminución de potasio, albúmina, proteínas totales y fosfato en sangre.
Aumento de fosfatasa alcalina, transaminasas, bilirrubina, ácido úrico, cloro, fosfato y sodio en sangre.
Aumento de peso.
Trastornos cardíacos Frecuentes: edema Poco frecuentes: arritmia
Trastornos de la sangre y del sistema linfático Frecuentes: anemia, trombocitopenia, leucopenia, leucocitosis, trombocitosis Poco frecuentes: anemia aplásica, equimosis
Trastornos del sistema nervioso Frecuentes: síncope, cefalea
Trastornos gastrointestinales Frecuentes: dolor abdominal, vómitos, náuseas, estreñimiento, disgeusia Poco frecuentes: pancreatitis, úlcera gastroduodenal, hemorragia rectal, gastritis
Trastornos renales y urinarios Frecuentes: acidosis tubular renal
Trastornos de la piel y del tejido subcutáneo Frecuentes: exantema, olor cutáneo anormal
4 Trastornos del metabolismo y de la nutrición Frecuentes: acidosis metabólica, alcalosis, disminución del apetito
Trastornos psiquiátricos Frecuentes: depresión, irritabilidad
Se notificó un caso probable de reacción tóxica a AMMONAPS (450 mg/ kg/ día) en una paciente anoréxica de 18 años que desarrolló una encefalopatía metabólica asociada con acidosis láctica, hipopotasiemia grave, pancitopenia, neuropatía periférica y pancreatitis.
Se recuperó tras reducir la dosis, excepto de los episodios recurrentes de pancreatitis que al final llevaron a interrumpir el tratamiento.
4.9 Sobredosis
Se produjo un caso de sobredosis en un lactante de 5 meses con una dosis única accidental de 10 g (1.370 mg/ kg).
El paciente presentó diarrea, irritabilidad y acidosis metabólica con hipopotasemia.
El paciente se recuperó en 48 horas después del tratamiento sintomático.
Estos síntomas son consistentes con la acumulación de fenilacetato, que resultó en neurotoxicidad limitante de la dosis cuando se administró por vía intravenosa a dosis de hasta 400 mg/ kg/ día.
Las manifestaciones de neurotoxicidad fueron fundamentalmente somnolencia, cansancio y mareos.
Manifestaciones menos frecuentes fueron confusión, cefalea, disgeusia, hipoacusia, desorientación, deterioro de la memoria y exacerbación de una neuropatía preexistente.
En caso de sobredosis, debe interrumpirse el tratamiento e iniciarse medidas de soporte.
La hemodiálisis o la diálisis peritoneal pueden resultar beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: productos varios para el tracto alimentario y metabolismo, código ATC:
A16A X03
El fenilbutirato de sodio es un profármaco que se metaboliza rápidamente a fenilacetato.
El fenilacetato es un compuesto metabólicamente activo que se conjuga con glutamina por acetilación para formar fenilacetilglutamina, que se excreta a continuación por vía renal.
La fenilacetilglutamina es comparable a la urea en que contiene 2 moles de nitrógeno por mol de base, por lo que puede constituir un vehículo alternativo para la excreción del nitrógeno.
Basándose en estudios sobre la excreción de la fenilacetilglutamina en pacientes con trastornos del ciclo de la urea, es posible calcular que, a partir de cada gramo de fenilbutirato de sodio administrado, se producen entre 0,12 y 0,15 g de nitrógeno en la fenilacetilglutamina.
Como consecuencia, el fenilbutirato de sodio reduce las concentraciones plasmáticas elevadas de amonio y glutamina en pacientes con trastornos del ciclo de la urea.
Es importante que el diagnóstico sea precoz y el tratamiento se inicie inmediatamente para mejorar la supervivencia y los resultados clínicos.
En el pasado, los trastornos del ciclo de la urea de presentación neonatal resultaban mortales en la práctica totalidad de los casos en el primer año de vida, incluso cuando se trataban con diálisis peritoneal y aminoácidos esenciales o sus análogos no nitrogenados.
Con hemodiálisis, el uso de vías alternativas para la excreción del nitrógeno (fenilbutirato de sodio, benzoato de sodio y fenilacetato de sodio), una restricción de proteínas en la dieta y, en algunos casos, un complemento de aminoácidos esenciales, la tasa de supervivencia en neonatos diagnosticados tras el nacimiento (pero durante el primer mes de vida) ha aumentado a casi un 80% y la mayoría de las muertes se producen durante un
En los pacientes con enfermedad de presentación neonatal hubo una incidencia alta de retraso mental.
En pacientes con deficiencias de presentación tardía, incluyendo las mujeres heterocigotas para la deficiencia de ornitina-transcarbamilasa, después de recuperarse de una encefalopatía hiperamoniémica recibieron tratamiento prolongado con fenilbutirato de sodio y una dieta con restricción de proteínas, la tasa de supervivencia fue del 98%.
El coeficiente intelectual (CI) de la mayoría de los pacientes evaluados se encontraba en el rango entre la media o por debajo de la mediahasta el límite del retraso mental (borderline).
Su funcionamiento cognitivo permaneció relativamente estable durante el tratamiento con fenilbutirato.
No es probable que con el tratamiento reviertan las alteraciones neurológicas preexistentes, y el deterioro neurológico puede incluso continuar en ciertos algunos pacientes.
Puede ser necesaria la administración de por vida de AMMONAPS a menos que se opte por un transplante hepático ortotópico.
5.2 Propiedades farmacocinéticas
Se sabe que el fenilbutirato se oxida a fenilacetato, que a su vez se conjuga por vía enzimática con glutamina para formar fenilacetilglutamina en el hígado y el riñón.
Las esterasas hepáticas y sanguíneas también hidrolizan el fenilacetato.
Los datos de concentraciones en plasma y en orina del fenilbutirato y sus metabolitos se han obtenido de adultos normales en ayunas que recibieron una dosis única de 5 g de fenilbutirato de sodio y de pacientes con trastornos del ciclo de la urea, hemoglobinopatías y cirrosis que recibieron dosis orales únicas y repetidas de hasta 20 g/ día (estudios no controlados).
También se ha estudiado la distribución del fenilbutirato y sus metabolitos en pacientes con cáncer tras la perfusión intravenosa de fenilbutirato de sodio (hasta 2 g/ m2) o de fenilacetato.
Absorción El fenilbutirato se absorbe rápidamente en ayunas.
Tras la administración oral, en forma de comprimidos, de una dosis única de 5 g de fenilbutirato de sodio, se detectan concentraciones plasmáticas cuantificables de fenilbutirato 15 minutos después de la toma.
El tiempo medio para alcanzar la concentración máxima es de 1,35 horas y la media de dicha concentración máxima es de 218 µg/ ml.
La semivida de eliminación se ha estimado en 0,8 horas.
Se desconoce el efecto de la comida en la absorción.
Distribución El volumen de distribución del fenilbutirato es de 0,2 l/ kg.
Metabolismo Tras administración oral, en forma de comprimidos, de una dosis única de 5 g de fenilbutirato de sodio se detectan concentraciones plasmáticas cuantificables de fenilacetato y de fenilacetilglutamina 30 y 60 minutos después de la toma, respectivamente.
El tiempo medio para alcanzar las concentraciones máximas es de 3,74 y 3,43 horas, respectivamente, y la media de la concentración máxima es de 48,5 y 68,5 µg/ ml, respectivamente.
La semivida de eliminación se ha estimado en 1,2 y 2,4 horas, respectivamente.
Estudios con dosis altas de fenilacetato administradas por vía intravenosa mostraron una farmacocinética no lineal caracterizada por la saturación del metabolismo a fenilacetilglutamina.
La administración repetida de fenilacetato mostró indicios de inducción del aclaramiento.
En la mayoría de los pacientes con trastornos del ciclo de la urea o hemoglobinopatías a los que se
6 administraron varias dosis de fenilbutirato (300-650 mg/ kg/ día hasta 20 g/ día) no pudo detectarse concentración plasmática alguna de fenilacetato tras el ayuno nocturno.
En pacientes con insuficiencia hepática, la conversión de fenilacetato a fenilacetilglutamina puede ser relativamente más lenta.
En voluntarios normales se encontraron diferencias entre ambos sexos en los parámetros farmacocinéticos del fenilbutirato y el fenilacetato (AUC y Cmax aproximadamente 30-50% mayores en mujeres), pero no de la fenilacetilglutamina.
Esto puede deberse a la lipofilia del fenilbutirato de sodio y a las consiguientes diferencias en el volumen de distribución.
Excreción Aproximadamente el 80-100% del fármaco se excreta por los riñones en 24 horas como metabolito conjugado (fenilacetil-glutamina).
5.3 Datos preclínicos sobre seguridad
El fenilbutirato de sodio ha dado resultados negativos en dos pruebas de mutagenicidad, los ensayos de Ames y de micronúcleos.
Los resultados indican que el fenilbutirato de sodio no produjo ningún efecto mutagénico en la prueba de Ames con o sin activación metabólica.
Los resultados del test de micronúcleos indican que el fenilbutirato de sodio no había producido ningún efecto clastogénico en ratas tratadas con dosis a niveles tóxicos o no tóxicos (examinadas 24 y 48 horas después de la administración de una dosis oral única de 878 a 2.800 mg/ kg).
No se han realizado estudios de carcinogenicidad ni de fertilidad con fenilbutirato de sodio.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Estearato de magnesio Sílice coloidal anhidra
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30 °C
6.5 Naturaleza y contenido del envase
Frascos de HDPE con 250 ó 500 comprimidos.
Los tapones de los frascos poseen un dispositivo de seguridad para niños.
Puede que solamente estén comercializados algunos tamaños de envases.
7 6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suecia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 120/ 001 (250 comprimidos) EU/ 1/ 99/ 120/ 002 (500 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8/ 12/ 1999 Fecha de la última renovación:
8/ 12/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
8 1.
NOMBRE DEL MEDICAMENTO
AMMONAPS 940 mg/ g granulado
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Fenilbutirato de sodio:
940 mg/ g de granulado.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Granulado.
El granulado es blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AMMONAPS está indicado como terapia complementaria en el tratamiento prolongado de los trastornos del ciclo de la urea que cursan con déficit de carbamoilfosfato-sintetasa, ornitina- transcarbamoilasa o argininosuccinato-sintetasa.
También está indicado en pacientes con presentación tardía (déficit enzimático parcial que se manifiesta tras el primer mes de vida) con antecedentes de encefalopatía hiperamoniémica.
4.2 Posología y forma de administración
El tratamiento con AMMONAPS debería ser supervisado por un médico con experiencia en el tratamiento de los trastornos del ciclo de la urea.
AMMONAPS granulado debe administrarse por vía oral (a lactantes y niños incapaces de deglutir comprimidos y a pacientes con disfagia) o a través de una gastrostomía o sonda nasogástrica.
La dosis diaria debe ajustarse de forma individual para cada paciente según su tolerancia a las proteínas y la ingesta diaria de proteínas necesaria para favorecer el crecimiento y el desarrollo.
La dosis diaria total habitual de fenilbutirato de sodio en la práctica clínica es de: • 450-600 mg/ kg/ día en neonatos, lactantes y niños con un peso inferior a 20 kg • 9,9-13,0 g/ m2/ día en niños con un peso superior a 20 kg, adolescentes y adultos.
No se ha confirmado la seguridad y la eficacia de dosis superiores a 20 g/ día.
La dosis diaria total debe dividirse en cantidades iguales y administrarse con cada comida o biberón (p. ej., 4-6 veces al día en niños pequeños).
Se incluyen tres cucharillas de medida que dosifican 0,95 g, 2,9 g u 8,6 g de fenilbutirato de sodio.
Análisis terapéutico: las concentraciones plasmáticas de amoníaco, arginina, aminoácidos esenciales (especialmente aminoácidos de cadena ramificada), carnitina y proteínas séricas deben mantenerse
9 dentro de los límites normales.
La glutamina plasmática debe mantenerse en niveles inferiores a 1.000 µmol/ l.
Control nutricional:
AMMONAPS debe combinarse con una restricción de proteínas en la dieta y, en algunos casos, con complementos de aminoácidos esenciales y carnitina.
A los pacientes a los que se haya diagnosticado un déficit de carbamoilfosfato-sintetasa u ornitina- transcarbamoilasa de presentación neonatal se les deberá administrar un complemento de citrulina o arginina a una dosis de 0,17 g/ kg/ día o 3,8 g/ m2/ día.
A los pacientes a los que se haya diagnosticado un déficit de argininosuccinato-sintetasa se les deberá administrar un complemento de arginina a una dosis de 0,4-0,7 g/ kg/ día u 8,8-15,4 g/ m2/ día.
En caso de que esté indicado un complemento calórico, se recomienda un producto libre de proteínas.
4.3 Contraindicaciones
− Embarazo − Lactancia. − Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
AMMONAPS granulado contiene 124 mg (5,4 mmol) de sodio por gramo de fenilbutirato de sodio, correspondientes a 2,5 g (108 mmol) de sodio por 20 g de fenilbutirato de sodio, que es la dosis diaria máxima.
Por tanto, AMMONAPS debe usarse con prudencia en pacientes con insuficiencia cardíaca congestiva o insuficiencia renal grave, y en situaciones clínicas en las que exista retención de sodio con edema.
Puesto que el metabolismo y excreción del fenilbutirato de sodio afecta al hígado y los riñones, AMMONAPS debe utilizarse con prudencia en pacientes con insuficiencia hepática o renal.
Durante el tratamiento, deberán controlarse los niveles de potasio en suero, ya que la excreción renal de fenilacetilglutamina podría provocar una pérdida de potasio en la orina.
Incluso aunque estén recibiendo tratamiento, puede producirse una encefalopatía hiperamoniémica aguda en algunos pacientes.
No se recomienda AMMONAPS para el tratamiento de la hiperamoniemia aguda, que es una urgencia médica.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración conjunta de probenecida puede afectar a la excreción renal del producto conjugado del fenilbutirato de sodio.
Se han publicado informes según los cuales el haloperidol y el valproato provocan hiperamoniemia.
Los corticosteroides pueden dar lugar a una descomposición de las proteínas corporales y por consiguiente aumentar la concentración plasmática de amoníaco.
Se aconseja un control más frecuente de las concentraciones plasmáticas de amoníaco cuando tengan que utilizarse estos fármacos.
4.6 Embarazo y lactancia
Embarazo:
No se ha confirmado la seguridad de este medicamento para su uso en embarazadas.
La evaluación de los estudios experimentales con animales ha demostrado la existencia de toxicidad para la función reproductora, es decir, efectos sobre el desarrollo del embrión o del feto.
10 piramidales corticales; las espinas dendríticas eran más largas y finas de lo normal y su número, reducido.
Se desconoce la significación de estos datos en embarazadas; por consiguiente, el uso de AMMONAPS está contraindicado durante el embarazo (ver sección 4.3).
Las mujeres con posibilidad de quedar embarazadas deben adoptar medidas anticonceptivas eficaces.
Lactancia:
Al administrar dosis altas de fenilacetato (190-474 mg/ kg) por vía subcutánea a crías de rata, se observó una disminución de la proliferación y un aumento de la pérdida de neuronas, así como una reducción de la mielina del SNC.
Se retrasó la maduración de las sinapsis cerebrales y se redujo el número de terminaciones nerviosas en funcionamiento en el cerebro, lo que provocó un retraso del crecimiento cerebral.
No se ha determinado si el fenilacetato se secreta en la leche materna humana, por lo que el uso de AMMONAPS está contraindicado durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos con AMMONAPS, el 56% de los pacientes experimentaron al menos un acontecimiento adverso y se consideró que el 78% de estos acontecimientos no estaban relacionados con AMMONAPS.
Las reacciones adversas afectaron fundamentalmente a los aparatos reproductor y digestivo.
A continuación se enumeran las reacciones adversas, por clasificación de órganos del sistema y por frecuencia.
La frecuencia se define como muy frecuentes(≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Exploraciones complementarias Frecuentes: disminución del potasio, albúmina, proteínas totales y fosfato en sangre.
Aumento de la fosfatasa alcalina, transaminasas, bilirrubina, ácido úrico, cloro, fosfato y sodio en sangre.
Aumento de peso.
Trastornos cardíacos Frecuentes: edema Poco frecuentes: arritmia
Trastornos de la sangre y del sistema linfático Frecuentes: anemia, trombocitopenia, leucopenia, leucocitosis, trombocitosis Poco frecuentes: anemia aplásica, equimosis
Trastornos del sistema nervioso Frecuentes: síncope, cefalea
Trastornos gastrointestinales Frecuentes: dolor abdominal, vómitos, náuseas, estreñimiento, disgeusia Poco frecuentes: pancreatitis, úlcera gastroduodenal, hemorragia rectal, gastritis
Trastornos renales y urinarios Frecuentes: acidosis tubular renal
Trastornos de la piel y del tejido subcutáneo Frecuentes: exantema, olor cutáneo anormal
11 Trastornos del metabolismo y de la nutrición Frecuentes: acidosis metabólica, alcalosis, disminución del apetito
Trastornos del aparato reproductor y de la mama Muy frecuentes: amenorrea, menstruación irregular
Trastornos psiquiátricos Frecuentes: depresión, irritabilidad
Se comunicó un caso probable de reacción tóxica a AMMONAPS (450 mg/ kg/ día) en una paciente anoréxica de 18 años que padeció una encefalopatía metabólica asociada con acidosis láctica, hipopotasiemia grave, pancitopenia, neuropatía periférica y pancreatitis.
Se recuperó tras reducir la dosis, excepto de los episodios recurrentes de pancreatitis que al final dieron lugar a la retirada del tratamiento.
4.9 Sobredosis
Se produjo un caso de sobredosis en un lactante de 5 meses con una dosis única accidental de 10 g (1.370 mg/ kg).
El paciente presentó diarrea, irritabilidad y acidosis metabólica con hipopotasiemia.
El paciente se recuperó en 48 horas después del tratamiento sintomático.
Estos síntomas son compatibles con la acumulación de fenilacetato, que manifestó neurotoxicidad limitante de la dosis cuando se administró por vía intravenosa a dosis de hasta 400 mg/ kg/ día.
Las manifestaciones de neurotoxicidad fueron fundamentalmente somnolencia, cansancio y mareos.
Manifestaciones menos frecuentes fueron confusión, cefalea, disgeusia, hipoacusia, desorientación, deterioro de la memoria y exacerbación de una neuropatía preexistente.
En el caso de sobredosificación, deberá retirarse el tratamiento e iniciarse medidas complementarias.
La hemodiálisis o la diálisis peritoneal pueden resultar beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: productos para el tracto alimentario y el metabolismo, código ATC:
A16A X03
El fenilbutirato de sodio es un profármaco y se metaboliza rápidamente en fenilacetato.
El fenilacetato es un compuesto metabólicamente activo que se conjuga con glutamina por acetilación para formar fenilacetilglutamina, que se excreta a continuación por vía renal.
En base molar, la fenilacetilglutamina es comparable a la urea (cada una contiene 2 moles de nitrógeno) y, por consiguiente, proporciona un vehículo alternativo para la excreción del nitrógeno sobrante.
Basándose en estudios sobre la excreción de la fenilacetilglutamina en pacientes con trastornos del ciclo de la urea, es posible calcular que, para cada gramo de fenilbutirato de sodio administrado, se producen entre 0,12 y 0,15 g de nitrógeno de fenilacetilglutamina.
Como consecuencia, el fenilbutirato de sodio reduce las concentraciones plasmáticas elevadas de amoníaco y glutamina en pacientes con trastornos del ciclo de la urea.
Es importante que el diagnóstico sea realizado precozmente y el tratamiento iniciado inmediatamente para mejorar la supervivencia y la respuesta clínica.
En el pasado, la presentación neonatal de los trastornos del ciclo de la urea resultaba mortal en la práctica totalidad de los casos en el primer año de vida, incluso cuando se trataba con diálisis peritoneal y aminoácidos esenciales o sus análogos no nitrogenados.
Con hemodiálisis, el uso de vías alternativas para la excreción del nitrógeno sobrante (fenilbutirato de sodio, benzoato de sodio y fenilacetato de sodio), una restricción de proteínas en la dieta y, en algunos casos, un complemento de aminoácidos esenciales, la tasa de supervivencia en neonatos diagnosticados tras el nacimiento (pero durante el primer mes de vida) aumentó a casi un 80% y la mayoría de las muertes se produjeron durante un episodio agudo de encefalopatía hiperamoniémica.
En los pacientes con enfermedad de
12 aparición neonatal hubo una incidencia alta de retraso mental.
En pacientes diagnosticados durante la gestación y tratados antes de que se produjesen episodios de encefalopatía hiperamoniémica, la supervivencia fue del 100%, pero incluso en estos pacientes, muchos presentaron con posterioridad alteraciones cognitivas u otros déficits neurológicos.
En pacientes con deficiencias de aparición tardía, incluidas las heterocigóticas para el déficit de ornitina-transcarbamoilasa, que se repusieron de una encefalopatía hiperamoniémica y recibieron a continuación tratamiento prolongado con fenilbutirato de sodio y una dieta con restricción de proteínas, la tasa de supervivencia fue del 98%.
El CI de la mayoría de los pacientes evaluados se encontraba en el intervalo de medio a medio bajo/ retraso mental límite.
Su funcionamiento cognitivo permaneció relativamente estable durante el tratamiento con fenilbutirato.
No es probable que el tratamiento anule las alteraciones neurológicas preexistentes, y el deterioro neurológico puede continuar en algunos pacientes.
Puede ser necesaria la administración de por vida de AMMONAPS a menos que se opte por un transplante hepático ortotópico.
5.2 Propiedades farmacocinéticas
Se sabe que el fenilbutirato se oxida convirtiéndose en fenilacetato, que se conjuga por vía enzimática con glutamina para formar fenilacetilglutamina en el hígado y el riñón.
Las esterasas hepáticas y sanguíneas también hidrolizan el fenilacetato.
Las concentraciones plasmáticas y urinarias de fenilbutirato y sus metabolitos han sido obtenidas de adultos normales en ayunas que recibieron una dosis única de 5 g de fenilbutirato de sodio y de pacientes con trastornos del ciclo de la urea, hemoglobinopatías y cirrosis que recibieron dosis orales únicas y repetidas de hasta 20 g/ día (estudios no controlados).
También se ha estudiado el destino del fenilbutirato y sus metabolitos en pacientes con cáncer tras infusión intravenosa de fenilbutirato de sodio (hasta 2 g/ m2) o de fenilacetato.
Absorción El fenilbutirato se absorbe rápidamente en ayunas.
Tras una dosis oral única de 5 g de fenilbutirato de sodio, en forma de granulado, se detectan concentraciones plasmáticas apreciables de fenilbutirato 15 minutos después de la toma.
El tiempo medio para alcanzar la concentración máxima es de 1 hora y la media de dicha concentración máxima es de 195 µg/ ml.
Se calculó que la semivida de eliminación era de 0,8 horas.
Se desconoce el efecto de la comida en la absorción.
Distribución El volumen de distribución del fenilbutirato es de 0,2 l/ kg.
Metabolismo Tras una dosis única de 5 g de fenilbutirato de sodio, en forma de granulado, se detectan concentraciones plasmáticas apreciables de fenilacetato y de fenilacetilglutamina 30 y 60 minutos después de la toma respectivamente.
El tiempo medio para alcanzar las concentraciones máximas es de 3,55 y 3,23 horas respectivamente, y la media de la concentración máxima es de 45,3 y 62,8 µg/ ml respectivamente.
Se calculó que la semivida de eliminación era de 1,3 y 2,4 horas respectivamente.
Estudios con altas dosis intravenosas de fenilacetato mostraron una farmacocinética no lineal caracterizada por un metabolismo saturable en fenilacetilglutamina.
La administración repetida de fenilacetato mostró indicios de inducción del aclaramiento.
En la mayoría de los pacientes con trastornos del ciclo de la urea o hemoglobinopatías a los que se administraron diversas dosis de fenilbutirato (300-650 mg/ kg/ día hasta 20 g/ día) no pudo detectarse concentración plasmática alguna de fenilacetato tras el ayuno nocturno.
Tres
13 (de cada seis) pacientes cirróticos a los que se administraron dosis repetidas por vía oral de fenilbutirato de sodio (20 g/ día en tres tomas) mostraron al tercer día concentraciones plasmáticas mantenidas de fenilacetato que eran cinco veces superiores a las obtenidas tras la primera toma.
En voluntarios normales se encontraron diferencias entre ambos sexos para los parámetros farmacocinéticos del fenilbutirato y el fenilacetato (AUC y Cmax alrededor de 30-50% mayores en mujeres), pero no de la fenilacetilglutamina.
Esto puede deberse a la lipofilia del fenilbutirato de sodio y a las consiguientes diferencias en el volumen de distribución.
Excreción Aproximadamente el 80-100% del fármaco es excretado por los riñones en 24 horas como producto conjugado (fenilacetilglutamina).
5.3 Datos preclínicos sobre seguridad
El fenilbutirato de sodio ha dado resultados negativos en dos pruebas de mutagénesis, en concreto el test de Ames y el test del micronúcleo.
Los resultados indican que el fenilbutirato de sodio no produjo ningún efecto mutagénico en la prueba de Ames con o sin activación metabólica.
Los resultados del test del micronúcleo indican que se consideró que el fenilbutirato de sodio no había producido ningún efecto clastogénico en ratas tratadas con dosis a niveles tóxicos o no tóxicos (examinadas 24 y 48 horas después de la administración de una dosis oral única de 878 a 2.800 mg/ kg).
No se han realizado estudios de carcinogénesis ni de fertilidad con fenilbutirato de sodio.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Estearato de magnesio Sílice coloidal anhidra
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Durante el período de validez, el paciente podrá conservar el producto por un período único de tres meses a una temperatura que no supere los 25 ºC, tras lo cual deberá desecharse el producto.
6.5 Naturaleza y contenido del envase
Frascos de HDPE con 266 g ó 532 g de granulado.
Los tapones de los frascos poseen un dispositivo de seguridad para niños.
Se incluyen tres cucharillas de medida con diferentes medidas.
Puede que solamente estén comercializados algunos tamaños de envases.
14 6.6 Precauciones especiales de eliminación y otras manipulaciones
Se recomienda sacar del envase una cucharilla de medida colmada y pasarle por encima una superficie plana, como la hoja de un cuchillo.
Así se obtendrán las dosis siguientes: medida pequeña 0,95 g, medida intermedia 2,9 g y medida grande 8,6 g de fenilbutirato de sodio.
En aquellos pacientes que precisen la administración por sonda, es posible disolver AMMONAPS en agua antes de usarlo (la solubilidad del fenilbutirato de sodio es de 5 g en 10 ml de agua como máximo).
Deberá tenerse en cuenta que la reconstitución del granulado normalmente produce una suspensión lechosa de color blanco.
Cuando sea necesario añadir AMMONAPS granulado a alimentos, agua u otros líquidos, es importante que el producto se ingiera inmediatamente después de hacer la mezcla.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suecia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 120/ 003 (266 g de granulado) EU/ 1/ 99/ 120/ 004 (532 g de granulado)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8/ 12/ 1999 Fecha de la última renovación:
8/ 12/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
15 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bioglan AB, Borrgatan 31, SE-211 24 Malmö, Suecia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO DE LOS COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
AMMONAPS 500 mg comprimidos Fenilbutirato de sodio
2.
PRINCIPIO ACTIVO
Cada comprimido contiene 500 mg de fenilbutirato de sodio.
3.
LISTA DE EXCIPIENTES
Contiene sodio; Para mayor información, consulte el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 comprimidos 500 comprimidos
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
20 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Sweden
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 120/ 001 250 comprimidos EU/ 1/ 99/ 120/ 002 500 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ammonaps 500 mg [sólo embalaje exterior]
21 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO DE GRANULADO
1.
NOMBRE DEL MEDICAMENTO
Fenilbutirato de sodio
2.
PRINCIPIO ACTIVO
1 g de granulado contiene 940 mg de fenilbutirato de sodio.
3.
LISTA DE EXCIPIENTES
Contiene sodio; lea el prospecto para obtener información adicional.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
266 g granulado 532 g granulado
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
22 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
[lo que sigue es únicamente para el acondicionamiento primario] AMMONAPS granulado puede conservarse por un período único de tres meses a una temperatura que no supere los 25 ºC, tras lo cual deberá desecharse el producto.
Fecha de extracción de la nevera: _______________
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Sweden
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 120/ 003 266 g granulado EU/ 1/ 99/ 120/ 004 532 g granulado
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Se acepta la justificación para no incluir la información en Braille]
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
AMMONAPS 500 mg comprimidos Fenilbutirato de sodio
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya quepuede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es AMMONAPS y para qué se utiliza 2.
Antes de tomar AMMONAPS 3.
Cómo tomar AMMONAPS 4.
Posibles efectos adversos 5.
Conservación de AMMONAPS 6.
Información adicional
1.
QUÉ ES AMMONAPS Y PARA QUÉ SE UTILIZA
AMMONAPS se receta a pacientes con trastornos del ciclo de la urea.
Los pacientes con estos trastornos poco frecuentes carecen de ciertas enzimas del hígado, por lo que no pueden eliminar los residuos de nitrógeno que se acumulan en el organismo tras consumir proteínas.
Los residuos de nitrógeno, en forma de amoníaco, son especialmente tóxicos para el cerebro y, en casos graves, puede provocar una pérdida del conocimiento y coma.
AMMONAPS ayuda al organismo a eliminar el nitrógeno sobrante.
2.
ANTES DE TOMAR AMMONAPS
No tome AMMONAPS
- si está embarazada
- si está dando el pecho
- si es alérgico (hipersensible) al fenilbutirato de sodio o a cualquiera de los demás componentes
de AMMONAPS.
Tenga especial cuidado con AMMONAPS
- si tiene dificultad para tragar.
Los comprimidos de AMMONAPS pueden quedarse atascados en
el esófago y causar ulceras.
Si tiene dificultad para tragarlos, se recomienda que utilice como alternativa AMMONAPS granulado.
- si padece insuficiencia cardíaca, insuficiencia renal u otra enfermedad que pueda empeorar por
la retención hídrica debida al contenido en sal de sodio de AMMONAPS.
- si padece insuficiencia hepática o renal, ya que AMMONAPS se elimina del organismo a través
del riñón y el hígado.
- al administrarlo a niños pequeños, ya que pueden ser incapaces de tragar los comprimidos y
atragantarse.
Como alternativa se recomienda administrar AMMONAPS granulado.
AMMONAPS debe combinarse con una dieta baja en proteínas que el médico o el dietista haya elaborado específicamente para su caso.
Deberá seguir esa dieta a conciencia.
AMMONAPS no previene por completo que se produzca un exceso de amoníaco en la sangre y no es adecuado para tratar dicho trastorno, que se considera una urgencia médica.
25 Si ha de hacerse análisis, es importante que le recuerde al médico que está tomando AMMONAPS, ya que el fenilbutirato de sodio puede alterar los resultados de algunos análisis.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es especialmente importante que informe a su médico si está tomando medicamentos que contengan ácido valproico, haloperidol, corticoides o probenecid, ya que estos medicamentos pueden modificar el efecto de AMMONAPS y, por tanto, necesitará hacerse análisis de sangre con mayor frecuencia.
Si no está seguro de si los medicamentos que está usando contienen estos principios activos, consulte a su médico o farmacéutico.
Embarazo y lactancia No tome AMMONAPS si está embarazada, ya que este medicamento podría dañar al feto.
En caso de que pudiera quedarse embarazada durante el tratamiento con AMMONAPS, debe utilizar un método anticonceptivo eficaz.
No use AMMONAPS si está dando el pecho, ya que este medicamento podría pasar a la leche materna y dañar a su bebé.
Conducción y uso de máquinas No se han realizado estudios de los efectos sobre la capacidad para conducir y usar máquinas.
Información importante sobre algunos de los componentes de AMMONAPS Cada comprimido de AMMONAPS contiene 62 mg de sodio, lo que deben tener en cuenta los pacientes con dietas pobres en sodio.
3.
CÓMO TOMAR AMMONAPS
Siga exactamente las instrucciones de administración de AMMONAPS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Recuerde que AMMONAPS debe tomarse con una dieta especial baja en proteínas.
La dosis diaria de AMMONAPS se calcula según su tolerancia a las proteínas, la dieta y el peso corporal o la superficie corporal.
Por tanto, debe hacerse análisis de sangre con regularidad para ajustar la dosis diaria correcta.
AMMONAPS debe tomarse por vía oral en dosis iguales con cada comida.
Debe tomar AMMONAPS con abundante agua.
AMMONAPS comprimidos no debe administrarse a niños que no sean capaces de tragar los comprimidos.
Como alternativa se recomienda administrar AMMONAPS granulado.
Necesitará seguir dieta y tratamiento de por vida, a menos que se someta a un trasplante hepático con éxito.
Si toma más AMMONAPS del que debiera Los pacientes que han tomado dosis muy altas de AMMONAPS experimentan somnolencia, cansancio, mareos y, con menor frecuencia, confusión, dolor de cabeza, trastornos del gusto, disminución de la capacidad auditiva, desorientación, problemas de memoria y empeoramiento de las afecciones neurológicas existentes.
En caso de experimentar alguno de estos síntomas, debe ponerse en contacto inmediatamente con su médico o con el servicio de urgencias del hospital más próximo para recibir tratamiento sintomático.
26 Si olvidó tomar AMMONAPS Debe tomar una dosis tan pronto como sea posible con la siguiente comida.
Asegúrese de que pasan por lo menos 3 horas entre dos dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, AMMONAPS puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (pueden ocurrir en más de 1 de cada 10 personas): menstruaciones irregulares y cese de la menstruación.
Si esto ocurre, consulte con su médico, ya que podría estar embarazada (ver “ Embarazo y lactancia” en la sección anterior).
Efectos adversos frecuentes (pueden ocurrir en más de 1 de cada 100 y menos de 1 de cada 10 personas): cambios en la cantidad de células sanguíneas (glóbulos rojos, glóbulos blancos y plaquetas), reducción del apetito, depresión, irritabilidad, dolor de cabeza, desmayos, retención de líquidos (hinchazón), trastornos del gusto, dolor abdominal, vómitos, náuseas, estreñimiento, olor corporal, sarpullido, funcionamiento renal anormal, aumento de peso y alteración de los resultados de los análisis.
Efectos adversos poco frecuentes (pueden ocurrir en más de 1 de cada 1.000 y menos de 1 de cada 100 personas): recuento bajo de glóbulos rojos (anemia) debido a la depresión de la médula ósea, cardenales, alteración del ritmo cardiaco, hemorragia rectal, irritación estomacal, úlcera gastroduodenal, inflamación del páncreas.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si tiene vómitos persistentes, debe consultar con su médico inmediatamente.
5.
CONSERVACIÓN DE AMMONAPS
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30 °C.
No utilice AMMONAPS después de la fecha de caducidad que aparece en el embalaje y la etiqueta del frasco después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
27 6.
INFORMACIÓN ADICIONAL
Composición de AMMONAPS
- El principio activo es fenilbutirato de sodio.
500 mg de fenilbutirato de sodio.
- Los demás componentes son celulosa microcristalina, estearato de magnesio y sílice coloidal
anhidra.
Aspecto de AMMONAPS y contenido del envase Los comprimidos de AMMONAPS son blanquecinos, ovalados y grabados con “ UCY 500”.
Los comprimidos están envasados en frascos de plástico con tapones a prueba de niños.
Cada frasco contiene 250 ó 500 comprimidos.
Titular de la autorización de comercialización Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suecia
Responsable de la fabricación Bioglan AB Borrgatan 31 SE-211 24 Malmö Suecia
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
28 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
AMMONAPS 940 mg/ g granulado fenilbutirato de sodio
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya quepuede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es AMMONAPS y para qué se utiliza 2.
Antes de tomar AMMONAPS 3.
Cómo tomar AMMONAPS 4.
Posibles efectos adversos 5.
Conservación de AMMONAPS 6.
Información adicional
1.
QUÉ ES AMMONAPS Y PARA QUÉ SE UTILIZA
AMMONAPS se receta a pacientes con trastornos del ciclo de la urea.
Los pacientes con estos trastornos poco frecuentes carecen de ciertas enzimas hepáticas, por lo que no pueden eliminar el nitrógeno sobrante que se acumula en el organismo tras consumir proteínas.
El nitrógeno sobrante, en forma de amoníaco, es especialmente tóxico para el cerebro y, en casos graves, puede provocar una reducción del nivel de conciencia y un coma.
AMMONAPS ayuda al organismo a eliminar el nitrógeno sobrante.
2.
ANTES DE TOMAR AMMONAPS
No tome AMMONAPS
- si está embarazada
- si está dando el pecho
- si es alérgico (hipersensible) al fenilbutirato de sodio o a cualquiera de los demás componentes
de AMMONAPS.
Tenga especial cuidado con AMMONAPS
- Si padece insuficiencia cardíaca, disminución de la función renal u otra enfermedad en la que la
retención del contenido en sal de sodio de AMMONAPS pueda empeorar su afección.
- Si padece disminución de la función hepática o renal, ya que AMMONAPS se elimina del
organismo a través del riñón y el hígado.
AMMONAPS debe combinarse con una dieta pobre en proteínas que el médico o el dietista haya elaborado específicamente para usted.
Deberá seguir esa dieta a conciencia.
AMMONAPS no evita por completo que se produzca un exceso de amoníaco en la sangre y no es adecuado para tratar dicho trastorno, que es una urgencia médica.
Si ha de hacerse análisis, es importante que le recuerde al médico que está tomando AMMONAPS, ya que el fenilbutirato de sodio puede alterar los resultados de algunos análisis.
29 Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es especialmente importante que informe a su médico si está tomando medicamentos que contengan ácido valproico, haloperidol, corticosteroides o probenecida, ya que estos medicamentos pueden modificar el efecto de AMMONAPS y, por tanto, necesitará hacerse análisis de sangre con mayor frecuencia.
Si no está seguro de si sus medicamentos contienen estas sustancias, consulte a su médico o farmacéutico.
Embarazo y lactancia No tome AMMONAPS si está usted embarazada, ya que este medicamento podría dañar al feto.
En caso de que pudiera quedarse embarazada durante el tratamiento con AMMONAPS, deberá utilizar un método anticonceptivo eficaz.
No use AMMONAPS si está usted dando el pecho, ya que este medicamento podría pasar a través de la leche materna y hacer daño a su bebé.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y usar máquinas.
Información importante sobre algunos de los componentes de AMMONAPS Una cucharada pequeña de AMMONAPS granulado contiene 118 mg de sodio.
Una cucharada mediana de AMMONAPS granulado contiene 360 mg de sodio.
Una cucharada grande de AMMONAPS granulado contiene 1.066 mg de sodio.
Lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO TOMAR AMMONAPS
Siga exactamente las instrucciones de administración de AMMONAPS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Recuerde que AMMONAPS debe tomarse con una dieta especial baja en proteínas.
La dosis diaria de AMMONAPS se calculará según su tolerancia a las proteínas, la dieta y el peso corporal o la superficie corporal.
Deberá, pues, hacerse análisis de sangre con regularidad para ajustar la dosis diaria correcta.
AMMONAPS debe tomarse en dosis iguales por vía oral, mediante gastrostomía (sonda que va del abdomen al estómago) o mediante sonda nasogástrica (sonda que va de la nariz al estómago).
AMMONAPS debe tomarse con cada comida o alimentación.
En niños pequeños esto puede ser de 4 a 6 veces al día.
Para medir la dosis: • Agite el frasco ligeramente antes de abrirlo • Utilice la cuchara correcta:
0,95 g = cuchara pequeña, 2,9 g = cuchara mediana y 8,6 g = cuchara grande • Saque del frasco una cucharada colmada de granulado • Pase una superficie plana, p. ej. el dorso de la hoja de un cuchillo, por encima de la cuchara para eliminar el exceso de granulado • El granulado que queda en la cuchara corresponde a la medida de una cucharada • Extraiga del frasco el número correcto de cucharadas de granulado
Mezcle la dosis medida con alimentos sólidos (como puré de patata o compota de manzana) o con líquidos (como agua, zumo de manzana, zumo de naranja o leches de inicio sin proteínas) e ingiérala inmediatamente después de hecha la mezcla.
Mezcle el granulado con agua hasta que no quede granulado seco (remover la solución ayuda a disolver el granulado).
Al disolver el granulado en agua obtendrá un líquido lechoso de color blanco.
Tome la solución inmediatamente después de hecha la mezcla.
Necesitará seguir dieta y tratamiento de por vida a menos que se someta a un trasplante hepático con éxito.
Si toma más AMMONAPS del que debiera Los pacientes que han tomado dosis muy altas de AMMONAPS experimentan somnolencia, cansancio, mareos y, con menor frecuencia, confusión, dolor de cabeza, trastornos del gusto, disminución de la capacidad auditiva, desorientación, problemas de memoria y empeoramiento de las afecciones neurológicas existentes.
En caso de experimentar alguno de estos síntomas, debe ponerse en contacto inmediatamente con su médico o con el servicio de urgencias del hospital más próximo para recibir tratamiento sintomático.
Si olvidó tomar AMMONAPS Debe tomar una dosis tan pronto como sea posible con la siguiente comida.
Asegúrese de que pasan por lo menos 3 horas entre dos dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, AMMONAPS puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (probabilidad de que ocurran en más de 1 de cada 10 personas): menstruaciones irregulares y cese de la menstruación.
Si esto ocurre, háblelo con su médico, ya que podría estar embarazada (ver la sección Embarazo y lactancia más arriba).
Efectos adversos frecuentes (probabilidad de que ocurran en más de 1 de cada 100 y menos de 1 de cada 10 personas): cambios en la cantidad de glóbulos sanguíneos (glóbulos rojos, glóbulos blancos y plaquetas), reducción del apetito, depresión, irritabilidad, dolor de cabeza, desmayos, retención de líquidos (hinchazón), trastornos del gusto, dolor abdominal, vómitos, náuseas, estreñimiento, olor corporal, sarpullido, funcionamiento renal anormal, aumento de peso y alteración de los resultados de los análisis.
Efectos adversos poco frecuentes (probabilidad de que ocurran en más de 1 de cada 1.000 y menos de 1 de cada 100 personas): insuficiencia de glóbulos rojos debido a la depresión de la actividad de la médula ósea, cardenales, alteración del ritmo cardiaco, hemorragia rectal, irritación estomacal, úlcera gastroduodenal, inflamación del páncreas.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si se presentan vómitos persistentes, debe consultar con su médico inmediatamente.
31 5.
CONSERVACIÓN DE AMMONAPS
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2 ºC y 8 ºC).
AMMONAPS gránulos puede extraerse de la nevera por un período único de tres meses como máximo y conservarse a una temperatura que no supere los 25 ºC, tras lo cual deberá desecharse el producto.
No olvide anotar en el frasco la fecha de extracción de la nevera.
No utilice AMMONAPS después de la fecha de caducidad que aparece en el embalaje y la etiqueta del frasco después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de AMMONAPS
- El principio activo es fenilbutirato de sodio.
1 g de AMMONAPS granulado contiene 940 mg
de fenilbutirato de sodio.
- Los demás componentes son estearato de magnesio y sílice coloidal anhidra.
Aspecto de AMMONAPS y contenido del envase El granulado de AMMONAPS es blanquecino.
El granulado está envasado en frascos de plástico con tapones a prueba de niños.
Cada frasco contiene 266 ó 532 g de granulado.
Se incluyen tres cucharas (una pequeña, una mediana y una grande) para medir la dosis diaria.
Titular de la autorización de comercialización Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suecia
Responsable de la fabricación Bioglan AB Borrgatan 31 SE-211 24 Malmö Suecia
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
32
European Medicines Agency
EMEA/ H/ C/ 562
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ANGIOX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Angiox?
Angiox es un medicamento presentado en forma de polvo blanco para administrarse en una solución inyectable o por perfusión.
Contiene el principio activo « bivalirudina »
¿Para qué se utiliza?
Angiox se utiliza para el tratamiento de pacientes con ‘ sindrome coronario agudo’ (SCA, reducido aporte de sangre al corazón), como angina inestable (un tipo de dolor en el pecho de gravedad variable) o infarto de miocardio (ataque de corazón) sin ‘ elevación del segmento ST’ (una lectura anormal en el electrocardiograma ó ECG).
Se utiliza en conjunción con aspirina y clopidrogrel (medicamentos que contribuyen a evitar los coágulos de sangre) en pacientes que van a someterse a tratamiento del SCA, mediante uso de medicamentos, operación de angioplastia o de bypass de corazón.
La angioplastia o ‘ intervención coronaria percutánea’ (ICP) es una operación destinada a desbloquear los vasos sanguíneos del corazón.
Angios también se utiliza para prevenir coágulos de sangre en pacientes que van a someterse a una ICP.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Angiox?
Angiox debe administrarlo por vía intravenosa un médico con experiencia en el tratamiento de urgencia de pacientes con problemas cardíacos o en intervenciones de corazón.
La dosis de Angiox y la duración del tratamiento dependen del motivo de su uso.
La primera dosis se administra por inyección, y va seguida inmediatamente de una infusión.
Para el SCA, la duración de la infusión depende de cómo vaya a tratarse: puede durar hasta 72 horas como máximo en pacientes tratados con medicamentos.
Cuando se utiliza para prevenir coágulos en pacientes que van a someterse a una ICP se utiliza una dosis mayor de Angiox, y puede continuarse la perfusión hasta cuatro horas después de la intervención.
La perfusión tiene que reducirse en pacientes con problemas renales que se sometan a ICP.
No debe administrarse Angiox en pacientes con problemas renales severos.
Para obtener más información, véase el Resumen de características del producto (que también forma parte del EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Angiox?
La coagulación sanguínea puede ser problemática cuando perturba de algún modo el flujo sanguíneo.
Angiox es un anticoagulante: impide que se formen coágulos de sangre.
La bivalirudina, el principio activo de Angiox, es una sustancia sintética derivada de la hirudina, la sustancia anticoagulante que producen las sanguijuelas, capaz de bloquear una de las sustancias que participan en el proceso de coagulación, la trombina.
La trombina tiene un papel fundamental en el proceso total de la coagulación sanguínea.
El uso de Angiox durante el SCA o ICP reduce de forma considerable el riesgo de formación de coágulos, lo cual puede contribuir a mantener el flujo sanguineo en pacientes con angina de pecho o que padecen un ataque de corazón, y puede mejorar la efectividad de la ICP.
¿Qué tipo de estudios se han realizado con Angiox?
Angiox se ha estudiado en más de 20.000 pacientes.
Para el tratamiento del SCA el principal estudio contó con más de 14.000 pacientes y en él se comparó la eficacia del Angiox – solo o con un inhibidor de glucoproteína IIb/ IIIa (IGP, otro tiop de medicamento que contribuye a reducir los coágulos de sangre), con el tratamiento estándar, una combinación de heparina (otro anticoagulante) y un IGP.
Todos los pacientes recibieron también aspirina, con o sin clopidogrel.
La eficacia de Angiox se ha estudiado en más de 6.000 pacientes, comparándose con la heparina.
Durante la ICP, a los pacientes se les introdujo con frecuencia un stent (un tubito que permanece en la arteria para evitar que ésta se obstruya) y recibieron también otros anticoagulantes (abciximab, aspirina).
En todos los estudios, los criterios de valoración principales fueron cuatro: la muerte, el infarto de miocardio (ataque al corazón), la revascularización urgente (restauración del flujo sanguíneo hacia el corazón) y la hemorragia mayor.
¿Qué beneficios ha demostrado tener Angiox durante los estudios?
Angiox fue tan efectiva como los tratamientos comparables.
Cuando se usa para tratar el SCA, Angiox, administrada con o sin un IGP, fue tan efectivo como el tratamiento estándar en la prevención del número de nuevos episodios (fallecimiento, ataque de corazón o revascularización) pasados 30 días y también después de un año.
Angiox resultó más eficaz en pacientes que también tomaron aspirina y clopidogrel.
Los pacientes que recibieron Angiox sin IGP también tuvieron una menor tasa de hemorragia pasados 30 días y también al cabo de un año.
En los pacientes que se sometieron a una ICP, Angiox resultó tan eficaz como la heparina en todos los aspectos, excepto en la gran hemorragia, para la cual resultó significativamente mejor que la heparina.
¿Cuál es el riesgo asociado a Angiox?
El efecto secundario más común de Angiox (observado en más de uno de cada diez pacientes) es la hemorragia menor.
Para conocer la lista completa de efectos secundarios conocidos de Angiox, véase el prospecto.
Angiox no debe utilizarse en personas hipersensibles (alérgicas) a la bivalirudina, otras hirudinas o cualquier otro de los componentes de Angiox.
No debe utilizarse en pacientes que hayan sufrido hemorragias recientemente, o que tengan la tensión muy alta, problemas renales importantes o infección del corazón.
Para la lista completa de las restricciones, consulte el prospecto.
¿Por qué se ha aprobado Angiox?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que Angiox es un sustituto aceptable de la heparina en el tratamiento del SCA y durante la ICP.
El Comité llegó a la conclusión de que los beneficios de Angiox son mayores que sus riesgos en los pacientes con SCA que van a someterse a una intervención urgente o de temprana programación, con aspirina y clopidogrel, y como anticoagulante en pacientes que van a someterse a una ICP.
En consecuencia, recomendó que se aprobase la comercialización de Angiox.
Más información sobre Angiox:
La Comisión Europea concedió una autorización de comercialización de Angiox con validez para toda la Unión Europea a The Medicines Company UK Ltd el 20 de septiembre de 2004.
La versión completa del EPAR de Angiox puede consultarse aquí.
1-2008
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño de envase
EU/ 1/ 04/ 289/ 001
Angiox
250 mg
Polvo para concentrado para solución inyectable o infusión
Vía intravenosa
Vial (vidrio)
10 viales
EU/ 1/ 04/ 289/ 002
Angiox
250 mg
Polvo para concentrado para solución inyectable o infusión
Vía intravenosa
Vial (vidrio)
2 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Angiox 250 mg de polvo para concentrado para solución inyectable o perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 250 mg de bivalirudina.
Después de la reconstitución, 1 mililitro contiene 50 mg de bivalirudina.
Después de la dilución, 1 mililitro contiene 5 mg de bivalirudina.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución inyectable o perfusión.
Polvo liofilizado de color blanco a blanco amarillento.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes adultos con síndrome coronario agudo (angina inestable/ infarto de miocardio sin elevación del segmento ST (AI/ IAMNST)) que van a ser sometidos a una intervención de forma urgente o temprana.
Angiox debe ser administrado junto con aspirina y clopidogrel.
Anticoagulante en pacientes sometidos a intervención coronaria percutánea (ICP).
4.2 Posología y forma de administración
Angiox está destinado a uso intravenoso (IV).
Angiox debe ser administrado por un médico especializado en cuidados coronarios agudos o en procedimientos de intervención coronaria.
Adultos/ Pacientes de edad avanzada
Síndrome coronario agudo (SCA)
La dosis inicial recomendada de Angiox en pacientes con SCA es un bolo intravenoso de 0,1 mg/ kg seguido de una perfusión de 0,25 mg/ kg/ h.
Los pacientes que tienen que ser tratados médicamente pueden continuar la perfusión de 0,25 mg/ kg/ h hasta 72 horas.
Si el paciente se somete a una ICP, debe administrarse un bolo adicional de 0,5 mg/ kg y la perfusión debe incrementarse a 1,75 mg/ kg/ h el tiempo que dure la intervención.
Tras la ICP, la dosis de perfusión reducida de 0,25 mg/ kg/ h puede reanudarse de 4 a 12 horas después si es clínicamente necesario.
Para los pacientes que se sometan a una cirugía mediante by-pass de la arteria coronaria (CBAC) sin bomba de circulación extracorpórea, debe continuarse con la perfusión IV de bivalirudina hasta el momento de la cirugía.
Justo antes de la cirugía, debe administrarse una dosis en forma de bolo de 0,5 mg/ kg seguido de una perfusión de 1,75 mg/ kg/ h durante la cirugía.
2 Para los pacientes que se sometan a cirugía CBAC con bomba de circulación extracorpórea, debe continuarse la perfusión IV de bivalirudina hasta 1 hora antes de la cirugía después de la cual la perfusión debe interrumpirse y tratar al paciente con heparina no fraccionada.
ICP
La dosis recomendada de Angiox en pacientes que se hayan sometido a una ICP es una inyección intravenosa en bolo de 0,75 mg/ kg de peso corporal, seguida inmediatamente de una perfusión intravenosa a una velocidad de 1,75 mg/ kg de peso corporal/ hora durante, por lo menos, el tiempo que dure la intervención.
No han sido evaluadas la seguridad y eficacia de una dosis única en forma de bolo de Angiox, y no se recomienda inclusive si se planea un procedimiento de ICP breve.
No se precisa ningún ajuste de dosis si la función renal es normal.
En caso de insuficiencia renal, debe ajustarse la dosis/ velocidad de perfusión.
Deben adoptarse medidas de precaución en ancianos debido a una disminución de la función renal relacionada con la edad.
Se puede utilizar el tiempo de coagulación activada (TCA) para valorar la actividad de la bivalirudina.
El promedio de los valores de TCA 5 minutos después de la dosis en bolo de bivalirudina es de 365 +/ - 100 segundos.
Si el valor de TCA al cabo de 5 minutos es inferior a 225 segundos, debe administrarse una segunda dosis en bolo de 0,3 mg/ kg.
A fin de reducir la posibilidad de que se produzcan valores de TCA bajos, el producto reconstituido y diluido debe mezclarse completamente antes de su administración y la dosis en bolo debe administrarse mediante un bolo intravenoso rápido.
Cuando el valor de TCA sea superior a 225 segundos no se precisará ninguna determinación posterior, siempre que la dosis para perfusión de 1,75 mg/ kg se administre correctamente.
La vaina arterial se puede extraer 2 horas después de haber interrumpido la perfusión de bivalirudina sin necesidad de una determinación posterior del TCA.
Insuficiencia renal
La dosis en SCA (bolo de 0,1mg/ kg / perfusión de 0,25mg/ kg/ h) no debe ajustarse en pacientes con insuficiencia renal.
Los pacientes con insuficiencia renal moderada (VFG 30-59ml/ min) que vayan a someterse a una ICP (tanto si son tratados o no con bivalirudina para SCA) deben recibir una tasa de perfusión inferior de 1,4 mg/ kg/ h.
La dosis del bolo no debe modificarse de la posología descrita bajo SCA o ICP.
Durante la ICP, en pacientes con insuficiencia renal se recomienda determinar el tiempo de coagulación, como por ejemplo, el TCA.
El TCA debe controlarse 5 minutos después de la dosis en bolo.
Si el TCA es inferior a 225 segundos, debe administrarse una segunda dosis en bolo de 0,3 mg/ kg y el TCA debe volverse a controlar al cabo de 5 minutos tras la administración de la segunda dosis en bolo.
En los pacientes con insuficiencia renal moderada incluidos en el ensayo pivotal en fase III de ICP (REPLACE-2), los valores de TCA valorados 5 minutos después del bolo de bivalirudina registraron un promedio de 366 +/ - 89 segundos sin necesidad de ajuste de dosis.
Al final del procedimiento de la intervención coronaria percutánea, los valores de TCA de estos pacientes registraron un promedio de 355 +/ - 81 segundos.
Angiox está contraindicado en pacientes con insuficiencia renal grave (velocidad de filtración glomerular < 30 ml/ min) y también en pacientes dependientes de diálisis (ver sección 4.3).
3 Insuficiencia hepática
No se necesita ningún ajuste de la dosis.
Los estudios farmacocinéticos indican que el metabolismo hepático de la bivalirudina es limitado; por lo tanto, no se ha estudiado específicamente la seguridad y eficacia de bivalirudina en pacientes con insuficiencia hepática.
Niños y adolescentes
No hay una indicación relevante para el uso de Angiox en niños o adolescentes.
Uso con heparina no fraccionada de bajo peso molecular
Se puede iniciar el tratamiento con Angiox 30 minutos después de la interrupción de la administración por vía intravenosa de heparina no fraccionada, o bien 8 horas después de la interrupción de la administración por vía subcutánea de heparina de bajo peso molecular.
Uso con inhibidores de las GPIIb/ IIIa
Angiox puede administrarse de forma concomitante con un inhibidor de las GPIIb/ IIIa.
Ver sección 5.1 para más información con relación al uso de bivalirudina con o sin inhibidor de la GPIIb/ IIIa.
4.3 Contraindicaciones
Angiox está contraindicado en pacientes con:
• hipersensibilidad conocida a la bivalirudina o a alguno de los excipientes del producto, o a las hirudinas. • hemorragia activa o riesgo elevado de hemorragia debido a trastornos de la hemostasia y/ o trastornos de la coagulación irreversibles. • hipertensión incontrolada grave y endocarditis bacteriana subaguda. • insuficiencia renal grave (velocidad de filtración glomerular < 30 ml/ min) y en pacientes dependientes de diálisis.
4.4 Advertencias y precauciones especiales de empleo
Angiox no está destinado para uso intramuscular.
No administrar por vía intramuscular.
Hemorragia: los pacientes deben someterse a un cuidadoso examen para detectar posibles síntomas y signos de hemorragia durante el tratamiento especialmente si se combina la bivalirudina con otro anticoagulante (ver sección 4.5).
Aunque la mayoría de hemorragias asociadas con la bivalirudina se producen en el lugar de punción arterial en pacientes sometidos a intervención coronaria percutánea, la hemorragia puede ocurrir en cualquier lugar durante el tratamiento.
Una disminución de causa desconocida del hematocrito, la hemoglobina o la tensión arterial puede indicar hemorragia.
Se debe suspender el tratamiento si se observa o se sospecha la existencia de hemorragia.
No existe ningún antídoto conocido para la bivalirudina, pero su efecto desaparece rápidamente (t½ de 35 a 40 minutos).
Coadministración con inhibidores plaquetarios o anticoagulantes: se puede esperar que el uso combinado de anticoagulantes aumente el riesgo de hemorragia (ver sección 4.5).
Cuando se combine la bivalirudina con un inhibidor plaquetario o con un anticoagulante, se deberán vigilar periódicamente los parámetros clínicos y biológicos de la hemostasia.
En los pacientes que toman warfarina y reciben tratamiento con bivalirudina, deberá considerarse la monitorización del Índice Normalizado Internacional para asegurarse que vuelve a los valores pretratamiento tras interrumpir el tratamiento con bivalirudina.
4 Hipersensibilidad: se han notificado de forma poco frecuente reacciones de hipersensibilidad de tipo alérgico en estudios clínicos.
Deben tomarse las precauciones necesarias para tratar estas reacciones.
Se debe informar a los pacientes de los signos precoces de reacciones de hipersensibilidad, que incluyen ronchas, urticaria generalizada, opresión en el pecho, respiración sibilante, hipotensión y anafilaxis.
En caso de shock, se deben aplicar los estándares médicos actuales para su tratamiento.
Durante la experiencia post-comercialización, en raras ocasiones se han notificado casos de anafilaxis, incluido el shock anafiláctico con desenlace fatal (ver sección 4.8).
Los anticuerpos positivos frente a la bivalirudina derivados del tratamiento son raros y no se han asociado con pruebas clínicas de reacciones alérgicas o anafilácticas.
Deben adoptarse medidas de precaución en pacientes tratados previamente con lepirudina que hayan desarrollado anticuerpos frente a dicha sustancia.
Se ha observado formación de trombo durante los procedimientos de braquiterapia con radiación gamma con Angiox.
Angiox debe utilizarse con precaución durante los procedimientos de braquiterapia con radiación beta.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se han llevado a cabo estudios de interacción con inhibidores plaquetarios, entre ellos ácido acetilsalicílico, ticlopidina, clopidogrel, abciximab, eptifibatida o tirofibán.
Los resultados no indican interacciones farmacodinámicas con estos medicamentos.
Partiendo del conocimiento de su mecanismo de acción, se prevé que el uso combinado de medicamentos anticoagulantes (heparina, warfarina, trombolíticos o agentes antiplaquetarios) aumente el riesgo de hemorragia.
En cualquier caso, si la bivalirudina se asocia con un inhibidor plaquetario o fármaco anticoagulante, deberán determinarse de forma periódica los parámetros clínicos y biológicos de la hemostasia.
4.6 Embarazo y lactancia
No existen datos adecuados sobre el uso de bivalirudina en mujeres embarazadas.
Los estudios en animales no son suficientes respecto a los efectos sobre el embarazo, el desarrollo del embrión y el feto, el parto o el desarrollo postnatal (ver sección 5.3).
Se desconoce el posible riesgo para los humanos.
Angiox no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Se desconoce si la bivalirudina se excreta en la leche materna.
Angiox debe administrarse con precaución en mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
El ensayo clínico ACUITY (SCA)
Los siguientes datos de reacciones adversas se basan en un ensayo clínico de bivalirudina realizado con 13.819 pacientes con SCA; 4.612 fueron tratados al azar con bivalirudina sola, 4.604 al azar con bivalirudina más un inhibidor de las GPIIb/ IIIa y 4.603 al azar con heparina no fraccionada o enoxaparina más un inhibidor de las GPIIb/ IIIa.
Tanto en el grupo de bivalirudina como en el grupo de comparación tratado con heparina, las reacciones adversas fueron más frecuentes en mujeres y en pacientes de más de 65 años de edad, que en varones y en pacientes más jóvenes.
5 Aproximadamente un 23,3% de los pacientes que recibieron bivalirudina experimentaron como mínimo una reacción adversa y un 2,1% experimentaron una reacción adversa al fármaco.
Las reacciones adversas se presentan en la Tabla 1, dónde se enumeran según el sistema de clasificación de órganos.
Plaquetas, sangrado y coagulación
En el ensayo clínico ACUITY, los datos relativos a hemorragias se obtuvieron por separado de las reacciones adversas.
La hemorragia mayor se midió mediante las escalas de hemorragias mayores ACUITY y TIMI definidas en las notas al pie de la Tabla 2.
La hemorragia menor se definió como cualquier efecto adverso hemorrágico observado que no cumpliera los criterios de una hemorragia mayor.
La hemorragia menor ocurrió de forma muy frecuente (≥ 1/ 10) y la mayor de forma frecuente (≥ 1/ 100 y < 1/ 10).
Tanto las hemorragias mayores como las menores, fueron significativamente menos frecuentes en el grupo de bivalirudina sola que en los grupos tratados con heparina más inhibidor de las GPIIb/ IIIa y bivalirudina más inhibidor de las GPIIb/ IIIa (ver Tabla 2).
Se observaron reducciones similares de hemorragia en pacientes a los que se les sustituyó la administración de heparinas a bivalirudina (N = 2.078).
Tabla 1.
Datos de reacciones adversas al medicamento
Sistema de clasificación de
frecuente (≥ 1/ 10)
(≥
1/ 1000 a ≤ 1/ 100)
≥ 1/ 10.000 a ≤ 1/ 1.000
Incremento del INR, Trombocitopenia, Anemia.
Trastornos del sistema nervioso
Bradicardia
Trastornos vasculares
Hemorragia menor
Hemorragia mayor
Hematoma, hipotensión
Hemorragia, Pseudoaneurismo vascular
Trastornos gastrointestinales
Náuseas, vómitos
Rash, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos generales y alteraciones en el lugar de administración
Dolor de espalda, dolor torácico, dolor inguinal
Reacciones en el lugar de inyección
6 Tabla 2.
cabo de 30 días (poblaciones por
IIb/ IIIa (N= 4.603)%
Hemorragia mayor ACUITY1
0,9
1,7
1,9
1
La hemorragia mayor ACUITY se definió como la aparición de cualquiera de los factores siguientes: hemorragia intracraneal, retroperitoneal, intraocular, hemorragia en el lugar de acceso que requiriese intervención radiológica o quirúrgica, hematoma en el lugar de inyección ≥ 5 cm de diámetro, disminución de la concentración de hemoglobina ≥ 4 g/ dl sin lugar de hemorragia identificado, descenso de la hemoglobina ≥ 3 g/ dl con lugar de hemorragia identificado, re-intervención por hemorragia, transfusión de cualquier producto sanguíneo (ver Tabla 2).
2 La hemorragia mayor TIMI se definió como hemorragia intracraneal o un descenso en la concentración de hemoglobina ≥ 5g/ dL.
La hemorragia mayor ocurrió con más frecuencia en el lugar de punción de la vaina (ver Tabla 3).
Otros lugares de hemorragia observados menos frecuentemente, con una hemorragia superior al 0,1% (poco frecuente), fueron “ otro” lugar de punción, retroperitoneal, gastrointestinal y oídos, nariz o garganta.
Tabla 3.
Datos de la frecuencia del sitio de hemorragia a los 30 días (poblaciones por intención de tratar)
Bivalirudina Bivalirudina HNF/ enox (N=4.612) +inhibidor +inhibidor
Sitio de hemorragia
GPIIb/ IIIa (N=4.604)%
GPIIb/ IIIa (N=4.603)%
Hematoma en el lugar de inyección < 5 cm Hemorragia superficial en el
4,5
7,4
7,5
lugar de inyección
3,8
7,7
8,5
Equimosis Epistaxis Hematoma en el lugar de
3,7 0,7
6,0 1,9
5,8 1,4
inyección > 5 cm Sangrado gingival Genitourinario
0,7 0,3 0,3
2,2 1,5 1,1
2,2 0,6 0,9
Gastrointestinal Lugar de punción de la vaina Retroperitoneal Hemoptisis Melena Oído, Nariz o Garganta Cardio/ pulmonar Intracraneal Otros
0,5 0,4 0,2 0,1 0,3 0,1 < 0,1 < 0,1 3,5
0,7 0,7 0,6 0,5 0,3 0,2 0,1 < 0,1 4,4
0,9 0,5 0,5 0,3 0,4 0,1 0,1 0,1 5,4
7 Se describió trombocitopenia en 10 pacientes tratados con bivalirudina participantes en el ensayo clínico ACUITY (0,1%).
La mayoría de estos pacientes recibieron ácido acetilsalicílico y clopidogrel de forma concomitante, y 6 de los 10 pacientes también recibían un inhibidor de las GPIIb/ IIIa.
La mortalidad entre estos pacientes fue nula.
El ensayo clínico REPLACE-2 (ICP)
Los siguientes datos de reacciones adversas se basan en un ensayo clínico de bivalirudina realizado con 6.000 pacientes sometidos a intervención coronaria percutánea, la mitad de los cuales fueron tratados con bivalirudina (REPLACE-2).
Tanto en el grupo de bivalirudina como en el grupo de comparación tratado con heparina, las reacciones adversas fueron más frecuentes en mujeres y en pacientes de más de 65 años de edad, que en los varones y en pacientes más jóvenes.
Aproximadamente un 30% de los pacientes que recibieron bivalirudina experimentaron como mínimo una reacción adversa y un 3% experimentaron una reacción adversa al medicamento.
Tabla 4.
Frecuente
de órganos
(≥ 1/ 10)
(≥ 1/ 100 a > 1/ 10)
(≥
1/ 1000 a ≤ 1/ 100)
Trastornos de la sangre y sistema linfático
Taquicardia ventricular, angina de pecho, bradicardia.
Trastornos vasculares
Hemorragia menor
Hemorragia mayor
Trombosis, hipotensión, hemorragia, trastorno vascular, anomalía vascular.
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Trastornos gastrointestinales
Náuseas, vómitos
Trastornos de la piel y del tejido subcutáneo
Trastornos musculoesqueléticos y del tejido conjuntivo
Hemorragia en el lugar de inyección, dolor en el lugar de inyección, dolor torácico.
En el ensayo REPLACE-2, los datos de hemorragia se obtuvieron por separado de las reacciones adversas.
La hemorragia mayor se definió como la aparición de cualquiera de los factores siguientes: hemorragia intracraneal, hemorragia retroperitoneal, pérdida de sangre que requiriese de una transfusión de, por lo menos, dos unidades de sangre total o de concentrado de glóbulos rojos, o hemorragia de la que resulta un descenso de la hemoglobina superior a 3 g/ dl, o una disminución de la hemoglobina superior a 4 g/ dl (ó 12% de hematocrito) sin lugar de hemorragia identificado.
La hemorragia menor se definió como cualquier acontecimiento de hemorragia observado que no cumpliera los criterios de una 8 hemorragia mayor.
La hemorragia menor ocurrió de forma muy frecuente (≥ 1/ 10) y la mayor de forma frecuente (≥ 1/ 100 y < 1/ 10).
Tanto la hemorragia mayor como la menor, fueron significativamente menos frecuentes con bivalirudina que con el grupo de comparación tratado con heparina más inhibidor de la glicoproteína IIb/ IIIa.
Tabla 5.
REPLACE-2:
Datos de frecuencia de localización de la hemorragia (bivalirudina frente a heparina + inhibidor de las glicoproteínas IIb/ IIIa).
heparina bivalirudina + inhibidor de las
Lugar de hemorragia
(N = 2.994)%
glicoproteínas IIb/ IIIa (N = 3.008)%
2,5
0,001
Otro lugar de inyección Retroperitoneal Gastrointestinal Oídos, nariz o garganta
0,2 0,2 0,1 0,1
0,2 0,5 0,6 0,3
1,000 0,062 0,003 0,085
Genitourinario Intracraneal
Las reacciones adversas notificadas durante la extensa experiencia post-comercialización y que no se han notificado anteriormente, se enumeran en la Tabla 6 según el sistema de clasificación de órganos.
En la experiencia post-comercialización con bivalirudina se han notificado hemorragias graves, incluyendo hemorragias que pueden producir la muerte.
Tabla 6.
Reacciones adversas de bivalirudina post-comercialización.
Trastornos del sistema inmunológico
Reacciones anafilácticas, shock anafiláctico incluido shock con desenlace fatal, hipersensibilidad, urticaria.
Formación de trombo, incluido trombo con desenlace fatal, hematoma.
Hemorragia intracraneal
4.9 Sobredosis
En los ensayos clínicos se han publicado casos de sobredosis de hasta 10 veces la dosis recomendada.
También se han publicado casos en los que la administración de hasta 7,5 mg/ kg de bivalirudina en un solo bolo.
Ninguno de estos casos fue asociado con hemorragia ni con otras reacciones adversas asociadas.
9 En caso de sobredosis, debe interrumpirse inmediatamente el tratamiento con bivalirudina y debe someterse al paciente a un examen meticuloso para detectar signos de hemorragia.
En caso de hemorragia mayor, debe interrumpirse inmediatamente el tratamiento con bivalirudina.
No existe ningún antídoto conocido para la bivalirudina; no obstante, ésta se puede eliminar mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores directos de la trombina, código ATC:
B01AE06
Angiox contiene bivalirudina, un inhibidor directo y específico de la trombina, que se une tanto a la zona catalítica como al lugar exterior de fijación de aniones de la trombina que se encuentra en fase líquida y de la unida al coágulo.
La trombina desempeña una función fundamental en el proceso trombótico, ya que actúa escindiendo el fibrinógeno en monómeros de fibrina y activando el Factor XIII en Factor XIIIa, lo que permite a la fibrina desarrollar un entramado de enlaces cruzados covalentes que estabiliza el trombo.
La trombina también activa los Factores V y VIII, fomentando la generación de más trombina y activa las plaquetas, con lo que se estimula la agregación y liberación de gránulos.
La bivalirudina inhibe todos estos efectos de la trombina.
La unión de la bivalirudina a la trombina y, por lo tanto, su actividad, es reversible puesto que la trombina escinde lentamente el enlace Arg3-Pro4 de la bivalirudina, lo que tiene como resultado la recuperación de la función del lugar activo de la trombina.
Por consiguiente, la bivalirudina actúa al principio como un completo inhibidor no competitivo de la trombina, pero cambia con el tiempo y se convierte en un inhibidor competitivo que permite que las moléculas de trombina en un principio inhibidas interactúen con otros sustratos de la coagulación y que intervengan en la coagulación, si es necesario.
Los estudios in vitro han indicado que la bivalirudina inhibe tanto la trombina soluble (libre) como la unida al coágulo.
La bivalirudina permanece activa y no es neutralizada por los productos de la reacción de liberación de las plaquetas.
Los estudios in vitro también han demostrado que la bivalirudina prolonga el tiempo de tromboplastina parcial activada (TTPa), el tiempo de trombina (TT) y el tiempo de protrombina (TP) del plasma humano normal de forma dependiente de la concentración, y que la bivalirudina no induce a una respuesta de agregación plaquetaria frente al suero de pacientes con un historial de síndrome de trombocitopenia/ trombosis inducidas por heparina (TIH/ STTIH).
En voluntarios sanos y pacientes, la bivalirudina muestra una actividad anticoagulante dependiente de la dosis y la concentración, tal como demuestra la prolongación del TCA, TTPa, TP, INR (cociente internacional normalizado) y TT.
La administración intravenosa de bivalirudina produce una anticoagulación mensurable en pocos minutos.
Los efectos farmacodinámicos de bivalirudina pueden valorarse con medidas de anticoagulación como el TCA.
El valor de TCA presenta una correlación positiva con la dosis y la concentración plasmática de bivalirudina administrada.
Los datos de 366 pacientes indican que el TCA no se ve afectado por el tratamiento concomitante con un inhibidor de la glicoproteína IIb/ IIIa.
En los ensayos clínicos se ha demostrado que la bivalirudina proporciona una anticoagulación adecuada durante los procedimientos de intervención coronaria percutánea.
10 Ensayo ACUITY
El ensayo clínico ACUITY fue prospectivo, abierto, aleatorizado, de bivalirudina con o sin inhibidor de las GPIIb/ IIIa (Brazos B y C, respectivamente) frente a heparina no fraccionada o enoxaparina con inhibidor de las GPIIb/ IIIa (Brazo A) en 13.819 pacientes con SCA de alto riesgo.
En los brazos B y C del ensayo ACUITY, la dosis recomendada de bivalirudina fue un bolo inicial IV post-randomización de 0,1mg/ kg seguido de una perfusión IV continua de 0,25 mg/ kg/ h durante la angiografía o si estaba justificado clínicamente.
Para los pacientes sometidos a ICP, se administró un bolo IV adicional de 0,5mg/ kg bivalirudina y la velocidad de la perfusión IV se aumentó a 1,75 mg/ kg/ h.
En el Brazo A del ensayo ACUITY, se administró HNF o enoxaparina de acuerdo con las directrices relevantes para el tratamiento de pacientes con SCA con AI y IAMNST.
Los pacientes de los Brazos A y B también se aleatorizaron para recibir un inhibidor de las GPIIb/ IIIa antes del momento de la aleatorización (anterior a la angiografía) o en el momento de la ICP.
Un total de 356 (7,7%) de los pacientes aleatorizados al Brazo C también recibieron un inhibidor de las GPIIb/ IIIa.
Las características del paciente de alto riesgo de la población ACUITY que requirió una angiografía en 72 horas fueron equilibradas en los tres brazos de tratamiento.
Aproximadamente un 77% de los pacientes sufrió isquemia recurrente, aproximadamente un 70% experimentó cambios dinámicos en el ECG o biomarcadores cardíacos elevados, aproximadamente 28% padecía diabetes y aproximadamente un 99% de los pacientes se sometió a una angiografía en 72 horas.
Tras una evaluación angiográfica, los pacientes se sometieron a tratamiento médico (33%), a ICP (56%) o a CBAC (11%).
La terapia adicional antiplaquetaria utilizada en el ensayo incluyó aspirina y clopidogrel.
Los análisis primarios y los resultados del ensayo ACUITY al cabo de 30 días y del seguimiento a un 1 año para toda la población (ITT) y para los pacientes que recibieron aspirina y clopidogrel según el protocolo (pre-angiografía o pre-ICP) se muestran en las Tablas 7 y 8.
11 Tabla 7.
Ensayo clínico ACUITY; Criterios de valoración para el compuesto isquémico, diferencias de riesgos tras 30-días y 1-año y sus componentes para el global de la población (ITT)
30 días
Población global (ITT) Brazo A Brazo B Brazo C HNF/ enoxapa bival +IGP B– A C– A bival rina IIb/ IIIa Dif. riesgo.
Dif. riesgo sola + IGP (N=4.604) (IC 95%) (IC 95% (N=4.612) IIb/ IIIa%% (N=4.603)%
Compuesto isquémico Muerte
7,3 7,7 0,48 7,8 0,55 (-0,60, 1,55) (-0,53, 1,63) 1,3 1,5 0,17 1,6 0,26 (-0,31, 0,66) (-0,23, 0,75)
IM
4,9 5,0 0,04 5,4 0,45 (-0,84, 0,93) (-0,46, 1,35)
Revascular, no planeada 1 año
2,3 2,7 0,39 2,4 0,10 (-0,24, 1,03) (-0,51, 0,72)
Compuesto isquémico Muerte
15,3 15,9 0,65 16,0 0,71 (-0,83, 2,13) (-0,77, 2,19) 3,9 3,8 0,04 3,7 -0,18 (-0,83, 0,74) (-0,96, 0,60)
IM
6,8 7,0 0,19 7,6 0,83 (-0,84, 1,23) (-0,22, 1,89)
Revascular. no planeada
8,1 8,8 0,78 8,4 0,37 (-0,36, 1,92) (-0,75, 1,50)
Tabla 8.
Ensayo clínico ACUITY; Criterios de valoración al cabo de 30 días y de 1 año de la isquemia y sus componentes para los pacientes que recibieron aspirina y clopidogrel según el protocolo.
30 días
Dif. riesgo + IGP (N=2.924) sola (IC 95%) (IC 95% IIb/ IIIa% (N=2.911) (N=2.842)%%
Compuesto isquémico Muerte
7,4 7,4 0,03 7,0 -0,35 (-1,32, 1,38) (-1,68, 0,99) 1,4 1,4 -0,00 1,2 -0,14 (-0,60, 0,60) (-0,72, 0,45)
IM
4,8 4,9 0,04 4,7 -0,08 (-1,07, 1,14) (-1,18, 1,02)
Revascular. no planeada 1 año
2,6 2,8 0,23 2,2 -0,41 (-0,61, 1,08) (-1,20, 0,39)
Compuesto isquémico Muerte
IM
6,7 7,3 0,60 6,8 0,19 (-0,71, 1,91) (-1,11, 1,48)
Revascular. no planeada
9,4 10,0 0,59 8,9 -0,53 (-0,94, 2,12) (-2,02, 0,96)
Tabla 9.
Brazo A HNF/ enox + IGP (N=4.603)
Brazo B Bival + IGP (N=4.604)
Brazo C Bival sola (N=4.612)
Brazo A HNF/ enox + IGP (N=2.842)
Brazo B Bival + IGP (N=2.924)
Brazo C Bival sola (N=2.911)
Escala ACUITY, mayor1
5,7%
5,3%
3,0%
5,9%
5,4%
3,1%
Escala TIMI, mayor2
0,9%
1,9%
1,9%
0,8%
1 La hemorragia mayor ACUITY se definió como la aparición de cualquiera de los factores siguientes: hemorragia intracraneal, retroperitoneal, intraocular, hemorragia en el lugar de acceso que requiriese intervención radiológica o quirúrgica, hematoma en el lugar de inyección ≥ 5cm de diámetro, disminución de la concentración de hemoglobina ≥ 4 g/ dl sin lugar de hemorragia identificado, descenso de la hemoglobina ≥ 3 g/ dl con lugar de hemorragia identificado, re-intervención por hemorragia, transfusión de cualquier producto sanguíneo.
2 La hemorragia mayor TIMI se definió como hemorragia intracraneal o un descenso en la concentración de hemoglobina ≥ 5g/ dL.
La ventaja de bivalirudina frente a HNF/ enoxaparina más un inhibidor de las GPIIb/ IIIa en relación a efectos adversos hemorragicos sólo se observó en el brazo de monoterpaia con bivalirudina.
Los resultados al cabo de 30 días basados en criterios de valoración cuádruples y triples procedentes de un ensayo de diseño doble ciego aleatorizado, en el que participaron más de 6.000 pacientes sometidos a intervención coronaria percutánea (REPLACE-2), se muestran en la Tabla 10.
La hemorragia mayor de REPLACE-2 se definió mediante criterios no TIMI.
13 Tabla 10.
de 30 días
Intención de tratar heparina
Por protocolo heparina
Criterio de valoración
bivalirudina + inhibidor de las bivalirudina (N = 2.994) glicoproteínas (N = 2.902)% IIb/ IIIa% (N = 3.008)%
+ inhibidor de las glicoproteínas IIb/ IIIa (N = 2.882)%
Criterio de valoración cuádruple
9,2 10,0 9,2
10,0
Criterio de valoración triple* Componentes:
7,6 7,1 7,8
7,1
Muerte Infarto de miocardio Hemorragia mayor** (basado en criterios no TIMI, ver sección 4.8)
0,2 0,4 0,2 7,0 6,2 7,1 2,4 4,1 2,2
0,4 6,4 4,0
Revascularización Urgente(no planeada)
1,2 1,4 1,2
1,3
* Excepto el componente de hemorragia mayor.
** p < 0,001
Trombocitopenia inducida por heparina (TIH) y síndrome de trombocitopenia/ trombosis inducidas por heparina (TIH/ STTIH): estudios clínicos en un reducido número de pacientes han proporcionado información limitada sobre el uso de Angiox en pacientes con TIH/ STTIH.
5.2 Propiedades farmacocinéticas
Se han evaluado las propiedades farmacocinéticas de la bivalirudina y se ha determinado que son lineales en pacientes sometidos a intervención coronaria percutánea y en pacientes con SCA.
Absorción: la biodisponibilidad de la bivalirudina para uso intravenoso es completa e inmediata.
La concentración media en estado de equilibrio de la bivalirudina tras una perfusión intravenosa constante de 2,5 mg/ kg/ h es de 12,4 µg/ ml.
Distribución: la bivalirudina se distribuye rápidamente entre el plasma y el líquido extracelular.
El volumen de distribución en estado de equilibrio es de 0,1 litro/ kg.
La bivalirudina no se une a proteínas plasmáticas (distintas de trombina) ni a glóbulos rojos.
Biotransformación: se prevé que la bivalirudina, como péptido, se catabolice a sus aminoácidos, con el reciclaje subsiguiente del aminoácido en la reserva corporal de aminoácidos.
La bivalirudina es metabolizada por proteasas, incluida la trombina.
El metabolito principal derivado de la escisión del enlace Arg3-Pro4 de la secuencia N-terminal por la trombina no es activo debido a la pérdida de afinidad por el lugar activo catalítico de trombina.
Aproximadamente un 20% de la bivalirudina se excreta inalterada en la orina.
Eliminación: el perfil concentración– tiempo tras la administración intravenosa se describe adecuadamente mediante un modelo bicompartimental.
La eliminación sigue un proceso de primer orden con una semivida terminal de 25 ± 12 minutos en pacientes con función renal normal.
El aclaramiento correspondiente es de aproximadamente 3,4 ± 0,5 ml/ min/ kg.
14 Insuficiencia hepática: la farmacocinética de la bivalirudina no se ha estudiado en pacientes con insuficiencia hepática, pero no se prevé que se vea alterada porque la bivalirudina no es metabolizada por enzimas hepáticas como las isoenzimas del citocromo P-450.
Insuficiencia renal: el aclaramiento sistémico de la bivalirudina disminuye con la velocidad de filtración glomerular.
El aclaramiento de la bivalirudina es similar en pacientes con función renal normal y en aquellos con insuficiencia renal leve.
El aclaramiento se reduce en aproximadamente un 20% en pacientes con insuficiencia renal moderada o grave, y en un 80% en pacientes dependientes de diálisis (Tabla 11).
Tabla 11.
Parámetros farmacocinéticos de la bivalirudina en pacientes con función renal normal y alterada.
(velocidad de filtración glomerular)
(ml/ min/ kg)
(minutos)
renal normal (≥ 90 ml/ min)
3,4 2,7 2,8
22 34 57
Pacientes dependientes de diálisis (fuera de diálisis)
1,0
3,5 horas
En pacientes con insuficiencia renal, deben controlarse los parámetros de coagulación (como el TCA) durante el tratamiento con Angiox.
Ancianos: se ha evaluado la farmacocinética en personas de edad avanzada como parte de un estudio farmacocinético renal.
Los ajustes de la dosis para este grupo de edad deben basarse en la función renal (ver sección 4.2).
Sexo: la farmacocinética de la bivalirudina no se afecta por el sexo.
Peso: la dosis de bivalirudina se ajusta en función del peso corporal (en mg/ kg).
5.3 Datos preclínicos sobre seguridad
Los datos no-clínicos no revelaron riesgos especiales en humanos en base a los estudios convencionales de seguridad, farmacología, toxicidad a dosis repetidas, genotoxicidad o toxicidad en la reproducción.
La toxicidad en animales tras exposición repetida o continua (de 1 día a 4 semanas con niveles de exposición de hasta 10 veces la concentración plasmática en estado de equilibrio clínico) se limitó a efectos farmacológicos exagerados.
La comparación de los estudios de dosis única y repetida reveló que la toxicidad estaba principalmente relacionada con la duración de la exposición.
Todas las reacciones adversas, primarias y secundarias, derivadas de una actividad farmacológica excesiva fueron reversibles.
Tras una breve exposición comparable a la del uso clínico, e incluso a dosis muy superiores, no se observaron reacciones adversas producidas por estrés fisiológico prolongado en respuesta a un estado no homeostático de coagulación.
La bivalirudina está destinada a la administración a corto plazo y, por lo tanto, no hay datos disponibles sobre su potencial carcinogénico a largo plazo.
Sin embargo, la bivalirudina no fue mutagénica ni clastogénica en los ensayos estándar de dichos efectos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
15 Solución de hidróxido de sodio al 2% (para el ajuste del pH).
6.2 Incompatibilidades
Los medicamentos siguientes no deben administrarse a través de la misma línea intravenosa que la bivalirudina, ya que pueden provocar la formación de turbidez, la formación de micropartículas o la precipitación: alteplasa, hidrocloruro de amiodarona, amfotericina B, hidrocloruro de clorpromazina, diazepam, edisilato de proclorperazina, reteplasa, estreptoquinasa e hidrocloruro de vancomicina.
6.3 Periodo de validez
4 años.
Solución reconstituida concentrada: se ha demostrado la estabilidad química y física durante 24 horas a 2-8 oC.
Solución diluida: se ha demostrado la estabilidad química y física durante 24 horas a 25 oC.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo y condiciones de almacenamiento previos al uso son responsabilidad del usuario y, por norma general, no serán superiores a 24 horas a una temperatura de 2-8 oC, a menos que la reconstitución y dilución hayan tenido lugar en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Polvo liofilizado: no conservar a temperatura superior a 25 °C.
Solución reconstituida: conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Solución diluida: no conservar a temperatura superior a 25 °C.
No congelar.
6.5 Naturaleza y contenido del envase
Angiox se suministra en forma de polvo liofilizado en viales de 10 ml de vidrio (tipo 1), de un solo uso, cerrados con un tapón de goma butílica y precintados con una cápsula de aluminio.
Angiox está disponible en envases de 2 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones de administración
Utilizar procedimientos asépticos para la preparación y administración de Angiox.
Añadir 5 ml de agua estéril para inyección a un vial de Angiox y agitar suavemente hasta que se disuelva completamente y la solución sea transparente.
Extraer 5 ml del vial y diluir todavía más hasta obtener un volumen total de 50 ml con solución de glucosa para inyección al 5%, o solución para inyección de 9 mg/ ml de cloruro sódico (0,9%) para obtener una concentración final de bivalirudina de 5 mg/ ml.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Debe inspeccionarse visualmente el contenido en partículas y cualquier posible alteración del color de la solución reconstituida y de la diluida.
No deben utilizarse soluciones que contengan partículas.
16 Las soluciones reconstituidas y diluidas deben ser entre trasparentes y ligeramente opalescentes, de incoloras a ligeramente amarillentas.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA REINO UNIDO
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 289/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20.09.2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Hälsa Pharma GmbH, Immermannstraße 9, 33619 Bielefeld, Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las características del producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Plan de tratamiento de riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, según lo acordado en la versión 4 del Plan de Tratamiento de Riegos (PTR) presentado en le Módulo 1.8.2 de la Autorización de Comercialización y cualquier actualización posterior del PTR acordado por el CHMP.
De acuerdo con la Guideline on Risk Management Systems for medicinal products for human use del CHMP, el PTR actualizado deberá presentarse junto con el próximo Informe Periódico de Seguridad (IPS).
Además, un PTR actualizado debe presentarse;
- Dentro de los 60 días de haber alcanzado un hito importante (minimización de la
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche exterior (caja de 2 viales).
1.
NOMBRE DEL MEDICAMENTO
Bivalirudina
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 250 mg de bivalirudina.
Después de la reconstitución, 1 ml contiene 50 mg de bivalirudina.
Después de la dilución, 1 ml contiene 5 mg de bivalirudina.
3.
LISTA DE EXCIPIENTES
Manitol, hidróxido sódico al 2%.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para concentrado para solución inyectable o perfusión.
2 viales.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Polvo liofilizado: no conservar a temperatura superior a 25 °C.
22 Solución reconstituida: conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Solución diluida: no conservar a temperatura superior a 25 °C.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Debe desecharse cualquier solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA REINO UNIDO
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 289/ 002
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Justificación para no incluir el Braille aceptada
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche exterior (caja de 10 viales).
1.
NOMBRE DEL MEDICAMENTO
Angiox 250 mg de polvo para concentrado para solución inyectable o perfusión Bivalirudina
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 250 mg de bivalirudina.
Después de la reconstitución, 1 ml contiene 50 mg de bivalirudina.
Después de la dilución, 1 ml contiene 5 mg de bivalirudina.
3.
LISTA DE EXCIPIENTES
Manitol, hidróxido sódico al 2%.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para concentrado para solución inyectable o perfusión.
10 viales.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Polvo liofilizado: no conservar a temperatura superior a 25 °C.
24 Solución reconstituida: conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Solución diluida: no conservar a temperatura superior a 25 °C.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Debe desecharse cualquier solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA REINO UNIDO
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 289/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Justificación para no incluir el Braille aceptada
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Angiox 250 mg de polvo para concentrado para solución inyectable o perfusión Vía intravenosa Bivalirudina
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
250 mg
6.
PROSPECTO
27 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Angiox 250 mg de polvo para concentrado para solución inyectable o perfusión Bivalirudina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda consulte a su médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
5 Cómo conservar Angiox.
6.
Información adicional.
1.
QUÉ ES ANGIOX Y PARA QUÉ SE UTILIZA
Angiox es un medicamento antitrombótico.
Los antitrombóticos son medicamentos que evitan la formación de coágulos en la sangre (trombosis).
Angiox se usa para tratar pacientes:
• con dolor en el pecho debido a enfermedad del corazón (síndromes coronarios agudos - SCA) • que van a ser sometidos a cirugía para tratar la oclusión de los vasos sanguíneos (angioplastia y/ o intervención coronaria percutánea - ICP).
2.
ANTES DE QUE LE ADMINISTREN ANGIOX
No use Angiox:
- si es alérgico (hipersensible) a la bivalirudina o a cualquiera de los demás componentes de
Angiox.
(Ver sección 6 para la lista de éstos).
- si experimenta o ha experimentado recientemente hemorragia en el estómago, intestino, vejiga u
otros órganos; por ejemplo, si ha observado sangre en heces u orina (excepto en el caso de sangrado menstrual).
- si tiene o ha tenido problemas de coagulación de la sangre (recuento plaquetario bajo).
- si padece o ha padecido presión sanguínea alta grave.
- si tiene problemas renales graves o si necesita diálisis.
Consulte con su médico si tiene alguna duda.
Por favor, informe a su médico:
- si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin
receta
- si está tomando diluyentes sanguíneos (anticoagulantes, por ejemplo warfarina) o medicamentos
que evitan la formación de coágulos de sangre (antitrombóticos)
- si ha sido tratado previamente con medicamentos parecidos a Angiox (por ejemplo, lepirudina)
ya que estos medicamentos pueden aumentar el riesgo de efectos adversos, como las hemorragias, si se administran al mismo tiempo que Angiox.
Embarazo y lactancia
Debe informar a su médico si:
- está embarazada o piensa que puede estarlo
Angiox no debe usarse durante el embarazo a no ser que sea realmente necesario.
El médico considerará si el tratamiento es el adecuado o no para usted.
Si está en periodo de lactancia, el médico decidirá si el uso de Angiox es adecuado en su caso.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos en la capacidad de conducir y usar máquinas, pero se sabe que los efectos de este medicamento son a corto plazo.
Angiox solo se administra cuando el paciente está hospitalizado.
Por lo tanto, es improbable que afecte su capacidad de conducir o usar máquinas.
3.
CÓMO USAR ANGIOX
Su tratamiento con Angiox será supervisado por un médico.
El médico decidirá cuánto Angiox se le administrará y preparará el medicamento.
Angiox es sólo para inyección, seguido de una perfusión (solución a goteo), en una vena (nunca en un músculo).
Se administra y supervisa por un médico experimentado en el tratamiento de pacientes con enfermedades del corazón.
En caso de
hemorragia, el tratamiento con Angiox debe interrumpirse.
Esta reacción ocurre en raras ocasiones (ocurriendo en menos de 1 de cada 1.000 pacientes tratados).
Dosis
Para pacientes con síndrome coronario agudo (SCA) la dosis inicial recomendada es:
• 0,1mg/ kg de peso corporal mediante inyección, seguida de una perfusión (solución de goteo) de 0,25mg/ kg de peso corporal/ hora.
(0,1 mg/ kg de peso corporal equivale a una décima parte de un milígramo de medicamento por cada kilogramo que usted pesa; 0,25 mg/ kg de peso corporal/ hora equivale a un cuarto de un milígramo por cada kilogramo que usted pesa, por hora).
29 Si, después de esto, necesita una intervención coronaria percutánea (ICP), la dosis se incrementará a:
• 0,5mg/ kg de peso corporal mediante inyección, seguida de una perfusión de 1,75mg/ kg peso corporal/ hora.
• Cuando este tratamiento finalice, la perfusión puede volver a 0,25 mg/ kg de peso corporal/ hora.
Para pacientes que empiezan con una intervención coronaria percutánea (ICP) la dosis recomendada es:
• 0,75mg/ kg de peso corporal mediante inyección, seguida inmediatamente de una perfusión de 1,75mg/ kg de peso corporal/ hora.
(La perfusión puede continuar durante un máximo de 4 horas).
Si usted padece problemas renales moderados puede ser necesario reducir la dosis de Angiox..
El médico decidirá la duración de su tratamiento.
Si usa más medicamento del que debiera
Estas dosis son cuidadosamente revisadas por el médico, por lo que es muy improbable que se produzca una sobredosis.
Si olvidó usar Angiox
Debido a que el tratamiento con Angiox se administra y supervisa por un médico, es muy improbable que se olvide una dosis.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Angiox puede producir efectos adversos, aunque no todas las personas los sufran.
Si se producen efectos adversos, puede que deba solicitar atención médica.
El efecto adverso más habitual e importante del tratamiento con anticoagulantes, incluyendo Angiox, es la hemorragia.
Puede convertirse en grave, y puede, muy raramente, ser mortal (menos de 1 de cada 10.000 pacientes tratados).
Es más probable que se produzca una hemorragia si se utiliza Angiox en combinación con otros anticoagulantes o antitrombóticos (ver sección 2 ‘ Uso de otros medicamentos’).
Si padece alguno de los siguientes efectos adversos, potencialmente graves:
- mientras esté en un hospital: informe a su médico o enfermero inmediatamente
• Hemorragia – un efecto adverso frecuente (menos de 1 de cada 10 pacientes tratados).
Puede ocasionar complicaciones como anemia (un recuento bajo de glóbulos rojos) o hematoma (cardenal). • Reacciones alérgicas, como urticaria (picor molesto), picor en todo su cuerpo, presión en el pecho.
Estas son reacciones poco frecuentes (menos de 1 de cada 100 pacientes tratados). • Trombosis (coágulos de sangre) que puede resultar en complicaciones graves como un ataque al corazón.
Esta es una reacción adversa poco frecuente (menos de 1 de cada 100 pacientes tratados).
30 • Dolor, hemorragia y cardenal en el lugar de inyección (después de un tratamiento por ICP).
Estas reacciones adversas son raras (menos de 1 de cada 1.000 pacientes tratados).
Si padece alguno de los siguientes efectos adversos (potencialmente menos graves):
- mientras esté en un hospital: informe a su médico o enfermero inmediatamente
- cardenales graves (que puede ser debido a una reducción en el número de plaquetas en su
Esto puede evitar que su sangre coagule tan bien como debería)
- dolor de cabeza
- cambios en la tensión arterial.
- cambios en la frecuencia de los latidos de su corazón
- náuseas y/ o vómitos
- dolor de espalda
- dolor torácico
- dificultades para respirar
- picor
Estas reacciones adversas son poco frecuentes (menos de 1 cada 100 pacientes tratados).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ANGIOX
Mantener fuera del alcance y de la vista de los niños.
No utilice Angiox después de la fecha de caducidad que aparece en la caja después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Polvo liofilizado: no conservar a temperatura superior a 25 °C.
Solución reconstituida: conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Solución diluida: no conservar a temperatura superior a 25 °C.
No congelar.
La solución debe ser de transparente a ligeramente opalescente, y de incolora a ligeramente amarillenta.
El médico revisará la solución y la desechará si contiene partículas o si está descolorida.
6.
INFORMACIÓN ADICIONAL
Composición de Angiox
El principio activo es bivalirudina.
Cada vial contiene 250 mg de bivalirudina.
Después de la reconstitución, 1 ml contiene 50 mg de bivalirudina.
Después de la dilución, 1 ml contiene 5 mg de bivalirudina.
Los demás componentes son manitol e hidróxido sódico.
Aspecto del producto y contenido del envase
Angiox es un polvo de color blanco a blanco amarillento en un vial de vidrio.
Angiox está disponible en envases que contienen 2 y 10 viales.
Puede que no todos los formatos se comercialicen.
31 Titular de la autorización de comercialización
The Medicines Company UK Limited 115L Milton Park Abingdon Oxfordshire OX14 4SA REINO UNIDO
Fabricante
Hälsa Pharma GmbH Immermannstraße 9 33619 Bielefeld Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien The Medicines Company UK Ltd Tél/ Tel: + 800 843 633 26 ou/ oder +41 61 564 1320 Email/ E-Mail:
Qchs. mi@quintiles. com
Luxembourg/ Luxemburg The Medicines Company UK Ltd Tél/ Tel: + 800 843 633 26 ou/ oder +41 61 564 1320 Email/ E-Mail:
Qchs. mi@quintiles. com
България The Medicines Company UK Ltd Teл.: + 800 843 633 26 или +41 61 564 1320 Ел. поща:
Qchs. mi@quintiles. com
Magyarország The Medicines Company UK Ltd Tel.: + 800 843 633 26 vagy +41 61 564 1320 E-mail:
Qchs. mi@quintiles. com
Č eská republika The Medicines Company UK Ltd Tel.: + 800 843 633 26 nebo +41 61 564 1320 E-mail:
Qchs. mi@quintiles. com
Malta The Medicines Company UK Ltd Tel: + 800 843 633 26 jew +41 61 564 1320 Email:
Qchs. mi@quintiles. com
Danmark The Medicines Company UK Ltd Tlf. nr.: + 800 843 633 26 eller +41 61 564 1320 E-mail:
Qchs. mi@quintiles. com
Nederland The Medicines Company UK Ltd Tel: + 800 843 633 26 of +41 61 564 1320 Email:
Qchs. mi@quintiles. com
Deutschland The Medicines Company UK Ltd Tel: + 800 843 633 26 oder +41 61 564 1320 E-Mail:
Qchs. mi@quintiles. com
Norge The Medicines Company UK Ltd Tlf.: + 800 843 633 26 eller +41 61 564 1320 E-post:
Qchs. mi@quintiles. com
Eesti The Medicines Company UK Ltd Tel.: + 800 843 633 26 või +41 61 564 1320 E-mail:
Qchs. mi@quintiles. com
Österreich The Medicines Company UK Ltd Tel: + 800 843 633 26 oder +41 61 564 1320 E-Mail:
Qchs. mi@quintiles. com
Ferrer-Galenica A.E.
Αχιλλέως 2 GR-104 37 Αθήνα Τηλ: +30 210 5281700
The Medicines Company UK Ltd Tel.: + 800 843 633 26 lub +41 61 564 1320 Τηλ: +30 210 5281700 E-mail:
Qchs.mi@quintiles.com
España Ferrer Farma, S.A.
Gran Vía Carlos III, 94 E- 08028 Barcelona Tel.: +34 93 600 37 00
Portugal Ferrer Azevedos, S.A.
Edificio Azevedos Estrada Nacional 117-2 P-2614-503 Amadora Tel.: +351 21 47 25 900
France The Medicines Company UK Ltd Tél: + 800 843 633 26 ou +41 61 564 1320 Email:
Qchs.mi@quintiles.com
România The Medicines Company UK Ltd Tel: + 800 843 633 26 sau +41 61 564 1320 E-mail:
Qchs.mi@quintiles.com
Ireland The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Slovenija The Medicines Company UK Ltd Tel: + 800 843 633 26 ali +41 61 564 1320 E-pošta:
Qchs.mi@quintiles.com
Ísland The Medicines Company UK Ltd Sími: + 800 843 633 26 eða +41 61 564 1320 Netfang:
Qchs.mi@quintiles.com
Slovenská republika The Medicines Company UK Ltd Tel: + 800 843 633 26 alebo +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Italia The Medicines Company UK Ltd Tel: + 800 843 633 26 o +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Suomi/Finland The Medicines Company UK Ltd Puh./tel. + 800 8436 3326 tai +41 61 564 1320 S-posti:
Qchs.mi@quintiles.com
Κύπρος The Medicines Company UK Ltd Τηλ: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Sverige The Medicines Company UK Ltd Tfn: + 800 843 633 26 eller +41 61 564 1320 E-post:
Qchs.mi@quintiles.com
Latvija The Medicines Company UK Ltd Tālr. + 800 843 633 26 vai +41 61 564 1320 E-pasts:
Qchs.mi@quintiles.com
United Kingdom The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs.mi@quintiles.com
Lietuva The Medicines Company UK Ltd Tel.
Nr.: + 800 843 633 26 arba +41 61 564 1320 El. paštas:
Qchs.mi@quintiles.com
Este prospecto ha sido aprobado en {Mes/año}.
33
European Medicines Agency
EMEA/ H/ C/ 557
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
APIDRA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Apidra?
Apidra es una solución inyectable.
Se suministra en un vial, en cartuchos (normales u Opticlick) o en una pluma precargada (OptiSet o SoloStar).
Apidra contiene el principio activo « insulina glulisina ».
¿Para qué se utiliza Apidra?
Apidra se utiliza para tratar a adultos, adolescentes y niños mayores de 6 años que padecen diabetes y precisan tratamiento a base de insulina.
¿Cómo se usa Apidra?
Apidra se administra por vía subcutánea (debajo de la piel) mediante inyección en la pared abdominal (tripa), en el muslo o en el brazo, o mediante perfusión continua utilizando una bomba de insulina.
Los niveles de glucosa (azúcar) en sangre deben vigilarse periódicamente para determinar cuál es la dosis mínima eficaz.
Apidra debe administrarse antes (hasta 15 minutos) de una comida, o justo después de ella.
También puede utilizarse en combinación con antidiabéticos orales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo actúa Apidra?
La diabetes tipo 2 es una enfermedad que impide que el páncreas produzca suficiente insulina para controlar el nivel de azúcar en sangre o que el cuerpo utilice de forma eficaz la insulina.
Apidra es un análogo de la insulina muy similar a la insulina fabricada por el cuerpo.
La insulina glulisina es ligeramente diferente de la insulina humana.
La diferencia consiste en que la glulisina actúa más rápidamente, y tiene una acción de más corta duración que una insulina humana de corta duración.
Esto contribuye a controlar el nivel de glucosa en sangre, reduciendo así los síntomas y complicaciones de la diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Apidra?
Apidra, administrada en combinación con una insulina de acción prolongada, se ha estudiado en pacientes con diabetes de tipo 1 (aquellos cuyo organismo no puede producir insulina) en dos estudios con un total de 1.549 adultos y en un estudio de 572 niños con edades comprendidas entre 4 y 17 años de edad.
En la diabetes de tipo 2 (cuando el organismo no puede utilizar efectivamente la insulina), se ha estudiado Apidra en un studio de 878 adultos.
En este studio se utilizó en combinación con una insulina de acción de duración intermedia y otros medicamentos antidiabéticos orales.
En los cuatro estudios se comparó Apidra con otros insulinas o análogos de la insulina (insulina humana regular o insulina lispro).
En todos los estudios, el criterio principal de la eficacia fue la variación de la concentración sanguínea de una sustancia llamada hemoglobina glicosilada (HbA1c), que proporciona una indicación sobre hasta qué punto se controla bien la glucosa en sangre.
¿Qué beneficio ha demostrado tener Apidra durante los estudios?
El control de glucosa en sangre con Apidra fue al menos igual de efectivo que el producido por las insulinas de comparación.
En todos los estudios, el cambio de los niveles de HbA1c al administrarse Apidra fue similar al observado con las otras insulinas de comparación.
Se observaron reducciones similares en el segundo estudio con adultos, en el que se comparó Apidra con la insulina humana normal.
En el estudio con niños, Apidra e insulina lispro produjeron cambios similares del HbA1c pasados seis meses.
No obstante, no se dispuso de información suficiente para mostrar si Apidra fue eficaz en niños menores de 6 años.
En adultos con diabetes de tipo 2, se registró una disminución de HbA1c del 0,46% después de seis meses de tomar Apidra, en comparación con 0,30% con insulina humana normal.
¿Cuál es el riesgo asociado a Apidra?
El efecto secundario más frecuente de Apidra (observado en más de uno de cada 10 pacientes) es la hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios comunicados sobre Apidra puede consultarse en el prospecto.
Apidra no debe administrarse a personas que sean hipersensibles (alérgicas) a la insulina glulisina o a cualquiera de sus componentes, o a pacientes que ya tienen hipoglucemia.
Las dosis de Apidra pueden ajustarse cuando se administran con algunos medicamentos que pueden tener efectos sobre los niveles de glucosa en sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado Apidra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Apidra son mayores que sus riesgos para el tratamiento de adultos, adolescentes y niños mayores de seis años con diabetes mellitus que precisan un tratamiento a base de insulina.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Apidra:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europa para el medicamento Apidra a Sanofi-Aventis Deutschland GmbH el 27 de septiembre de 2004.
El texto completo del EPAR de Apidra puede encontrarse aquí.
06-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 04/ 285/ 001
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
vial (vidrio)
10 ml
1 vial
EU/ 1/ 04/ 285/ 002
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
vial (vidrio)
10 ml
2 viales
EU/ 1/ 04/ 285/ 003
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
vial (vidrio)
10 ml
4 viales
EU/ 1/ 04/ 285/ 004
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
vial (vidrio)
10 ml
5 viales
EU/ 1/ 04/ 285/ 005
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
1 cartucho
EU/ 1/ 04/ 285/ 006
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
3 cartuchos
EU/ 1/ 04/ 285/ 007
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
4 cartuchos
EU/ 1/ 04/ 285/ 008
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
5 cartuchos
EU/ 1/ 04/ 285/ 009
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
6 cartuchos
EU/ 1/ 04/ 285/ 010
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
8 cartuchos
EU/ 1/ 04/ 285/ 011
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
9 cartuchos
EU/ 1/ 04/ 285/ 012
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
10 cartuchos
EU/ 1/ 04/ 285/ 013
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
pluma precargada (vidrio) (OptiSet)
3 ml
1 pluma precargada
EU/ 1/ 04/ 285/ 014
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
pluma precargada (vidrio) (OptiSet)
3 ml
3 plumas precargadas
EU/ 1/ 04/ 285/ 015
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
pluma precargada (vidrio) (OptiSet)
3 ml
4 plumas precargadas
EU/ 1/ 04/ 285/ 016
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
pluma precargada (vidrio) (OptiSet)
3 ml
5 plumas precargadas
EU/ 1/ 04/ 285/ 017
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
pluma precargada (vidrio) (OptiSet)
3 ml
6 plumas precargadas
EU/ 1/ 04/ 285/ 018
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
pluma precargada (vidrio) (OptiSet)
3 ml
8 plumas precargadas
1/ 2 EU/ 1/ 04/ 285/ 019
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
pluma precargada (vidrio) (OptiSet)
3 ml
9 plumas precargadas
EU/ 1/ 04/ 285/ 020
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
pluma precargada (vidrio) (OptiSet)
3 ml
10 plumas precargadas
EU/ 1/ 04/ 285/ 021
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) paraOptiClik
3 ml
1 cartucho
EU/ 1/ 04/ 285/ 022
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) paraOptiClik
3 ml
3 cartuchos
EU/ 1/ 04/ 285/ 023
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 04/ 285/ 024
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 04/ 285/ 025
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 04/ 285/ 026
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
8 cartuchos
EU/ 1/ 04/ 285/ 027
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 04/ 285/ 028
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 04/ 285/ 029
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SoloStar)
3 ml
1 pluma precargada
EU/ 1/ 04/ 285/ 030
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 04/ 285/ 031
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 04/ 285/ 032
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 04/ 285/ 033
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SoloStar)
3 ml
6 plumas precargadas
EU/ 1/ 04/ 285/ 034
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SoloStar)
3 ml
8 plumas precargadas
EU/ 1/ 04/ 285/ 035
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 04/ 285/ 036
Apidra
100 Unidades/ ml
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SoloStar)
3 ml
10 plumas precargadas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Apidra 100 Unidades/ ml solución inyectable en un vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glulisina (equivalente a 3,49 mg).
Cada vial contiene 10 ml de solución inyectable, equivalente a 1000 Unidades.
Insulina glulisina se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución acuosa, incolora y transparente.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Apidra y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Apidra debe administrarse poco tiempo (0-15 min) antes o poco después de las comidas.
Apidra debe utilizarse en regímenes que incluyen una insulina de acción prolongada o intermedia, o un análogo de insulina basal y puede utilizarse con agentes hipoglucémicos orales.
La dosis de Apidra debe ser ajustada de forma individual.
Administración
Apidra debe administrarse mediante inyección subcutánea o bomba de perfusión continua subcutánea.
Apidra debe administrarse subcutáneamente en la pared abdominal, muslo o deltoide o por perfusión continua en la pared abdominal.
Los lugares de inyección y perfusión dentro de un área de inyección (abdomen, muslo o deltoide) deben alternarse de una inyección a otra.
La velocidad de absorción y consecuentemente el comienzo y la duración de acción, pueden verse afectados por el lugar de inyección, el ejercicio y otras variables.
La inyección subcutánea en la pared abdominal asegura una absorción un poco más rápida que en los otros lugares de inyección (ver sección 5.2).
2 Debe tenerse precaución para no atravesar un vaso sanguíneo.
Después de la inyección, no debe masajearse el lugar de inyección.
Los pacientes deben ser educados en técnicas de inyección adecuadas.
Mezcla con otras insulinas
En ausencia de estudios de compatibilidad, insulina glulisina no debe mezclarse con otros medicamentos, excepto con insulina humana NPH.
Bomba de perfusión continua subcutánea
Cuando se utiliza con una bomba de perfusión de insulina, Apidra no debe mezclarse con otros disolventes u otras insulinas.
Para más detalles sobre la manipulación, ver sección 6.6
Poblaciones especiales
Insuficiencia Renal Las propiedades farmacocinéticas de la insulina glulisina generalmente se mantienen en pacientes con insuficiencia renal.
Sin embargo en caso de insuficiencia renal, las necesidades de insulina podrían reducirse (ver sección 5.2).
Insuficiencia Hepática En pacientes con disminución de la función hepática, las propiedades farmacocinéticas de la insulina glulisina no han sido investigadas.
En pacientes con insuficiencia hepática, las necesidades de insulina podrían disminuir debido a la reducida capacidad para la gluconeogénesis y el reducido metabolismo de insulina.
Ancianos Existen datos farmacocinéticos limitados en pacientes ancianos con diabetes mellitus.
El deterioro de la función renal podría llevar a una disminución de las necesidades de insulina.
Niños y adolescentes No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
En un paciente el cambio a un nuevo tipo o marca de insulina debe realizarse bajo estricta supervisión médica.
Cambios en la concentración, marca (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal) y/ o método de fabricación podría dar lugar a un cambio en la dosis.
El tratamiento antidiabético oral también puede presentar la necesidad de un ajuste.
La utilización de dosis inadecuadas o la interrupción del tratamiento especialmente en diabéticos insulino-dependientes, podría dar lugar a una hiperglucemia o cetoacidosis diabética; condiciones que son potencialmente letales.
El paso de un paciente a otro tipo o marca de insulina debe realizarse baja supervisión médica estricta y puede necesitar un cambio de dosis.
Hipoglucemia
3 El tiempo de aparición de una hipoglucemia depende del perfil de acción de las insulinas utilizadas y por lo tanto, podría cambiar cuando se cambie el régimen de tratamiento.
Los factores que podrían hacer que los primeros síntomas de aviso de una hipoglucemia sean diferentes o menos pronunciados, son diabetes de larga duración, terapia insulínica intensiva, enfermedad diabética nerviosa, medicamentos como beta bloqueantes o después de pasar de una insulina de origen animal a una insulina humana.
También podría ser necesario un ajuste de la dosis si los pacientes incrementan la actividad física o si hacen un cambio en su plan de comidas habitual.
El ejercicio realizado inmediatamente después de una comida podría incrementar el riesgo de hipoglucemia.
En comparación con la insulina humana soluble, si la hipoglucemia aparece después de una inyección con análogos de acción rápida, esta podría aparecer antes.
Reacciones hipoglucémicas o hiperglucémicas no tratadas pueden causar pérdida de conocimiento, coma o muerte.
Las necesidades de insulina podrían alterarse durante una enfermedad o trastornos emocionales.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios sobre interacciones farmacocinéticas.
En base al conocimiento empírico sobre medicamentos similares, no es probable que aparezcan interacciones farmacocinéticas clínicamente relevantes.
Existe un número de sustancias que afectan al metabolismo de la glucosa por lo que podría requerir el ajuste de la dosis de insulina glulisina y particularmente una estrecha monitorización.
Las sustancias que podrían aumentar la actividad reductora del nivel de glucosa en sangre e incrementar la sensibilidad a una hipoglucemia son los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), disopiramida, fibratos, fluoxetina, inhibidores de la monoamino oxidasa (IMAO), pentoxifilina, propoxifeno, salicilatos y antibióticos sulfonamidas.
Las sustancias que podrían disminuir la actividad reductora del nivel de glucosa en sangre son, corticoides, danazol, diazóxido, diuréticos, glucagón, isoniazida, derivados de la fenotiazina, somatropina, agentes simpaticomiméticos (por ejemplo: epinefrina [adrenalina], salbutamol, terbutalina), hormonas tiroideas, estrógenos, progestágenos (por ejemplo: anticonceptivos orales), inhibidores de la proteasa y antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los beta-bloqueantes, clonidina, sales de litio, o alcohol podrían potenciar o disminuir la actividad reductora del nivel de glucosa en sangre de la insulina.
La pentamidina podría causar hipoglucemia que algunas veces podría ir seguida de una hiperglucemia.
Además, bajo la influencia de agentes simpaticolíticos como los beta-bloqueantes, clonidina, guanetidina y reserpina, los signos de una contra-regulación adrenérgica podrían atenuarse o no aparecer.
4.6 Embarazo y lactancia
Embarazo
No existen datos suficientes sobre la utilización de insulina glulisina en mujeres embarazadas.
Los estudios sobre reproducción animal no han revelado ninguna diferencia entre insulina glulisina e insulina humana con respecto al embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal (ver sección 5.3).
4 Debería prestarse atención en la prescripción a mujeres embarazadas.
Es fundamental una monitorización cuidadosa del control de glucemia.
En pacientes con diabetes pre-existente o gestacional es fundamental mantener un buen control metabólico durante todo el embarazo.
Las necesidades de insulina podrían disminuir durante el primer trimestre, y generalmente incrementarse durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen rápidamente.
Lactancia
No se sabe si insulina glulisina se excreta en leche humana, pero por lo general la insulina no pasa a la leche materna y no se absorbe después de la administración oral.
Las madres lactantes podrían necesitar ajustes en la dosis de insulina y la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad del paciente para concentrarse y reaccionar podría verse afectada como resultado de una hipoglucemia o hiperglucemia o, por ejemplo, como resultado de un defecto visual.
Esto podría suponer un riesgo en aquellas situaciones donde estas capacidades son de especial importancia (por ejemplo: conducir un coche o manejar maquinaria).
Debe advertirse a los pacientes de que tomen precauciones para evitar una hipoglucemia mientras conducen.
Esto es especialmente importante en aquellas personas que tienen un conocimiento reducido o no tienen conocimiento de los síntomas de aviso de una hipoglucemia, o tienen episodios frecuentes de hipoglucemia.
En estas circunstancias debe considerarse la conveniencia de conducir.
4.8 Reacciones adversas
La hipoglucemia, el efecto indeseable más frecuente de la terapia con insulina, podría ocurrir si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
A continuación se adjuntan las siguientes reacciones adversas procedentes de investigaciones clínicas según la clasificación de órganos y sistemas y en orden decreciente de incidencia (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100, < 1/ 10; poco frecuentes: ≥ 1/ 1.000, < 1/ 100; raras: ≥ 1/ 10.000, < 1/ 1.000; muy raras: < 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Hipoglucemia.
Estos podrían incluir sudores fríos, piel pálida y fría, fatiga, nerviosismo o temblor, ansiedad, cansancio inusual o debilidad, confusión, dificultad de concentración, somnolencia, hambre excesiva, cambios en la visión, dolor de cabeza, náuseas y palpitaciones.
La hipoglucemia puede llegar a ser severa y podría llevar a pérdida de conocimiento y/ o convulsiones que podrían dar como resultado, daño temporal o permanente de la función del cerebro o incluso muerte.
Trastornos de la piel y del tejido subcutáneo Frecuentes: reacciones en el lugar de inyección y reacciones de hipersensibilidad local.
Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y picor en el lugar de inyección) podrían ocurrir durante el tratamiento con insulina.
Estas reacciones generalmente son transitorias y normalmente desaparecen durante el tratamiento.
Raras:
Lipodistrofia
5 Podría aparecer lipodistrofia en el lugar de inyección como consecuencia de un error en la rotación de los lugares de inyección dentro de un área.
Las reacciones sistémicas de hipersensibilidad podrían incluir urticaria, opresión torácica, disnea, dermatitis alérgica y prurito.
Los casos graves de alergia generalizada que incluyen una reacción anafiláctica pueden causar la muerte.
4.9 Sobredosis
Podría aparecer hipoglucemia como resultado de un exceso de la actividad de la insulina relacionada con la ingesta de comida y el gasto de energía.
No existen datos disponibles específicos de sobredosis con insulina glulisina.
Sin embargo, la hipoglucemia podría desarrollarse en etapas consecutivas:
Los episodios de hipoglucemia leves pueden tratarse mediante la administración de glucosa o productos con azúcar.
Por ello se recomienda que el paciente diabético siempre lleve terrones de azúcar, caramelos, galletas o zumo de fruta azucarado.
Los episodios de hipoglucemia graves, cuando los pacientes pierden la conciencia, pueden tratarse con glucacón (0,5 a 1 mg) administrado por vía intramuscular o subcutánea por una persona que haya recibido las instrucciones adecuadas, o con glucosa administrada por vía intravenosa por un profesional sanitario.
También se debe administrar glucosa por vía intravenosa, si el paciente no responde al glucagón después de 10 a 15 minutos.
Después de recobrar el conocimiento, se recomienda la administración oral de carbohidratos al paciente para evitar una recaída.
Después de la inyección de glucagón, el paciente debería monitorizarse en un hospital para encontrar la causa de esta hipoglucemia severa y prevenir otros episodios similares.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: insulina y análogos, de acción rápida.
Código ATC:
A10AB06
Insulina glulisina es un análogo de insulina humana recombinante que es equipotente a la insulina humana regular.
Insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular.
La actividad principal de las insulinas y análogos de insulina, donde se incluye la insulina glulisina, es la regulación del metabolismo de la glucosa.
Las insulinas reducen los niveles de glucosa en sangre mediante la estimulación de la captación de la glucosa periférica, especialmente del músculo esquelético y la grasa, y por inhibición de la producción de la glucosa hepática.
La insulina inhibe la lipólisis en el adiposito, inhibe la proteólisis y aumenta la síntesis de proteínas.
Estudios en voluntarios sanos y en pacientes con diabetes demostraron que la insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular cuando se administra subcutáneamente.
Cuando la insulina glulisina se inyecta subcutáneamente, la actividad reductora de glucosa empezaría a los 10-20 minutos.
Las actividades reductoras de glucosa de la insulina glulisina y de la insulina humana regular son equipotentes cuando se administran por vía intravenosa.
Una unidad de insulina glulisina tiene la misma actividad reductora de glucosa que una unidad de insulina humana regular.
Proporcionalidad de la dosis
6 En un estudio con 18 sujetos varones, con diabetes mellitus tipo 1, de edades comprendidas entre 21 y 50 años, la insulina glulisina demostró un efecto reductor de glucosa proporcional a la dosis, en el rango de dosis terapeútica relevante de 0,075 a 0,15 U/ kg y un efecto reductor de glucosa menor que el incremento proporcional con 0,3U/ kg o más, como la insulina humana.
Insulina glulisina tiene un efecto aproximadamente dos veces más rápido que la insulina humana regular y completa el efecto reductor de glucosa aproximadamentes 2 horas antes que la insulina humana regular.
Un estudio fase I en pacientes con diabetes mellitus tipo 1 evaluó los perfiles reductores de glucosa de la insulina glulisina y de la insulina humana regular, administradas subcutáneamente a dosis de 0,15 U/ kg, a diferentes tiempos en relación con una comida estándar de 15 minutos.
Los datos indicaron que la insulina glulisina administrada 2 minutos antes de la comida, aporta un control glucémico postprandial similar al aportado por la insulina humana regular administrada 30 minutos antes de la comida.
La insulina glulisina administrada 2 minutos antes de la comida proporciona un mejor control postprandial que la insulina humana regular administrada 2 minutos antes de la comida.
La insulina glulisina administrada 15 minutos después de comenzar la comida proporciona un control glucémico similar al de la insulina humana regular administrada 2 minutos antes de la comida (ver figura 1).
GLUCOSA EN SANGRE - mg/ dL
200
GLUCOSA EN SANGRE - mg/ dL
200
GLULISINA - antes 200
180
180
180
160
160
140
140
120
120
120
100 100
100
80 80
80
-
1
0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIEMPO - horas TIEMPO - horas
TIEMPO - horas
Figura 1A
Figura 1B
Figura 1C
Figura 1:
a las 6 horas en 20 pacientes con diabetes tipo 1.
Insulina glulisina administrada 2 minutos (preGLULISINA) antes del comienzo de una comida, comparada con la insulina humana regular administrada 30 minutos (REGULAR 30 min) antes del comienzo de la comida (figura 1A), y comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes de una comida (figura 1B).
Insulina glulisina administrada 15 minutos (postGLULISINA) después del comienzo de la comida, comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes del comienzo de la comida (figura 1C).
En el eje de las x, cero (la fecha) es el comienzo de una comida de 15 minutos.
Obesidad
Un estudio fase I realizado con insulina glulisina, lispro e insulina humana regular en una población de pacientes obesos, ha demostrado que la insulina glulisina mantiene sus propiedades de acción rápida.
En este estudio, el tiempo hasta el 20% del total del AUC y el AUC (0-2h) que representa la actividad reductora de glucosa inicial, fueron respectivamente de 114 minutos y 427 mg. kg-1 para la insulina glulisina, 121 minutos y 354 mg. kg-1 para lispro, y 150 minutos y 197 mg. kg-1 para la insulina humana regular (ver figura 2).
7 Figura 2: velocidad de perfusión de glucosa después de una inyección subcutánea de 0,3 U/ kg de insulina glulisina (GLULISINA) o insulina lispro (LISPRO) o insulina humana regular (REGULAR) en una población de pacientes obesos.
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la acción rápida se mantiene generalmente en un amplio rango de índices de masa corporal, mientras que el efecto reductor de glucosa total, disminuye cuando aumenta la obesidad.
La media total del AUC de la VPG entre 0-1 hora fue 102±75 mg/ kg y 158±100 mg/ kg con 0,2 y 0,4 U/ kg de insulina glulisina respectivamente, y 83,1±72,8 mg/ kg y 112,3±70,8 mg/ kg con 0,2 y 0,4 U/ kg de insulina lispro respectivamente.
0,81, 0,95 (p= < 0,01)], ha demostrado que la insulina glulisina controla eficazmente las excursiones diurnas post-prandiales de glucemia.
Ensayos clínicos
Diabetes mellitus tipo I- Adultos En un estudio clínico fase III de 26 semanas que compara insulina glulisina con insulina lispro administradas subcutáneamente poco tiempo (0-15 minutos) antes de una comida en pacientes con diabetes mellitus tipo I que usaban insulina glargina como insulina basal, la insulina glulisina fue comparable a la insulina lispro durante el control glucémico tal y como lo reflejan los cambios en la hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final.
Se observaron valores auto-controlados de glucosa en sangre, comparables.
Con insulina glulisina no se necesitaron incrementos en la dosis de insulina basal, en contraste con insulina lispro.
Un estudio clínico fase III de 12 semanas realizado en pacientes con diabetes mellitus tipo 1 que recibían insulina glargina como terapia basal, indica que la administración de insulina glulisina inmediatamente después de la comida proporciona una eficacia comparable a la de la insulina glulisina administrada inmediatamente antes de la comida (0-15 minutos) o la insulina regular (30-45 minutos).
En la población por protocolo hubo una reducción de GHb muy significativa en el grupo de glulisina administrada antes de las comidas en comparación con el grupo de insulina regular.
Diabetes mellitus tipo 1 – Niños
8 En un ensayo clínico fase III de 26 semanas de duración realizado en niños (4-5 años: n=9; 6-7 años n=32 y 8-11 años: n=149) y adolescentes (12-17 años: n=382) con diabetes mellitus tipo 1, se comparó la insulina glulisina con insulina lispro ambas administradas por vía subcutanea (0-15 minutos) antes de una comida.
Se utilizó insulina glargina o NPH como insulina basal.
Insulina glulisina fue comparable a insulina lispro en el control glucémico tal y como reflejan los cambios en la hemoglobina glicosilada (GHb expresada como HbA1c) desde el punto basal hasta el final y según los valores obtenidos por autodeterminaciones de glucemia.
No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
Diabetes mellitus tipo 2 - Adultos Se realizó un estudio clínico fase III de 26 semanas seguido de un estudio de seguridad de 26 semanas, para comparar insulina glulisina (0-15 minutos antes de una comida) con insulina humana regular (30- 45 minutos antes de una comida) administradas subcutáneamente en pacientes con diabetes mellitus tipo 2, también se utilizó insulina NPH como insulina basal.
La media del índice de masa corporal (IMC) de los pacientes fue 34,55 kg/ m2.
Insulina glulisina demostró ser comparable a la insulina humana regular teniendo en cuenta los cambios en hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final a los 6 meses (-0,46% para insulina glulisina y - 0,30% para insulina humana regular, p=0,0029) y desde el punto basal hasta el punto final a los 12 meses (-0,23% para insulina glulisina y -0,13% para insulina humana regular, sin diferencia significativa).
En este estudio, la mayoría de los pacientes (79%) mezclaron su insulina de corta duración de acción con insulina NPH inmediatamente antes de la inyección y el 58% de los pacientes utilizó agentes hipoglucémicos orales de forma randomizada, y se instruyó a los pacientes que continuaran utilizándolos a la misma dosis.
Raza y Sexo En un ensayo clínico controlado en adultos, insulina glulisina no mostró diferencias en cuanto a seguridad y eficacia en los subgrupos analizados en función de la raza y el sexo.
5.2 Propiedades farmacocinéticas
En la insulina glulisina la sustitución de la asparragina, aminoácido de la insulina humana en la posición B3 por lisina, y de la lisina en la posición B29 por ácido glutámico favorece una absorción más rápida.
En un estudio con 18 sujetos varones, con diabetes mellitus tipo 1, de edades comprendidas entre 21 y 50 años, la insulina glulisina muestra proporcionalidad respecto a la dosis en la primera exposición, la exposición máxima y la exposición total, en el rango de dosis de 0,075 a 0,4 U/ kg.
Absorción y biodisponibilidad
Los perfiles farmacocinéticos en voluntarios sanos y pacientes con diabetes (tipo 1 o 2) demostraron que la absorción de insulina glulisina fue alrededor de dos veces más rápida con un pico de concentración aproximadamente dos veces más alto que en la insulina humana regular.
En un estudio en pacientes con diabetes mellitus tipo 1 después de una administración subcutánea de 0,15 U/ kg de insulina glulisina, el Tmax fue de 55 minutos y la Cmax fue de 82 ± 1,3 microunidades/ ml comparado con un Tmax de 82 minutos y una Cmax de 46 ± 1,3 microunidades/ ml para la insulina humana regular.
El tiempo medio de permanencia de la insulina glulisina fue más corto (98 min) que el de la insulina humana regular (161 minutos) (ver figura 3).
9 GLULISINA INSULINA CONC - µU/ mL
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TIEMPO - horas
Figura 3:
Perfil farmacocinético de insulina glulisina e insulina humana regular en pacientes con diabetes mellitus tipo 1 después de la administración de una dosis de 0,15 U/ kg.
En un estudio en pacientes con diabetes mellitus tipo 2 después de la administración subcutánea de 0,2 U/ kg de insulina glulisina, la Cmax fue de 91 microunidades/ ml con un rango intercuartil de 78 a 104 microunidades/ ml.
Cuando la insulina glulisina se administra subcutáneamente en el abdomen, deltoide y muslo, los perfiles concentración-tiempo fueron similares, con una absorción ligeramente más rápida cuando se administra en el abdomen en comparación con el muslo.
La absorción en los lugares del deltoide está en medio (ver sección 4.2).
La biodisponibilidad absoluta (70%) de la insulina glulisina fue similar en los lugares de inyección, y de baja variabilidad intra-individual (11% CV).
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la absorción rápida y la exposición total se mantiene generalmente a lo largo de un amplio rango de índices de masa corporal.
El tiempo hasta el 10% de exposición total a la insulina se alcanzó antes, en 5-6 minutos aproximadamente con la insulina glulisina.
Distribución y eliminación
La distribución y eliminación de la insulina glulisina y la insulina regular después de una administración intravenosa es similar con volúmenes de distribución de 13 l y 22 l y semividas de 13 y 18 minutos, respectivamente.
Después de la administración subcutánea, la insulina glulisina se elimina más rápidamente que la insulina humana regular con una semivida aparente de 42 minutos en comparación con los 86 minutos.
En un análisis de un estudio cruzado de insulina glulisina con sujetos sanos o pacientes con diabetes mellitus tipo 1 o tipo 2 el rango de vida media aparente va de 37 a 75 minutos (rango intercuartil).
Insulina glulisina muestra una unión baja a las proteinas plasmáticas, similar a la insulina humana.
Poblaciones especiales
10 Insuficiencia renal En un estudio clínico realizado en sujetos no diabéticos con un amplio rango de función renal (ClCr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), por lo general se mantuvieron las propiedades de acción rápida de la insulina glulisina.
Sin embargo, las necesidades de insulina podrían verse reducidas en caso de insuficiencia renal.
Insuficiencia hepática No se han investigado las propiedades farmacocinéticas en pacientes con insuficiencia en la función hepática.
Ancianos Existen datos farmacocinéticos muy limitados para pacientes ancianos con diabetes mellitus.
Niños y adolescentes Las propiedades farmacocinéticas y farmacodinámicas de la insulina glulisina se investigaron en niños (7-11 años) y adolescentes (12-16 años) con diabetes mellitus tipo 1.
La insulina glulisina se absorbió rápidamente en los dos grupos de edad, con una Tmax y una Cmax similares a las de adultos (ver sección 4.2).
Administrada inmediatamente antes de una prueba de comida, insulina glulisina proporciona un mejor control postprandial que la insulina humana regular, como en adultos (ver sección 5.1).
El recorrido de glucosa (AUC0-6h) fue de 641 mg. h. dl-1 para la insulina glulisina y 801 mg. h. dl-1 para la insulina humana regular.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no evidenciaron otros hallazgos sobre toxicidad relacionados con la actividad farmacodinámica (hipoglucemia) reductora de glucosa en sangre, diferentes de los de la insulina humana regular o de relevancia clínica para humanos
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol Cloruro sódico Trometamol Polisorbato 20 Ácido clorhídrico concentrado Hidróxido sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos excepto con insulina humana NPH.
Cuando se utiliza una bomba de perfusión de insulina, Apidra no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
2 años
Periodo de validez después del primer uso del vial El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
11 Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados Conservar en nevera (entre 2ºC y 8ºC).
No congelar No colocar Apidra cerca del compartimento del congelador o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Solución de 10 ml en un vial (vidrio incoloro de tipo I) con un tapón (elastómero de goma y cápsula de aluminio con pestaña) y una cubierta extraíble.
Está disponible en envases de 1, 2, 4 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los viales de Apidra son para utilizar con jeringas de insulina con la correspondiente escala graduada y para utilizar con un sistema de bomba de insulina (ver sección 4.2).
Inspeccionar el vial antes de usar.
Sólo debe utilizarse si la solución es transparente, incolora y sin partículas sólidas visibles.
Debido a que Apidra es una solución, no necesita una resuspensión antes de uso.
Mezcla con insulinas
Cuando se mezcla con insulina humana NPH, Apidra se debe introducir primero en la jeringa.
La inyección debe ser administrada inmediatamente después de la mezcla debido a que no existen datos disponibles sobre las mezclas preparadas un tiempo significativo antes de la inyección.
Bomba de perfusión continua subcutánea
Apidra podría ser utilizada en Perfusión Continua Subcutánea de Insulina (PCSI), en un sistema de bomba adecuado para la perfusión de insulina con catéteres y reservorios adecuados.
Los pacientes que utilizan PCSI deben ser instruidos de manera clara en el uso del sistema de bomba.
El dispositivo de perfusión y el reservorio deben cambiarse cada 48 horas utilizando una técnica aséptica.
Los pacientes que se administran Apidra mediante PCSI deben tener disponible una insulina alternativa por si el sistema de bomba sufre una avería.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Alemania.
12 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 285/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
Apidra 100 Unidades/ ml, solución inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glulisina (equivalente a 3,49 mg).
Cada cartucho contiene 3 ml de solución inyectable, equivalente a 300 Unidades.
Insulina glulisina se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho.
Solución acuosa, incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Apidra y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Apidra debe administrarse poco tiempo (0-15 min) antes o poco después de las comidas.
Apidra debe utilizarse en regímenes que incluyen una insulina de acción prolongada o intermedia, o un análogo de insulina basal y puede utilizarse con agentes hipoglucémicos orales.
La dosis de Apidra debe ser ajustada de forma individual.
Administración
Apidra debe administrarse mediante inyección subcutánea o bomba de perfusión continua subcutánea.
Apidra debe administrarse subcutáneamente en la pared abdominal, muslo o deltoide o por perfusión continua en la pared abdominal.
Los lugares de inyección y perfusión dentro de un área de inyección (abdomen, muslo o deltoide) deben alternarse de una inyección a otra.
La velocidad de absorción y consecuentemente el comienzo y la duración de acción, pueden verse afectados por el lugar de inyección, el ejercicio y otras variables.
La inyección subcutánea en la pared abdominal asegura una absorción un poco más rápida que en los otros lugares de inyección (ver sección 5.2).
14 Debe tenerse precaución para no atravesar un vaso sanguíneo.
Después de la inyección, no debe masajearse el lugar de inyección.
Los pacientes deben ser educados en técnicas de inyección adecuadas.
Mezcla con otras insulinas
En ausencia de estudios de compatibilidad, insulina glulisina no debe mezclarse con otros medicamentos, excepto con insulina humana NPH.
Para más detalles sobre la manipulación, ver sección 6.6
Poblaciones especiales
Insuficiencia Renal Las propiedades farmacocinéticas de la insulina glulisina generalmente se mantienen en pacientes con insuficiencia renal.
Sin embargo en caso de insuficiencia renal, las necesidades de insulina podrían reducirse (ver sección 5.2).
Insuficiencia Hepática En pacientes con disminución de la función hepática, las propiedades farmacocinéticas de la insulina glulisina no han sido investigadas.
En pacientes con insuficiencia hepática, las necesidades de insulina podrían disminuir debido a la reducida capacidad para la gluconeogénesis y el reducido metabolismo de insulina.
Ancianos Existen datos farmacocinéticos limitados en pacientes ancianos con diabetes mellitus.
El deterioro de la función renal podría llevar a una disminución de las necesidades de insulina.
Niños y adolescentes No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
En un paciente el cambio a un nuevo tipo o marca de insulina debe realizarse bajo estricta supervisión médica.
Cambios en la concentración, marca (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal) y/ o método de fabricación podría dar lugar a un cambio en la dosis.
El tratamiento antidiabético oral tambiénpuede presentar la necesidad de un ajuste.
La utilización de dosis inadecuadas o la interrupción del tratamiento especialmente en diabéticos insulino-dependientes, podría dar lugar a una hiperglucemia o cetoacidosis diabética; condiciones que son potencialmente letales.
El paso de un paciente a otro tipo o marca de insulina debe realizarse bajo supervisión médica estricta y puede necesitar un cambio de dosis.
Hipoglucemia El tiempo de aparición de una hipoglucemia depende del perfil de acción de las insulinas utilizadas y por lo tanto, podría cambiar cuando se cambie el régimen de tratamiento.
Los factores que podrían hacer que los primeros síntomas de aviso de una hipoglucemia sean diferentes o menos pronunciados, son diabetes de larga duración, terapia insulínica intensiva,
15 enfermedad diabética nerviosa, medicamentos como beta bloqueantes o después de pasar de una insulina de origen animal a una insulina humana.
El ejercicio realizado inmediatamente después de una comida podría incrementar el riesgo de hipoglucemia.
En comparación con la insulina humana soluble, si la hipoglucemia aparece después de una inyección con análogos de acción rápida, esta podría aparecer antes.
Reacciones hipoglucémicas o hiperglucémicas no tratadas pueden causar pérdida de conocimiento, coma o muerte.
Las necesidades de insulina podrían alterarse durante una enfermedad o trastornos emocionales.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios sobre interacciones farmacocinéticas.
En base al conocimiento empírico sobre medicamentos similares, no es probable que aparezcan interacciones farmacocinéticas clínicamente relevantes.
Existe un número de sustancias que afectan al metabolismo de la glucosa por lo que podría requerir el ajuste de la dosis de insulina glulisina y particularmente una estrecha monitorización.
Las sustancias que podrían aumentar la actividad reductora del nivel de glucosa en sangre e incrementar la sensibilidad a una hipoglucemia son los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), disopiramida, fibratos, fluoxetina, inhibidores de la monoamino oxidasa (IMAO), pentoxifilina, propoxifeno, salicilatos y antibióticos sulfonamidas.
Las sustancias que podrían disminuir la actividad reductora del nivel de glucosa en sangre son, corticoides, danazol, diazóxido, diuréticos, glucagón, isoniazida, derivados de la fenotiazina, somatropina, agentes simpaticomiméticos (por ejemplo: epinefrina [adrenalina], salbutamol, terbutalina), hormonas tiroideas, estrógenos, progestágenos (pore ejemplo: anticonceptivos orales), inhibidores de la proteasa y antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los beta-bloqueantes, clonidina, sales de litio, o alcohol podrían potenciar o disminuir la actividad reductora del nivel de glucosa en sangre de la insulina.
La pentamidina podría causar hipoglucemia que algunas veces podría ir seguida de una hiperglucemia.
Además, bajo la influencia de agentes simpaticolíticos como los beta-bloqueantes, clonidina, guanetidina y reserpina, los signos de una contra-regulación adrenérgica podrían atenuarse o no aparecer.
4.6 Embarazo y lactancia
Embarazo
No existen datos suficientes sobre la utilización de insulina glulisina en mujeres embarazadas.
Los estudios sobre reproducción animal no han revelado ninguna diferencia entre insulina glulisina e insulina humana con respecto al embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es fundamental una monitorización cuidadosa del control de glucemia.
16 En pacientes con diabetes pre-existente o gestacional es fundamental mantener un buen control metabólico durante todo el embarazo.
No se sabe si insulina glulisina se excreta en leche humana, pero por lo general la insulina no pasa a la leche materna y no se absorbe después de la administración oral.
Las madres lactantes podrían necesitar ajustes en la dosis de insulina y la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad del paciente para concentrarse y reaccionar podría verse afectada como resultado de una hipoglucemia o hiperglucemia o, por ejemplo, como resultado de un defecto visual.
Esto podría suponer un riesgo en aquellas situaciones donde estas capacidades son de especial importancia (por ejemplo: conducir un coche o manejar maquinaria).
Debe advertirse a los pacientes de que tomen precauciones para evitar una hipoglucemia mientras conducen.
Esto es especialmente importante en aquellas personas que tienen un conocimiento reducido o no tienen conocimiento de los síntomas de aviso de una hipoglucemia, o tienen episodios frecuentes de hipoglucemia.
En estas circunstancias debe considerarse la conveniencia de conducir.
4.8 Reacciones adversas
La hipoglucemia, el efecto indeseable más frecuente de la terapia con insulina, podría ocurrir si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Las siguientes reacciones adversas relacionadas de investigaciones clínicas se adjuntan a continuación según la clasificación órgano sistema y en orden decreciente de incidencia (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100, < 1/ 10; poco frecuentes: ≥ 1/ 1.000, < 1/ 100; raras: ≥ 1/ 10.000, < 1/ 1.000; muy raras: < 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Hipoglucemia.
Estos podrían incluir sudores fríos, piel pálida y fría, fatiga, nerviosismo o temblor, ansiedad, cansancio inusual o debilidad, confusión, dificultad de concentración, somnolencia, hambre excesiva, cambios en la visión, dolor de cabeza, náuseas y palpitaciones.
La hipoglucemia puede llegar a ser severa y podría llevar a pérdida de conocimiento y/ o convulsiones que podrían dar como resultado, daño temporal o permanente de la función del cerebro o incluso muerte.
Trastornos de la piel y del tejido subcutáneo Frecuentes: reacciones en el lugar de inyección y reacciones de hipersensibilidad local.
Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y picor en el lugar de inyección) podrían ocurrir durante el tratamiento con insulina.
Estas reacciones generalmente son transitorias y normalmente desaparecen durante el tratamiento.
Raras:
Lipodistrofia Podría aparecer lipodistrofia en el lugar de inyección como consecuencia de un error en la rotación de los lugares de inyección dentro de un área.
Trastornos generales Poco frecuentes:
Reacciones sistémicas de hipersensibilidad.
17 Las reacciones sistémicas de hipersensibilidad podrían incluir urticaria, opresión torácica, disnea, dermatitis alérgica y prurito.
Podría aparecer hipoglucemia como resultado de un exceso de la actividad de la insulina relacionada con la ingesta de comida y el gasto de energía.
No existen datos disponibles específicos de sobredosis con insulina glulisina.
Sin embargo, la hipoglucemia podría desarrollarse en etapas consecutivas:
Los episodios de hipoglucemia leves pueden tratarse mediante la administración de glucosa o productos con azúcar.
Por ello se recomienda que el paciente diabético siempre lleve terrones de azúcar, caramelos, galletas o zumo de fruta azucarado.
Los episodios de hipoglucemia graves, cuando los pacientes pierden la conciencia, pueden tratarse con glucacón (0,5 a 1 mg) administrado por vía intramuscular o subcutánea por una persona que haya recibido las instrucciones adecuadas, o con glucosa administrada por vía intravenosa por un profesional sanitario.
También se debe administrar glucosa por vía intravenosa, si el paciente no responde al glucagón después de 10 a 15 minutos.
Después de recobrar el conocimiento, se recomienda la administración oral de carbohidratos al paciente para evitar una recaída.
Después de la inyección de glucagón, el paciente debería monitorizarse en un hospital para encontrar la causa de esta hipoglucemia severa y prevenir otros episodios similares.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: insulina y análogos, de acción rápida.
Código ATC:
A10AB06
Insulina glulisina es un análogo de insulina humana recombinante que es equipotente a la insulina humana regular.
Insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular.
La actividad principal de las insulinas y análogos de insulina, donde se incluye la insulina glulisina, es la regulación del metabolismo de la glucosa.
Las insulinas reducen los niveles de glucosa en sangre mediante la estimulación de la captación de la glucosa periférica, especialmente del músculo esquelético y la grasa, y por inhibición de la producción de la glucosa hepática.
La insulina inhibe la lipólisis en el adiposito, inhibe la proteólisis y aumenta la síntesis de proteínas.
Estudios en voluntarios sanos y en pacientes con diabetes demostraron que la insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular cuando se administra subcutáneamente.
Cuando la insulina glulisina se inyecta subcutáneamente, la actividad reductora de glucosa empezaría a los 10-20 minutos.
Las actividades reductoras de glucosa de la insulina glulisina y de la insulina humana regular son equipotentes cuando se administran por vía intravenosa.
Una unidad de insulina glulisina tiene la misma actividad reductora de glucosa que una unidad de insulina humana regular.
Proporcionalidad de la dosis
En un estudio con 18 sujetos varones, con diabetes mellitas tipo 1, de edades comprendidas entre 21 y 50 años, la insulina glulisina demostró un efecto reductor de glucosa proporcional a la dosis, en el rango de dosis terapeútica relevante de 0,075 a 0,15 U/ kg y un efecto reductor de glucosa menor que el incremento proporcional con 0,3U/ kg o más, como la insulina humana.
18 Insulina glulisina tiene un efecto aproximadamente dos veces más rápido que la insulina humana regular y completa el efecto reductor de glucosa aproximadamentes 2 horas antes que la insulina humana regular.
Un estudio fase I en pacientes con diabetes mellitus tipo 1 evaluó los perfiles reductores de glucosa de la insulina glulisina y de la insulina humana regular, administradas subcutáneamente a dosis de 0,15 UI/ kg, a diferentes tiempos en relación con una comida estándar de 15 minutos.
Los datos indicaron que la insulina glulisina administrada 2 minutos antes de la comida, aporta un control glucémico postprandial similar al aportado por la insulina humana regular administrada 30 minutos antes de la comida.
La insulina glulisina administrada 2 minutos antes de la comida proporciona un mejor control postprandial que la insulina humana regular administrada 2 minutos antes de la comida.
La insulina glulisina administrada 15 minutos después de comenzar la comida proporciona un control glucémico similar al de la insulina humana regular administrada 2 minutos antes de la comida (ver figura 1).
GLUCOSA EN SANGRE - mg/ dL
200
GLULISINA - antes
GLUCOSA EN SANGRE - mg/ dL
200
GLULISINA - antes 200
180
180
180
160
160
140
140
120
120
120
100 100
100
80 80
80
-
1
0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIEMPO - horas TIEMPO - horas
TIEMPO - horas
Figura 1A
Figura 1B
Figura 1C
Figura 1:
Media del efecto reductor de glucosa a las 6 horas en 20 pacientes con diabetes tipo 1.
Insulina glulisina administrada 2 minutos (preGLULISINA) antes del comienzo de una comida, comparada con la insulina humana regular administrada 30 minutos (REGULAR 30 min) antes del comienzo de la comida (figura 1A), y comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes de una comida (figura 1B).
Insulina glulisina administrada 15 minutos (postGLULISINA) después del comienzo de la comida, comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes del comienzo de la comida (figura 1C).
En el eje de las x, cero (la fecha) es el comienzo de una comida de 15 minutos.
Obesidad
Un estudio fase I realizado con insulina glulisina, lispro e insulina humana regular en una población de pacientes obesos, ha demostrado que la insulina glulisina mantiene sus propiedades de acción rápida.
En este estudio, el tiempo hasta el 20% del total del AUC y el AUC (0-2h) que representa la actividad reductora de glucosa inicial, fueron respectivamente de 114 minutos y 427 mg. kg-1 para la insulina glulisina, 121 minutos y 354 mg. kg-1 para lispro, y 150 minutos y 197 mg. kg-1 para la insulina humana regular (ver figura 2).
19 Figura 2: velocidad de perfusión de glucosa después de una inyección subcutánea de 0,3 U/ kg de insulina glulisina (GLULISINA) o insulina lispro (LISPRO) o insulina humana regular (REGULAR) en una población de pacientes obesos.
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la acción rápida se mantiene generalmente en un amplio rango de índices de masa corporal, mientras que el efecto reductor de glucosa total, disminuye cuando aumenta la obesidad.
La media total del AUC de la VPG entre 0 -1 hora fue 102±75 mg/ kg y 158±100 mg/ kg con 0,2 y 0,4 U/ kg de insulina glulisina respectivamente, y 83,1±72,8 mg/ kg y 112,3±70,8 mg/ kg con 0,2 y 0,4 U/ kg de insulina lispro respectivamente.
0,81, 0,95 (p= < 0,01)], ha demostrado que la insulina glulisina controla eficazmente las excursiones diurnas post-prandiales de glucemia.
Ensayos clínicos
Diabetes mellitus tipo I- Adultos En un estudio clínico fase III de 26 semanas que compara insulina glulisina con insulina lispro administradas subcutáneamente poco tiempo (0-15 minutos) antes de una comida en pacientes con diabetes mellitus tipo I que usaban insulina glargina como insulina basal, la insulina glulisina fue comparable a la insulina lispro durante el control glucémico tal y como lo reflejan los cambios en la hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final.
Se observaron valores auto-controlados de glucosa en sangre, comparables.
Con insulina glulisina no se necesitaron incrementos en la dosis de insulina basal, en contraste con insulina lispro.
Un estudio clínico fase III de 12 semanas realizado en pacientes con diabetes mellitus tipo 1 que recibían insulina glargina como terapia basal, indica que la administración de insulina glulisina inmediatamente después de la comida proporciona una eficacia comparable a la de la insulina glulisina administrada inmediatamente antes de la comida (0-15 minutos) o la insulina regular (30-45 minutos).
En la población por protocolo hubo una reducción de GHb muy significativa en el grupo de glulisina administrada antes de las comidas en comparación con el grupo de insulina regular.
Diabetes mellitus tipo 1 – Niños En un ensayo clínico fase III de 26 semanas de duración realizado en niños (4-5 años: n=9; 6-7 años n=32 y 8-11 años: n=149) y adolescentes (12-17 años: n=382) con diabetes mellitus tipo 1, se comparó la insulina glulisina con insulina lispro ambas administradas por vía subcutánea (0-15 minutos) antes de una comida.
Insulina glulisina fue comparable a insulina lispro en el control glucémico tal y como reflejan los cambios en la
20 hemoglobina glicosilada (GHb expresada como HbA1c) desde el punto basal hasta el final y según los valores obtenidos por autodeterminaciones de glucemia.
No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
Diabetes mellitus tipo 2 - Adultos Se realizó un estudio clínico fase III de 26 semanas seguido de un estudio de seguridad de 26 semanas, para comparar insulina glulisina (0-15 minutos antes de una comida) con insulina humana regular (30- 45 minutos antes de una comida) administradas subcutáneamente en pacientes con diabetes mellitus tipo 2, también se utilizó insulina NPH como insulina basal.
La media del índice de masa corporal (IMC) de los pacientes fue 34,55 kg/ m2.
Insulina glulisina demostró ser comparable a la insulina humana regular teniendo en cuenta los cambios en hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final a los 6 meses (-0,46% para insulina glulisina y - 0,30% para insulina humana regular, p=0,0029) y desde el punto basal hasta el punto final a los 12 meses (-0,23% para la insulina glulisina y -0,13% para insulina humana regular, sin diferencia significativa).
En este estudio, la mayoría de los pacientes (79%) mezclaron su insulina de corta duración de acción con insulina NPH inmediatamente antes de la inyección y el 58% de los pacientes utilizó agentes hipoglucémicos orales de forma randomizada, y se instruyó a los pacientes que continuaran utilizándolos a la misma dosis.
Raza y Sexo En un ensayo clínico controlado en adultos, insulina glulisina no mostró diferencias en cuanto a seguridad y eficacia en los subgrupos analizados en función de la raza y el sexo.
5.2 Propiedades farmacocinéticas
En la insulina glulisina la sustitución de la asparragina, aminoácido de la insulina humana en la posición B3 por lisina, y de la lisina en la posición B29 por ácido glutámico favorece una absorción más rápida.
En un estudio con 18 sujetos varones, con diabetes mellitus tipo 1, de edades comprendidas entre 21 y 50 años, la insulina glulisina muestra proporcionalidad respecto a la dosis en la primera exposición, la exposición máxima y la exposición total, en el rango de dosis de 0,075 a 0,4 U/ kg.
Absorción y biodisponibilidad
Los perfiles farmacocinéticos en voluntarios sanos y pacientes con diabetes (tipo 1 o 2) demostraron que la absorción de insulina glulisina fue alrededor de dos veces más rápida con un pico de concentración aproximadamente dos veces más alto que en la insulina humana regular.
En un estudio en pacientes con diabetes mellitus tipo 1 después de una administración subcutánea de 0,15 U/ kg de insulina glulisina, el Tmax fue de 55 minutos y la Cmax fue de 82 ± 1,3 microunidades/ ml comparado con un Tmax de 82 minutos y una Cmax de 46 ± 1,3 microunidades/ ml para la insulina humana regular.
El tiempo medio de permanencia de la insulina glulisina fue más corto (98 min) que el de la insulina humana regular (161 minutos) (ver figura 3).
21 GLULISINA INSULINA CONC - µU/ mL
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TIEMPO - horas
Figura 3:
Perfil farmacocinético de insulina glulisina e insulina humana regular en pacientes con mellitus tipo 1 después de la administración de una dosis de 0,15 U/ kg.
En un estudio en pacientes con diabetes mellitus tipo 2 después de la administración subcutánea de 0,2 U/ kg de insulina glulisina, la Cmax fue de 91 microunidades/ ml con un rango intercuartil de 78 a 104 microunidades/ ml.
Cuando la insulina glulisina se administra subcutáneamente en el abdomen, deltoide y muslo, los perfiles concentración-tiempo fueron similares, con una absorción ligeramente más rápida cuando se administra en el abdomen en comparación con el muslo.
La absorción en los lugares del deltoide está en medio (ver sección 4.2).
La biodisponibilidad absoluta (70%) de la insulina glulisina fue similar en los lugares de inyección, y de baja variabilidad intra-individual (11% CV).
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la absorción rápida y la exposición total se mantiene generalmente a lo largo de un amplio rango de índices de masa corporal.
El tiempo hasta el 10% de exposición total a la insulina se alcanzó antes, en 5-6 minutos aproximadamente con la insulina glulisina.
Distribución y eliminación
La distribución y eliminación de la insulina glulisina y la insulina regular después de una administración intravenosa es similar con volúmenes de distribución de 13l y 22l y semividas de 13 y 18 minutos, respectivamente.
Después de la administración subcutánea, la insulina glulisina se elimina más rápidamente que la insulina humana regular con una semivida aparente de 42 minutos en comparación con los 86 minutos.
En un análisis de un estudio cruzado de insulina glulisina con sujetos sanos o pacientes con diabetes mellitus tipo 1 o tipo 2 el rango de semivida aparente va de 37 a 75 minutos (rango intercuartil).
Insulina glulisina muestra una unión baja a las proteinas plasmáticas, similar a la insulina humana.
Poblaciones especiales
22 En un estudio clínico realizado en sujetos no diabéticos con un amplio rango de función renal (ClCr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), por lo general se mantuvieron las propiedades de acción rápida de la insulina glulisina.
Sin embargo, las necesidades de insulina podrían verse reducidas en caso de insuficiencia renal.
Insuficiencia hepática No se han investigado las propiedades farmacocinéticas en pacientes con insuficiencia en la función hepática.
Ancianos Existen datos farmacocinéticos muy limitados para pacientes ancianos con diabetes mellitus.
Niños y adolescentes Las propiedades farmacocinéticas y farmacodinámicas de la insulina glulisina se investigaron en niños (7-11 años) y adolescentes (12-16 años) con diabetes mellitus tipo 1.
La insulina glulisina se absorbió rápidamente en los dos grupos de edad, con una Tmax y una Cmax similares a las de adultos (ver sección 4.2).
Administrada inmediatamente antes de una prueba de comida, insulina glulisina proporciona un mejor control postprandial que la insulina humana regular, como en adultos (ver sección 5.1).
El recorrido de glucosa (AUC0-6h) fue de 641 mg. h. dl-1 para la insulina glulisina y 801 mg. h. dl-1 para la insulina humana regular.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no evidenciaron otros hallazgos sobre toxicidad relacionados con la actividad farmacodinámica (hipoglucemia) reductora de glucosa en sangre, diferentes de los de la insulina humana regular o de relevancia clínica para humanos
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol Cloruro sódico Trometamol Polisorbato 20 Ácido clorhídrico concentrado Hidróxido sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos excepto con insulina humana NPH.
6.3 Periodo de validez
2 años
Periodo de validez después del primer uso del cartucho El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC protegido de la luz y el calor directo.
La pluma que contenga un cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
23 Cartuchos sin abrir Conservar en nevera (entre 2ºC y 8ºC).
No congelar No colocar Apidra cerca del compartimento del congelador o los acumuladores de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Solución de 3 ml en un cartucho (vidrio incoloro de tipo I) con un émbolo (elastómero de goma) y una cubierta con pestaña (aluminio) con un tapón (elastómero de goma).
Está disponible en envases de 1, 3, 4, 5, 6, 8, 9 y 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos de Apidra son para utilizar con una pluma de insulina como OptiPen y otras plumas compatibles con los cartuchos de Apidra, tal y como se recomienda en la información suministrada por el fabricante de la pluma.
Las instrucciones del fabricante para utilizar la pluma deben seguirse cuidadosamente para cargar el cartucho, colocar la aguja y administrar la inyección de insulina.
Inspeccionar el cartucho antes de usar.
Sólo debe utilizarse si la solución es transparente, incolora y sin partículas sólidas visibles.
Antes de insertar el cartucho en la pluma reutilizable, el cartucho debe almacenarse a temperatura ambiente durante 1 ó 2 horas.
Las burbujas de aire deben eliminarse del cartucho antes de la inyección (ver instrucciones de uso de la pluma).
Los cartuchos vacíos no deben recargarse.
Si la pluma no funciona, la solución puede extraerse del cartucho con una jeringa (adecuada para una insulina de 100 Unidades/ ml) e inyectarse.
Si la pluma está dañada o no funciona correctamente (debido a fallos mecánicos) debe desecharse, y utilizarse una pluma de insulina nueva.
Para prevenir cualquier tipo de contaminación, la pluma reutilizable debe ser utilizada por un único paciente.
Mezcla con insulinas
Cuando se mezcla con insulina humana NPH, Apidra se debe introducir primero en la jeringa.
La inyección debe ser administrada inmediatamente después de la mezcla debido a que no existen datos disponibles sobre las mezclas preparadas un tiempo significativo antes de la inyección.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Alemania.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 285/ 005-012
24 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
Apidra 100 Unidades/ ml, solución inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glulisina (equivalente a 3,49 mg).
Cada cartucho contiene 3 ml de solución inyectable, equivalente a 300 Unidades.
Insulina glulisina se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho para OptiClik.
Solución acuosa, incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Apidra y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Apidra debe administrarse poco tiempo (0-15 min) antes o poco después de las comidas.
Apidra debe utilizarse en regímenes que incluyen una insulina de acción prolongada o intermedia, o un análogo de insulina basal y puede utilizarse con agentes hipoglucémicos orales.
La dosis de Apidra debe ser ajustada de forma individual.
Administración
Apidra debe administrarse mediante inyección subcutánea o bomba de perfusión continua subcutánea.
Apidra debe administrarse subcutáneamente en la pared abdominal, muslo o deltoide o por perfusión continua en la pared abdominal.
Los lugares de inyección y perfusión dentro de un área de inyección (abdomen, muslo o deltoide) deben alternarse de una inyección a otra.
La velocidad de absorción y consecuentemente el comienzo y la duración de acción, pueden verse afectados por el lugar de inyección, el ejercicio y otras variables.
La inyección subcutánea en la pared abdominal asegura una absorción un poco más rápida que en los otros lugares de inyección (ver sección 5.2).
Debe tenerse precaución para no atravesar un vaso sanguíneo.
Después de la inyección, no debe masajearse el lugar de inyección.
Los pacientes deben ser educados en técnicas de inyección adecuadas.
26 Mezcla con otras insulinas
En ausencia de estudios de compatibilidad, insulina glulisina no debe mezclarse con otros medicamentos, excepto con insulina humana NPH.
Para más detalles sobre la manipulación, ver sección 6.6
Poblaciones especiales
Insuficiencia Renal Las propiedades farmacocinéticas de la insulina glulisina generalmente se mantienen en pacientes con insuficiencia renal.
Sin embargo en caso de insuficiencia renal, las necesidades de insulina podrían reducirse (ver sección 5.2).
Insuficiencia Hepática En pacientes con disminución de la función hepática, las propiedades farmacocinéticas de la insulina glulisina no han sido investigadas.
En pacientes con insuficiencia hepática, las necesidades de insulina podrían disminuir debido a la reducida capacidad para la gluconeogénesis y el reducido metabolismo de insulina.
Ancianos Existen datos farmacocinéticos limitados en pacientes ancianos con diabetes mellitus.
El deterioro de la función renal podría llevar a una disminución de las necesidades de insulina.
Niños y adolescentes No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
En un paciente el cambio a un nuevo tipo o marca de insulina debe realizarse bajo estricta supervisión médica.
Cambios en la concentración, marca (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal) y/ o método de fabricación podría dar lugar a un cambio en la dosis.
El tratamiento antidiabético oral tambiénpuede presentar la necesidad de un ajuste.
La utilización de dosis inadecuadas o la interrupción del tratamiento especialmente en diabéticos insulino-dependientes, podría dar lugar a una hiperglucemia o cetoacidosis diabética; condiciones que son potencialmente letales.
El paso de un paciente a otro tipo o marca de insulina debe realizarse bajo supervisión médica estricta y puede necesitar un cambio de dosis.
Hipoglucemia El tiempo de aparición de una hipoglucemia depende del perfil de acción de las insulinas utilizadas y por lo tanto, podría cambiar cuando se cambie el régimen de tratamiento.
Los factores que podrían hacer que los primeros síntomas de aviso de una hipoglucemia sean diferentes o menos pronunciados, son diabetes de larga duración, terapia insulínica intensiva, enfermedad diabética nerviosa, medicamentos como beta bloqueantes o después de pasar de una insulina de origen animal a una insulina humana.
27 También podría ser necesario un ajuste de la dosis si los pacientes incrementan la actividad física o si hacen un cambio en su plan de comidas habitual.
El ejercicio realizado inmediatamente después de una comida podría incrementar el riesgo de hipoglucemia.
En comparación con la insulina humana soluble, si la hipoglucemia aparece después de una inyección con análogos de acción rápida, esta podría aparecer antes.
Reacciones hipoglucémicas o hiperglucémicas no tratadas pueden causar pérdida de conocimiento, coma o muerte.
Las necesidades de insulina podrían alterarse durante una enfermedad o trastornos emocionales.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios sobre interacciones farmacocinéticas.
En base al conocimiento empírico sobre medicamentos similares, no es probable que aparezcan interacciones farmacocinéticas clínicamente relevantes.
Existe un número de sustancias que afectan al metabolismo de la glucosa porlo que podría requerir el ajuste de la dosis de insulina glulisina y particularmente una estrecha monitorización.
Las sustancias que podrían aumentar la actividad reductora del nivel de glucosa en sangre e incrementar la sensibilidad a una hipoglucemia son los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), disopiramida, fibratos, fluoxetina, inhibidores de la monoamino oxidasa (IMAO), pentoxifilina, propoxifeno, salicilatos y antibióticos sulfonamidas.
Las sustancias que podrían disminuir la actividad reductora del nivel de glucosa en sangre son, corticoides, danazol, diazóxido, diuréticos, glucagón, isoniazida, derivados de la fenotiazina, somatropina, agentes simpaticomiméticos (por ejemplo: epinefrina [adrenalina], salbutamol, terbutalina), hormonas tiroideas, estrógenos, progestágenos (por ejemplo: anticonceptivos orales), inhibidores de la proteasa y antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los beta-bloqueantes, clonidina, sales de litio, o alcohol podrían potenciar o disminuir la actividad reductora del nivel de glucosa en sangre de la insulina.
La pentamidina podría causar hipoglucemia que algunas veces podría ir seguida de una hiperglucemia.
Además, bajo la influencia de agentes simpaticolíticos como los beta-bloqueantes, clonidina, guanetidina y reserpina, los signos de una contra-regulación adrenérgica podrían atenuarse o no aparecer.
4.6 Embarazo y lactancia
Embarazo
No existen datos suficientes sobre la utilización de insulina glulisina en mujeres embarazadas.
Los estudios sobre reproducción animal no han revelado ninguna diferencia entre insulina glulisina e insulina humana con respecto al embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es fundamental una monitorización cuidadosa del control de glucemia.
En pacientes con diabetes pre-existente o gestacional es fundamental mantener un buen control metabólico durante todo el embarazo.
Las necesidades de insulina podrían disminuir durante el primer trimestre, y generalmente incrementarse durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen rápidamente.
28 Lactancia
No se sabe si insulina glulisina se excreta en leche humana, pero por lo general la insulina no pasa a la leche materna y no se absorbe después de la administración oral.
Las madres lactantes podrían necesitar ajustes en la dosis de insulina y la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad del paciente para concentrarse y reaccionar podría verse afectada como resultado de una hipoglucemia o hiperglucemia o, por ejemplo, como resultado de un defecto visual.
Esto podría suponer un riesgo en aquellas situaciones donde estas capacidades son de especial importancia (por ejemplo: conducir un coche o manejar maquinaria).
Debe advertirse a los pacientes de que tomen precauciones para evitar una hipoglucemia mientras conducen.
Esto es especialmente importante en aquellas personas que tienen un conocimiento reducido o no tienen conocimiento de los síntomas de aviso de una hipoglucemia, o tienen episodios frecuentes de hipoglucemia.
En estas circunstancias debe considerarse la conveniencia de conducir.
4.8 Reacciones adversas
La hipoglucemia, el efecto indeseable más frecuente de la terapia con insulina, podría ocurrir si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Las siguientes reacciones adversas relacionadas de investigaciones clínicas se adjuntan a continuación según la clasificación órgano sistema y en orden decreciente de incidencia (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100, < 1/ 10; poco frecuentes: ≥ 1/ 1.000, < 1/ 100; raras: ≥ 1/ 10.000, < 1/ 1.000; muy raras: < 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Hipoglucemia.
Estos podrían incluir sudores fríos, piel pálida y fría, fatiga, nerviosismo o temblor, ansiedad, cansancio inusual o debilidad, confusión, dificultad de concentración, somnolencia, hambre excesiva, cambios en la visión, dolor de cabeza, náuseas y palpitaciones.
La hipoglucemia puede llegar a ser severa y podría llevar a pérdida de conocimiento y/ o convulsiones que podrían dar como resultado, daño temporal o permanente de la función del cerebro o incluso muerte.
Trastornos de la piel y del tejido subcutáneo Frecuentes: reacciones en el lugar de inyección y reacciones de hipersensibilidad local.
Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y picor en el lugar de inyección) podrían ocurrir durante el tratamiento con insulina.
Estas reacciones generalmente son transitorias y normalmente desaparecen durante el tratamiento.
Raras:
Lipodistrofia Podría aparecer lipodistrofia en el lugar de inyección como consecuencia de un error en la rotación de los lugares de inyección dentro de un área.
Reacciones sistémicas de hipersensibilidad.
Las reacciones sistémicas de hipersensibilidad podrían incluir urticaria, opresión torácica, disnea, dermatitis alérgica y prurito.
Los casos graves de alergia generalizada que incluyen una reacción anafiláctica pueden causar la muerte.
29 4.9 Sobredosis
Podría aparecer hipoglucemia como resultado de un exceso de la actividad de la insulina relacionada con la ingesta de comida y el gasto de energía.
No existen datos disponibles específicos de sobredosis con insulina glulisina.
Sin embargo, la hipoglucemia podría desarrollarse en etapas consecutivas:
Los episodios de hipoglucemia leves pueden tratarse mediante la administración de glucosa o productos con azúcar.
Por ello se recomienda que el paciente diabético siempre lleve terrones de azúcar, caramelos, galletas o zumo de fruta azucarado.
Los episodios de hipoglucemia graves, cuando los pacientes pierden la conciencia, pueden tratarse con glucacón (0,5 a 1 mg) administrado por vía intramuscular o subcutánea por una persona que haya recibido las instrucciones adecuadas, o con glucosa administrada por vía intravenosa por un profesional sanitario.
También se debe administrar glucosa por vía intravenosa, si el paciente no responde al glucagón después de 10 a 15 minutos.
Después de recobrar el conocimiento, se recomienda la administración oral de carbohidratos al paciente para evitar una recaída.
Después de la inyección de glucagón, el paciente debería monitorizarse en un hospital para encontrar la causa de esta hipoglucemia severa y prevenir otros episodios similares.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: insulina y análogos, de acción rápida.
Código ATC:
A10AB06
Insulina glulisina es un análogo de insulina humana recombinante que es equipotente a la insulina humana regular.
Insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular.
La actividad principal de las insulinas y análogos de insulina, donde se incluye la insulina glulisina, es la regulación del metabolismo de la glucosa.
Las insulinas reducen los niveles de glucosa en sangre mediante la estimulación de la captación de la glucosa periférica, especialmente del músculo esquelético y la grasa, y por inhibición de la producción de la glucosa hepática.
La insulina inhibe la lipólisis en el adiposito, inhibe la proteólisis y aumenta la síntesis de proteínas.
Estudios en voluntarios sanos y en pacientes con diabetes demostraron que la insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular cuando se administra subcutáneamente.
Cuando la insulina glulisina se inyecta subcutáneamente, la actividad reductora de glucosa empezaría a los 10-20 minutos.
Las actividades reductoras de glucosa de la insulina glulisina y de la insulina humana regular son equipotentes cuando se administran por vía intravenosa.
Una unidad de insulina glulisina tiene la misma actividad reductora de glucosa que una unidad de insulina humana regular.
Proporcionalidad de la dosis
En un estudio con 18 sujetos varones, con diabetes mellitus tipo 1, de edades comprendidas entre 21 y 50 años, la insulina glulisina demostró un efecto reductor de glucosa proporcional a la dosis, en el rango de dosis terapeútica relevante de 0,075 a 0,15 U/ kg y un efecto reductor de glucosa menor que el incremento proporcional con 0,3U/ kg o más, como la insulina humana.
Insulina glulisina tiene un efecto aproximadamente dos veces más rápido que la insulina humana regular y completa el efecto reductor de glucosa aproximadamentes 2 horas antes que la insulina humana regular.
30 Un estudio fase I en pacientes con diabetes mellitus tipo 1 evaluó los perfiles reductores de glucosa de la insulina glulisina y de la insulina humana regular, administradas subcutáneamente a dosis de 0,15 U/ kg, a diferentes tiempos en relación con una comida estándar de 15 minutos.
Los datos indicaron que la insulina glulisina administrada 2 minutos antes de la comida, aporta un control glucémico postprandial similar al aportado por la insulina humana regular administrada 30 minutos antes de la comida.
La insulina glulisina administrada 2 minutos antes de la comida proporciona un mejor control postprandial que la insulina humana regular administrada 2 minutos antes de la comida.
La insulina glulisina administrada 15 minutos después de comenzar la comida proporciona un control glucémico similar al de la insulina humana regular administrada 2 minutos antes de la comida (ver figura 1).
GLUCOSA EN SANGRE - mg/ dL
200
GLULISINA - antes
GLUCOSA EN SANGRE - mg/ dL
200
GLULISINA - antes 200
180
180
180
160
160
140
140
120
120
120
100 100
100
80 80
80
-
1
0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIEMPO - horas TIEMPO - horas
TIEMPO - horas
Figura 1A
Figura 1B
Figura 1C
Figura 1:
Media del efecto reductor de glucosa a las 6 horas en 20 pacientes con diabetes tipo 1.
Insulina glulisina administrada 2 minutos (preGLULISINA) antes del comienzo de una comida, comparada con la insulina humana regular administrada 30 minutos (REGULAR 30 min) antes del comienzo de la comida (figura 1A), y comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes de una comida (figura 1B).
Insulina glulisina administrada 15 minutos (postGLULISINA) después del comienzo de la comida, comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes del comienzo de la comida (figura 1C).
En el eje de las x, cero (la fecha) es el comienzo de una comida de 15 minutos.
Obesidad
Un estudio fase I realizado con insulina glulisina, lispro e insulina humana regular en una población de pacientes obesos, ha demostrado que la insulina glulisina mantiene sus propiedades de acción rápida.
En este estudio, el tiempo hasta el 20% del total del AUC y el AUC (0-2h) que representa la actividad reductora de glucosa inicial, fueron respectivamente de 114 minutos y 427 mg. kg-1 para la insulina glulisina, 121 minutos y 354 mg. kg-1 para lispro, y 150 minutos y 197 mg. kg-1 para la insulina humana regular (ver figura 2).
31 Figura 2: velocidad de perfusión de glucosa después de una inyección subcutánea de 0,3 U/ kg de insulina glulisina (GLULISINA) o insulina lispro (LISPRO) o insulina humana regular (REGULAR) en una población de pacientes obesos.
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la acción rápida se mantiene generalmente en un amplio rango de índices de masa corporal, mientras que el efecto reductor de glucosa total, disminuye cuando aumenta la obesidad.
La media total del AUC de la VPG entre 0 -1 hora fue 102±75 mg/ kg y 158±100 mg/ kg con 0,2 y 0,4 U/ kg de insulina glulisina respectivamente, y 83,1±72,8 mg/ kg y 112,3±70,8 mg/ kg con 0,2 y 0,4 U/ kg de insulina lispro respectivamente.
0,81, 0,95 (p= < 0,01)], ha demostrado que la insulina glulisina controla eficazmente las excursiones diurnas post-prandiales de glucemia.
Ensayos clínicos
Diabetes mellitus tipo I- Adultos En un estudio clínico fase III de 26 semanas que compara insulina glulisina con insulina lispro administradas subcutáneamente poco tiempo (0-15 minutos) antes de una comida en pacientes con diabetes mellitus tipo I que usaban insulina glargina como insulina basal, la insulina glulisina fue comparable a la insulina lispro durante el control glucémico tal y como lo reflejan los cambios en la hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final.
Se observaron valores auto-controlados de glucosa en sangre, comparables.
Con insulina glulisina no se necesitaron incrementos en la dosis de insulina basal, en contraste con insulina lispro.
Un estudio clínico fase III de 12 semanas realizado en pacientes con diabetes mellitus tipo 1 que recibían insulina glargina como terapia basal, indica que la administración de insulina glulisina inmediatamente después de la comida proporciona una eficacia comparable a la de la insulina glulisina administrada inmediatamente antes de la comida (0-15 minutos) o la insulina regular (30-45 minutos).
En la población por protocolo hubo una reducción de GHb muy significativa en el grupo de glulisina administrada antes de las comidas en comparación con el grupo de insulina regular.
Diabetes mellitus tipo 1 – Niños En un ensayo clínico fase III de 26 semanas de duración realizado en niños (4-5 años: n=9; 6-7 años n=32 y 8-11 años: n=149) y adolescentes (12-17 años: n=382) con diabetes mellitus tipo 1, se comparó la insulina glulisina con insulina lispro ambas administradas por vía subcutánea (0-15 minutos) antes de una comida.
Se utilizó insulina glargina o NPH como insulina basal.
Insulina glulisina fue comparable a insulina lispro en el control glucémico tal y como reflejan los cambios en la hemoglobina glicosilada (GHb expresada como HbA1c) desde el punto basal hasta el final y según los valores obtenidos por autodeterminaciones de glucemia.
No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
Diabetes mellitus tipo 2 - Adultos Se realizó un estudio clínico fase III de 26 semanas seguido de un estudio de seguridad de 26 semanas, para comparar insulina glulisina (0-15 minutos antes de una comida) con insulina humana regular (30- 45 minutos antes de una comida) administradas subcutáneamente en pacientes con diabetes mellitus tipo 2, también se utilizó insulina NPH como insulina basal.
La media del índice de masa corporal (IMC) de los pacientes fue 34,55 kg/ m2.
Insulina glulisina demostró ser comparable a la insulina humana regular teniendo en cuenta los cambios en hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final a los 6 meses (-0,46% para insulina glulisina y - 0,30% para insulina humana regular, p=0,0029) y desde el punto basal hasta el punto final a los 12 meses (-0,23% para la insulina glulisina y -0,13% para insulina humana regular, sin diferencia
En este estudio, la mayoría de los pacientes (79%) mezclaron su insulina de corta duración de acción con insulina NPH inmediatamente antes de la inyección y el 58% de los pacientes utilizó agentes hipoglucémicos orales de forma randomizada, y se instruyó a los pacientes que continuaran utilizándolos a la misma dosis.
Raza y Sexo En un ensayo clínico controlado en adultos, insulina glulisina no mostró diferencias en cuanto a seguridad y eficacia en los subgrupos analizados en función de la raza y el sexo.
5.2 Propiedades farmacocinéticas
En la insulina glulisina la sustitución de la asparragina, aminoácido de la insulina humana en la posición B3 por lisina, y de la lisina en la posición B29 por ácido glutámico favorece una absorción más rápida.
En un estudio con 18 sujetos, con diabetes mellitus tipo1, varones de edades comprendidas entre 21 y 50 años, la insulina glulisina muestra proporcionalidad respecto a la dosis en la primera exposición, la exposición máxima y la exposición total, en el rango de dosis de 0,075 a 0,4 U/ kg.
Absorción y biodisponibilidad
Los perfiles farmacocinéticos en voluntarios sanos y pacientes con diabetes (tipo 1 o 2) demostraron que la absorción de insulina glulisina fue alrededor de dos veces más rápida con un pico de concentración aproximadamente dos veces más alto que en la insulina humana regular.
En un estudio en pacientes con diabetes mellitus tipo 1 después de una administración subcutánea de 0,15 U/ kg de insulina glulisina, el Tmax fue de 55 minutos y la Cmax fue de 82 ± 1,3 microunidades/ ml comparado con un Tmax de 82 minutos y una Cmax de 46 ± 1,3 microunidades/ ml para la insulina humana regular.
El tiempo medio de permanencia de la insulina glulisina fue más corto (98 min) que el de la insulina humana regular (161 minutos) (ver figura 3).
GLULISINA INSULINA CONC - µU/ mL
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TIEMPO - horas
Figura 3:
Perfil farmacocinético de insulina glulisina e insulina humana regular en pacientes con mellitus tipo 1 después de la administración de una dosis de 0,15 U/ kg.
En un estudio en pacientes con diabetes mellitus tipo 2 después de la administración subcutánea de 0,2 U/ kg de insulina glulisina, la Cmax fue de 91 microunidades/ ml con un rango intercuartil de 78 a 104 microunidades/ ml.
Cuando la insulina glulisina se administra subcutáneamente en el abdomen, deltoide y muslo, los perfiles concentración-tiempo fueron similares, con una absorción ligeramente más rápida cuando se
La absorción en los lugares del deltoide está en medio (ver sección 4.2).
La biodisponibilidad absoluta (70%) de la insulina glulisina fue similar en los lugares de inyección, y de baja variabilidad intra-individual (11% CV).
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la absorción rápida y la exposición total se mantiene generalmente a lo largo de un amplio rango de índices de masa corporal.
El tiempo hasta el 10% de exposición total a la insulina se alcanzó antes, en 5-6 minutos aproximadamente con la insulina glulisina.
Distribución y eliminación
La distribución y eliminación de la insulina glulisina y la insulina regular después de una administración intravenosa es similar con volúmenes de distribución de 13l y 22l y semividas de 13 y 18 minutos, respectivamente.
Después de la administración subcutánea, la insulina glulisina se elimina más rápidamente que la insulina humana regular con una semivida aparente de 42 minutos en comparación con los 86 minutos.
En un análisis de un estudio cruzado de insulina glulisina con sujetos sanos o pacientes con diabetes mellitus tipo 1 o tipo 2 el rango de semivida aparente va de 37 a 75 minutos (rango intercuartil).
Insulina glulisina muestra una unión baja a las proteinas plasmáticas, similar a la insulina humana.
Poblaciones especiales
Insuficiencia renal En un estudio clínico realizado en sujetos no diabéticos con un amplio rango de función renal (ClCr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), por lo general se mantuvieron las propiedades de acción rápida de la insulina glulisina.
Sin embargo, las necesidades de insulina podrían verse reducidas en caso de insuficiencia renal.
Insuficiencia hepática No se han investigado las propiedades farmacocinéticas en pacientes con insuficiencia en la función hepática.
Ancianos Existen datos farmacocinéticos muy limitados para pacientes ancianos con diabetes mellitus.
Niños y adolescentes Las propiedades farmacocinéticas y farmacodinámicas de la insulina glulisina se investigaron en niños (7-11 años) y adolescentes (12-16 años) con diabetes mellitus tipo 1.
La insulina glulisina se absorbió rápidamente en los dos grupos de edad, con una Tmax y una Cmax similares a las de adultos (ver sección 4.2).
Administrada inmediatamente antes de una prueba de comida, insulina glulisina proporciona un mejor control postprandial que la insulina humana regular, como en adultos (ver sección 5.1).
El recorrido de glucosa (AUC0-6h) fue de 641 mg. h. dl-1 para la insulina glulisina y 801 mg. h. dl-1 para la insulina humana regular.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no evidenciaron otros hallazgos sobre toxicidad relacionados con la actividad farmacodinámica (hipoglucemia) reductora de glucosa en sangre, diferentes de los de la insulina humana regular o de relevancia clínica para humanos
34 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol Cloruro sódico Trometamol Polisorbato 20 Ácido clorhídrico concentrado Hidróxido sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos excepto con insulina humana NPH.
6.3 Periodo de validez
2 años
Periodo de validez después del primer uso del cartucho El producto puede conservarse durante un máximo de 4 semanas por debajo de 25ºC protegido de la luz y el calor directo.
La pluma que contenga un cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir Conservar en nevera (entre 2ºC y 8ºC).
No congelar No colocar Apidra cerca del compartimento del congelador o los acumuladores de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Solución de 3 ml en un cartucho (vidrio incoloro de tipo I) con un émbolo (elastómero de goma) y una cápsula con pestaña (aluminio) con un tapón (elastómero de goma).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y, ensamblado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Está disponible en envases de 1, 3, 4, 5, 6, 8, 9 y 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos de Apidra para OptiClik son para utilizar únicamente con la pluma de insulina OptiClik, tal y como se recomienda en la información suministrada por el fabricante de la pluma.
Las instrucciones del fabricante para utilizar la pluma deben seguirse cuidadosamente para cargar el cartucho, colocar la aguja y administrar la inyección de insulina.
35 Si Opticlik está dañado, o no funciona correctamente (debido a defectos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Antes de insertar el cartucho en la pluma reutilizable, el cartucho debe almacenarse a temperatura ambiente durante 1 ó 2 horas.
Inspeccionar el cartucho antes de usar.
Sólo debe utilizarse si la solución es transparente, incolora y sin partículas sólidas visibles.
Las burbujas de aire deben eliminarse del cartucho antes de la inyección (ver instrucciones de uso de la pluma).
Los cartuchos vacíos no deben recargarse.
Si la pluma no funciona (véase instrucciones de uso de la pluma), la solución puede extraerse del cartucho con una jeringa (adecuada para una insulina de 100 Unidades/ ml) e inyectarse.
Para prevenir cualquier tipo de contaminación, la pluma reutilizable debe ser utilizada por un único paciente.
Mezcla con insulinas
Cuando se mezcla con insulina humana NPH, Apidra se debe introducir primero en la jeringa.
La inyección debe ser administrada inmediatamente después de la mezcla debido a que no existen datos disponibles sobre las mezclas preparadas un tiempo significativo antes de la inyección.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Alemania.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 285/ 021-028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
36 1.
NOMBRE DEL MEDICAMENTO
Apidra 100 Unidades/ ml, solución inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glulisina (equivalente a 3,49 mg).
Cada pluma contiene 3 ml de solución inyectable, equivalente a 300 Unidades.
Insulina glulisina se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
OptiSet.
Solución acuosa, incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Apidra y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Apidra debe administrarse poco tiempo (0-15 min) antes o poco después de las comidas.
Apidra debe utilizarse en regímenes que incluyen una insulina de acción prolongada o intermedia, o un análogo de insulina basal y puede utilizarse con agentes hipoglucémicos orales.
La dosis de Apidra debe ser ajustada de forma individual.
Administración
Apidra debe administrarse mediante inyección subcutánea o bomba de perfusión continua subcutánea.
Apidra debe administrarse subcutáneamente en la pared abdominal, muslo o deltoide o por perfusión continua en la pared abdominal.
Los lugares de inyección y perfusión dentro de un área de inyección (abdomen, muslo o deltoide) deben alternarse de una inyección a otra.
La velocidad de absorción y consecuentemente el comienzo y la duración de acción, pueden verse afectados por el lugar de inyección, el ejercicio y otras variables.
La inyección subcutánea en la pared abdominal asegura una absorción un poco más rápida que en los otros lugares de inyección (ver sección 5.2).
37 Mezcla con otras insulinas
En ausencia de estudios de compatibilidad, insulina glulisina no debe mezclarse con otros medicamentos excepto con insulina humana NPH.
Antes de utilizar OptiSet, las Instrucciones de Uso incluidas en el prospecto se deben leer detenidamente (ver sección 6.6).
Poblaciones especiales
Insuficiencia Renal Las propiedades farmacocinéticas de la insulina glulisina generalmente se mantienen en pacientes con insuficiencia renal.
Sin embargo en caso de insuficiencia renal, las necesidades de insulina podrían reducirse (ver sección 5.2).
Insuficiencia Hepática En pacientes con disminución de la función hepática, las propiedades farmacocinéticas de la insulina glulisina no han sido investigadas.
En pacientes con insuficiencia hepática, las necesidades de insulina podrían disminuir debido a la reducida capacidad para la gluconeogénesis y el reducido metabolismo de insulina.
Ancianos Existen datos farmacocinéticos limitados en pacientes ancianos con diabetes mellitus.
El deterioro de la función renal podría llevar a una disminución de las necesidades de insulina.
Niños y adolescentes No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
En un paciente el cambio a un nuevo tipo o marca de insulina debe realizarse bajo estricta supervisión médica.
Cambios en la concentración, marca (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal) y/ o método de fabricación podría dar lugar a un cambio en la dosis.
El tratamiento antidiabético oral también puede presentar la necesidad de un ajuste.
La utilización de dosis inadecuadas o la interrupción del tratamiento especialmente en diabéticos insulino-dependientes, podría dar lugar a una hiperglucemia o cetoacidosis diabética; condiciones que son potencialmente letales.
El paso de un paciente a otro tipo o marca de insulina debe realizarse bajo supervisión médica estricta y puede necesitar un cambio de dosis.
Hipoglucemia El tiempo de aparición de una hipoglucemia depende del perfil de acción de las insulinas utilizadas y por lo tanto, podría cambiar cuando se cambie el régimen de tratamiento.
Los factores que podrían hacer que los primeros síntomas de aviso de una hipoglucemia sean diferentes o menos pronunciados, son diabetes de larga duración, terapia insulínica intensiva, enfermedad diabética nerviosa, medicamentos como beta bloqueantes o después de pasar de una insulina de origen animal a una insulina humana.
38 También podría ser necesario un ajuste de la dosis si los pacientes incrementan la actividad física o si hacen un cambio en su plan de comidas habitual.
El ejercicio realizado inmediatamente después de una comida podría incrementar el riesgo de hipoglucemia.
En comparación con la insulina humana soluble, si la hipoglucemia aparece después de una inyección con análogos de acción rápida, esta podría aparecer antes.
Reacciones hipoglucémicas o hiperglucémicas no tratadas pueden causar pérdida de conocimiento, coma o muerte.
Las necesidades de insulina podrían alterarse durante una enfermedad o trastornos emocionales.
Manejo de la pluma Antes de utilizar OptiSet, las Instrucciones de Uso incluidas en el prospecto se deben leer detenidamente.
Optiset debe ser utilizado como se recomienda en las Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios sobre interacciones farmacocinéticas.
En base al conocimiento empírico sobre medicamentos similares, no es probable que aparezcan interacciones farmacocinéticas clínicamente relevantes.
Existe un número de sustancias que afectan al metabolismo de la glucosa por lo que podría requerir el ajuste de la dosis de insulina glulisina y particularmente una estrecha monitorización.
Las sustancias que podrían aumentar la actividad reductora del nivel de glucosa en sangre e incrementar la sensibilidad a una hipoglucemia son los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), disopiramida, fibratos, fluoxetina, inhibidores de la monoamino oxidasa (IMAO), pentoxifilina, propoxifeno, salicilatos y antibióticos sulfonamidas.
Las sustancias que podrían disminuir la actividad reductora del nivel de glucosa en sangre son, corticoides, danazol, diazóxido, diuréticos, glucagón, isoniazida, derivados de la fenotiazina, somatropina, agentes simpaticomiméticos (por ejemplo: epinefrina [adrenalina], salbutamol, terbutalina), hormonas tiroideas, estrógenos, progestágenos (por ejemplo: anticonceptivos orales), inhibidores de la proteasa y antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los beta-bloqueantes, clonidina, sales de litio, o alcohol podrían potenciar o disminuir la actividad reductora del nivel de glucosa en sangre de la insulina.
La pentamidina podría causar hipoglucemia que algunas veces podría ir seguida de una hiperglucemia.
Además, bajo la influencia de agentes simpaticolíticos como los beta-bloqueantes, clonidina, guanetidina y reserpina, los signos de una contra-regulación adrenérgica podrían atenuarse o no aparecer.
4.6 Embarazo y lactancia
Embarazo
No existen datos suficientes sobre la utilización de insulina glulisina en mujeres embarazadas.
Los estudios sobre reproducción animal no han revelado ninguna diferencia entre insulina glulisina e insulina humana con respecto al embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Debería prestarse atención en la prescripción a mujeres embarzadas.
Es fundamental una monitorización cuidadosa del control de glucemia.
39 En pacientes con diabetes pre-existente o gestacional es fundamental mantener un buen control metabólico durante todo el embarazo.
Las necesidades de insulina podrían disminuir durante el primer trimestre, y generalmente incrementarse durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen rápidamente.
Lactancia
No se sabe si insulina glulisina se excreta en leche humana, pero por lo general la insulina no pasa a la leche materna y no se absorbe después de la administración oral.
Las madres lactantes podrían necesitar ajustes en la dosis de insulina y la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad del paciente para concentrarse y reaccionar podría verse afectada como resultado de una hipoglucemia o hiperglucemia o, por ejemplo, como resultado de un defecto visual.
Esto podría suponer un riesgo en aquellas situaciones donde estas capacidades son de especial importancia (por ejemplo: conducir un coche o manejar maquinaria).
Debe advertirse a los pacientes de que tomen precauciones para evitar una hipoglucemia mientras conducen.
Esto es especialmente importante en aquellas personas que tienen un conocimiento reducido o no tienen conocimiento de los síntomas de aviso de una hipoglucemia, o tienen episodios frecuentes de hipoglucemia.
En estas circunstancias debe considerarse la conveniencia de conducir.
4.8 Reacciones adversas
La hipoglucemia, el efecto indeseable más frecuente de la terapia con insulina, podría ocurrir si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Las siguientes reacciones adversas relacionadas de investigaciones clínicas se adjuntan a continuación según la clasificación órgano sistema y en orden decreciente de incidencia (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100, < 1/ 10; poco frecuentes: ≥ 1/ 1.000, < 1/ 100; raras: ≥ 1/ 10.000, < 1/ 1.000; muy raras: < 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Hipoglucemia.
Estos podrían incluir sudores fríos, piel pálida y fría, fatiga, nerviosismo o temblor, ansiedad, cansancio inusual o debilidad, confusión, dificultad de concentración, somnolencia, hambre excesiva, cambios en la visión, dolor de cabeza, náuseas y palpitaciones.
La hipoglucemia puede llegar a ser severa y podría llevar a pérdida de conocimiento y/ o convulsiones que podrían dar como resultado, daño temporal o permanente de la función del cerebro o incluso muerte.
Trastornos de la piel y del tejido subcutáneo Frecuentes: reacciones en el lugar de inyección y reacciones de hipersensibilidad local.
Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y picor en el lugar de inyección) podrían ocurrir durante el tratamiento con insulina.
Estas reacciones generalmente son transitorias y normalmente desaparecen durante el tratamiento.
Raras:
Podría aparecer lipodistrofia en el lugar de inyección como consecuencia de un error en la rotación de los lugares de inyección dentro de un área.
Trastornos generales Poco frecuentes:
40 Las reacciones sistémicas de hipersensibilidad podrían incluir urticaria, opresión torácica, disnea, dermatitis alérgica y prurito.
Los casos graves de alergia generalizada que incluyen una reacción anafiláctica pueden causar la muerte.
4.9 Sobredosis
Podría aparecer hipoglucemia como resultado de un exceso de la actividad de la insulina relacionada con la ingesta de comida y el gasto de energía.
No existen datos disponibles específicos de sobredosis con insulina glulisina.
Sin embargo, la hipoglucemia podría desarrollarse en etapas consecutivas:
Los episodios de hipoglucemia leves pueden tratarse mediante la administración de glucosa o productos con azúcar.
Por ello se recomienda que el paciente diabético siempre lleve terrones de azúcar, caramelos, galletas o zumo de fruta azucarado.
Los episodios de hipoglucemia graves, cuando los pacientes pierden la conciencia, pueden tratarse con glucacón (0,5 a 1 mg) administrado por vía intramuscular o subcutánea por un persona que haya recibido las instrucciones adecuadas, o con glucosa administrada por vía intravenosa por un profesional sanitario.
También se debe administrar glucosa por vía intravenosa, si el paciente no responde al glucagón después de 10 a 15 minutos.
Después de recobrar el conocimiento, se recomienda la administración oral de carbohidratos al paciente para evitar una recaída.
Después de la inyección de glucagón, el paciente debería monitorizarse en un hospital para encontrar la causa de esta hipoglucemia severa y prevenir otros episodios similares.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: insulina y análogos, de acción rápida.
Código ATC:
A10AB06
Insulina glulisina es un análogo de insulina humana recombinante que es equipotente a la insulina humana regular.
Insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular.
La actividad principal de las insulinas y análogos de insulina, donde se incluye la insulina glulisina, es la regulación del metabolismo de la glucosa.
Las insulinas reducen los niveles de glucosa en sangre mediante la estimulación de la captación de la glucosa periférica, especialmente del músculo esquelético y la grasa, y por inhibición de la producción de la glucosa hepática.
La insulina inhibe la lipólisis en el adiposito, inhibe la proteólisis y aumenta la síntesis de proteínas.
Estudios en voluntarios sanos y en pacientes con diabetes demostraron que la insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular cuando se administra subcutáneamente.
Cuando la insulina glulisina se inyecta subcutáneamente, la actividad reductora de glucosa empezaría a los 10-20 minutos.
Las actividades reductoras de glucosa de la insulina glulisina y de la insulina humana regular son equipotentes cuando se administran por vía intravenosa.
Una unidad de insulina glulisina tiene la misma actividad reductora de glucosa que una unidad de insulina humana regular.
Proporcionalidad de la dosis
En un estudio con 18 sujetos varones, con diabetes mellitus tipo 1, de edades comprendidas entre 21 y 50 años, la insulina glulisina demostró un efecto reductor de glucosa proporcional a la dosis, en el rango de dosis terapeútica relevante de 0,075 a 0,15 U/ kg y un efecto reductor de glucosa menor que el incremento proporcional con 0,3U/ kg o más, como la insulina humana.
41 Insulina glulisina tiene un efecto aproximadamente dos veces más rápido que la insulina humana regular y completa el efecto reductor de glucosa aproximadamentes 2 horas antes que la insulina humana regular.
Un estudio fase I en pacientes con diabetes mellitus tipo 1 evaluó los perfiles reductores de glucosa de la insulina glulisina y de la insulina humana regular, administradas subcutáneamente a dosis de 0,15 U/ kg, a diferentes tiempos en relación con una comida estándar de 15 minutos.
Los datos indicaron que la insulina glulisina administrada 2 minutos antes de la comida, aporta un control glucémico postprandial similar al aportado por la insulina humana regular administrada 30 minutos antes de la comida.
La insulina glulisina administrada 2 minutos antes de la comida proporciona un mejor control postprandial que la insulina humana regular administrada 2 minutos antes de la comida.
La insulina glulisina administrada 15 minutos después de comenzar la comida proporciona un control glucémico similar al de la insulina humana regular administrada 2 minutos antes de la comida (ver figura 1).
GLUCOSA EN SANGRE - mg/ dL
200
GLUCOSA EN SANGRE - mg/ dL
200
GLULISINA - antes 200
180
180
180
160
160
140
140
120
120
120
100 100
100
80 80
80
-
1
0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIEMPO - horas TIEMPO - horas
TIEMPO - horas
Figura 1A
Figura 1B
Figura 1C
Figura 1:
Media del efecto reductor de glucosa a las 6 horas en 20 pacientes con diabetes tipo 1.
Insulina glulisina administrada 2 minutos (preGLULISINA) antes del comienzo de una comida, comparada con la insulina humana regular administrada 30 minutos (REGULAR 30 min) antes del comienzo de la comida (figura 1A), y comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes de una comida (figura 1B).
Insulina glulisina administrada 15 minutos (postGLULISINA) después del comienzo de la comida, comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes del comienzo de la comida (figura 1C).
En el eje de las x, cero (la fecha) es el comienzo de una comida de 15 minutos.
Obesidad
Un estudio fase I realizado con insulina glulisina, lispro e insulina humana regular en una población de pacientes obesos, ha demostrado que la insulina glulisina mantiene sus propiedades de acción rápida.
En este estudio, el tiempo hasta el 20% del total del AUC y el AUC (0-2h) que representa la actividad reductora de glucosa inicial, fueron respectivamente de 114 minutos y 427 mg. kg-1 para la insulina glulisina, 121 minutos y 354 mg. kg-1 para lispro, y 150 minutos y 197 mg. kg-1 para la insulina humana regular (ver figura 2).
42 Figura 2: velocidad de perfusión de glucosa después de una inyección subcutánea de 0,3 UI/ kg de insulina glulisina (GLULISINA) o insulina lispro (LISPRO) o insulina humana regular (REGULAR) en una población de pacientes obesos.
Otro estudio fase 1 con insulina glulisina e insulina lispro en una población no diabética con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la acción rápida se mantiene generalmente en un amplio rango de índices de masa corporal, mientras que el efecto reductor de glucosa total, disminuye cuando aumenta la obesidad.
La media total del AUC VPG entre 0 -1 hora fue 102±75 mg/ kg y 158±100 mg/ kg con 0,2 y 0,4 U/ kg de insulina glulisina respectivamente, y 83,1±72,8 mg/ kg y 112,3±70,8 mg/ kg con 0,2 y 0,4 U/ kg de insulina lispro respectivamente.
0,81, 0,95 (p= < 0,01)] ha demostrado que la insulina glulisina controla eficazmente las excursiones diurnas post-prandiales de glucemia.
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la acción rápida se mantiene generalmente en un amplio rango de índices de masa corporal, mientras que el efecto reductor de glucosa total, disminuye cuando aumenta la obesidad.
La media total del AUC de la VPG entre 0 -1 hora fue 102±75 mg/ kg y 158±100 mg/ kg con 0,2 y 0,4 U/ kg de insulina glulisina respectivamente, y 83,1±72,8 mg/ kg y 112,3±70,8 mg/ kg con 0,2 y 0,4 U/ kg de insulina lispro respectivamente.
0,81, 0,95 (p= < 0,01)], ha demostrado que la insulina glulisina controla eficazmente las excursiones diurnas post-prandiales de glucemia.
Ensayos clínicos
Diabetes mellitus tipo I- Adultos En un estudio clínico fase III de 26 semanas que compara insulina glulisina con insulina lispro administradas subcutáneamente poco tiempo (0-15 minutos) antes de una comida en pacientes con diabetes mellitus tipo I que usaban insulina glargina como insulina basal, la insulina glulisina fue comparable a la insulina lispro durante el control glucémico tal y como lo reflejan los cambios en la hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final.
Se observaron valores auto-controlados de glucosa en sangre, comparables.
Con insulina glulisina no se necesitaron incrementos en la dosis de insulina basal, en contraste con insulina lispro.
43 Un estudio clínico fase III de 12 semanas realizado en pacientes con diabetes mellitus tipo 1 que recibían insulina glargina como terapia basal, indica que la administración de insulina glulisina inmediatamente después de la comida proporciona una eficacia comparable a la de la insulina glulisina administrada inmediatamente antes de la comida (0-15 minutos) o la insulina regular (30-45 minutos).
En la población por protocolo hubo una reducción de GHb muy significativa en el grupo de glulisina administrada antes de las comidas en comparación con el grupo de insulina regular.
Diabetes mellitus tipo 1 – Niños En un ensayo clínico fase III de 26 semanas de duración realizado en niños (4-5 años: n=9; 6-7 años n=32 y 8-11 años: n=149) y adolescentes (12-17 años: n=382) con diabetes mellitus tipo 1, se comparó la insulina glulisina con insulina lispro ambas administradas por vía subcutánea (0-15 minutos) antes de una comida.
Se utilizó insulina glargina o NPH como insulina basal.
Insulina glulisina fue comparable a insulina lispro en el control glucémico tal y como reflejan los cambios en la hemoglobina glicosilada (GHb expresada como HbA1c) desde el punto basal hasta el final y según los valores obtenidos por autodeterminaciones de glucemia.
No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
Diabetes mellitus tipo 2 - Adultos Se realizó un estudio clínico fase III de 26 semanas seguido de un estudio de seguridad de 26 semanas, para comparar insulina glulisina (0-15 minutos antes de una comida) con insulina humana regular (30- 45 minutos antes de una comida) administradas subcutáneamente en pacientes con diabetes mellitus tipo 2, también se utilizó insulina NPH como insulina basal.
La media del índice de masa corporal (IMC) de los pacientes fue 34,55 kg/ m2.
Insulina glulisina demostró ser comparable a la insulina humana regular teniendo en cuenta los cambios en hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final a los 6 meses (-0,46% para insulina glulisina y – 0,30% para insulina humana regular, p=0,0029) y desde el punto basal hasta el punto final a los 12 meses (-0,23% para insulina glulisina y – 0,13% para insulina humana regular, sin diferencia significativa).
En este estudio, la mayoría de los pacientes (79%) mezclaron su insulina de corta duración de acción con insulina NPH inmediatamente antes de la inyección y el 58% de los pacientes utilizó agentes hipoglucémicos orales de forma randomizada, y se instruyó a los pacientes que continuaran utilizándolos a la misma dosis.
Raza y Sexo En un ensayo clínico controlado en adultos, insulina glulisina no mostró diferencias en cuanto a seguridad y eficacia en los subgrupos analizados en función de la raza y el sexo.
5.2 Propiedades farmacocinéticas
En la insulina glulisina la sustitución de la asparragina, aminoácido de la insulina humana en la posición B3 por lisina, y de la lisina en la posición B29 por ácido glutámico favorece una absorción más rápida.
En un estudio con 18 sujetos varones, con diabetes mellitus tipo 1, de edades comprendidas entre 21 y 50 años, la insulina glulisina muestra proporcionalidad respecto a la dosis en la primera exposición, la exposición máxima y la exposición total, en el rango de dosis de 0,075 a 0,4 U/ kg.
Absorción y biodisponibilidad
Los perfiles farmacocinéticos en voluntarios sanos y pacientes con diabetes (tipo 1 o 2) demostraron que la absorción de insulina glulisina fue alrededor de dos veces más rápida con un pico de concentración aproximadamente dos veces más alto que en la insulina humana regular.
En un estudio en pacientes con diabetes mellitus tipo 1 después de una administración subcutánea de 0,15 U/ kg de insulina glulisina, el Tmax fue de 55 minutos y la Cmax fue de 82 ± 1,3 microunidades/ ml comparado con un Tmax de 82 minutos y una Cmax de 46 ± 1,3 microunidades/ ml para la insulina
El tiempo medio de permanencia de la insulina glulisina fue más corto (98 min) que el de la insulina humana regular (161 minutos) (ver figura 3).
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TIEMPO - horas
Figura 3:
Perfil farmacocinético de insulina glulisina e insulina humana regular en pacientes con diabetes mellitus tipo 1 después de la administración de una dosis de 0,15 U/ kg.
En un estudio en pacientes con diabetes mellitus tipo 2 después de la administración subcutánea de 0,2 U/ kg de insulina glulisina, la Cmax fue de 91 microunidades/ ml con un rango intercuartil de 78 a 104 microunidades/ ml.
Cuando la insulina glulisina se administra subcutáneamente en el abdomen, deltoide y muslo, los perfiles concentración-tiempo fueron similares, con una absorción ligeramente más rápida cuando se administra en el abdomen en comparación con el muslo.
La absorción en los lugares del deltoide está en medio (ver sección 4.2).
La biodisponibilidad absoluta (70%) de la insulina glulisina fue similar en los lugares de inyección, y de baja variabilidad intra-individual (11% CV).
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la absorción rápida y la exposición total se mantiene generalmente a lo largo de un amplio rango de índices de masa corporal.
El tiempo hasta el 10% de exposición total a la insulina se alcanzó antes, en 5-6 minutos aproximadamente con la insulina glulisina.
Distribución y eliminación
La distribución y eliminación de la insulina glulisina y la insulina regular después de una administración intravenosa es similar con volúmenes de distribución de 13l y 22l y semividas de 13 y 18 minutos, respectivamente.
Después de la administración subcutánea, la insulina glulisina se elimina más rápidamente que la insulina humana regular con una semivida aparente de 42 minutos en comparación con los 86 minutos.
En un análisis de un estudio cruzado de insulina glulisina con sujetos sanos o pacientes con diabetes mellitus tipo 1 o tipo 2 el rango de semivida aparente va de 37 a 75 minutos (rango intercuartil).
Insulina glulisina muestra una unión baja a las proteinas plasmáticas, similar a la insulina humana.
45 Poblaciones especiales
Insuficiencia renal En un estudio clínico realizado en sujetos no diabéticos con un amplio rango de función renal (ClCr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), por lo general se mantuvieron las propiedades de acción rápida de la insulina glulisina.
Sin embargo, las necesidades de podrían verse reducidas en caso de insuficiencia renal.
Insuficiencia hepática No se han investigado las propiedades farmacocinéticas en pacientes con insuficiencia en la función hepática.
Niños y adolescentes
Las propiedades farmacocinéticas y farmacodinámicas de la insulina glulisina se investigaron en niños (7-11 años) y adolescentes (12-16 años) con diabetes mellitus tipo 1.
La insulina glulisina se absorbió rápidamente en los dos grupos de edad, con una Tmax y una Cmax similares a las de adultos (ver sección 4.2).
Administrada inmediatamente antes de una prueba de comida, insulina glulisina proporciona un mejor control postprandial que la insulina humana regular, como en adultos (ver sección 5.1).
El recorrido de glucosa (AUC0-6h) fue de 641 mg. h. dl-1 para la insulina glulisina y 801 mg. h. dl-1 para la insulina humana regular.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no evidenciaron otros hallazgos sobre toxicidad relacionados con la actividad farmacodinámica (hipoglucemia) reductora de glucosa en sangre, diferentes de los de la insulina humana regular o de relevancia clínica para humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol Cloruro sódico Trometamol Polisorbato 20 Ácido clorhídrico concentrado Hidróxido sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos excepto con insulina humana NPH.
6.3 Periodo de validez
2 años
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas por debajo de 25ºC protegido de la luz y el calor directo.
46 La pluma que contenga un cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2ºC y 8ºC).
No congelar..
No colocar Apidra cerca del compartimento del congelador o los acumuladores de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase Solución de 3 ml en un cartucho (vidrio incoloro) con un émbolo (elastómero de goma) y una cápsula con pestaña (aluminio) con un tapón (elastómero de goma).
El cartucho se encuentra sellado en una pluma precargada desechable.
Está disponible en envases de 1, 3, 4, 5, 6, 8, 9 y 10 plumas.
Puede que solamente estén comercializdos algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Inspeccionar el cartucho antes de usar.
Sólo debe utilizarse si la solución es transparente, incolora y sin partículas sólidas visibles.
Debido a que Apidra es una solución, no necesita una resuspensión antes de uso.
Las plumas vacías nunca deben utilizarse y deben desecharse adecuadamente.
Para evitar cualquier contaminación, la pluma precargada debe ser utilizada estrictamente por un sólo paciente.
Manejo de la pluma Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar OptiSet.
Cuerpo de la pluma
Capuchón de la pluma
Aguja de la pluma (no incluida)
Depósito de
Sello protector
insulina
Émbolo Nombre y color negro de la insulina
Señalizador de dosis
Protector Protector
Barra de
Escala de
Selector
Botón de
externo de la aguja
interno de Aguja la aguja
Sello de goma
color
insulina residual
de dosis
inyección
-Esquema de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
47 • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación Comprobar las instrucciones en el epígrafe 6.4 sobre cómo almacenar OptiSet.
Si OptiSet se conserva en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para atemperarlo.
Si la insulina está fría, la inyección es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1
Comprobar la insulina
Después de retirar el capuchón de la pluma, comprobar la etiqueta de la pluma y del contenedor de insulina para asegurarse de que tiene la insulina correcta.
El aspecto de la insulina también debe ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
Paso 2
Colocar la aguja
La aguja debe insertarse directamente en la pluma.
Paso 3
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo y sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber tirado del botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector exterior para eliminar la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia arriba.
Entonces el botón de inyección debe presionarse hasta el final..
48 Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina a través del extremo de la aguja, se debe repetir el paso 3 dos veces más, hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentarlo de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4
Seleccionar la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deben administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuanta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles.
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis que se necesite.
Paso 5
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo llegará a la cantidad de insulina que queda en el depósito.
El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene hacia fuera el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Esto asegura que la dosis total de insulina ha sido liberada.
Paso 7.
Extracción y eliminación de la aguja
La aguja debe eliminarse después de cada inyección.
Esto contribuirá a evitar la contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la aguja.
Mezcla con insulinas
49 Cuando se mezcla con insulina humana NPH, Apidra se debe introducir primero en la jeringa.
La inyección debe ser administrada inmediatamente después de la mezcla debido a que no existen datos disponibles sobre las mezclas preparadas un tiempo significativo antes de la inyección.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Alemania.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 285/ 013-020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
50 1.
NOMBRE DEL MEDICAMENTO
Apidra 100 Unidades/ ml, solución inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glulisina (equivalente a 3,49 mg).
Cada pluma contiene 3 ml de solución inyectable, equivalente a 300 Unidades.
Insulina glulisina se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
SoloStar.
Solución acuosa, incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Apidra y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Apidra debe administrarse poco tiempo (0-15 min) antes o poco después de las comidas.
Apidra debe utilizarse en regímenes que incluyen una insulina de acción prolongada o intermedia, o un análogo de insulina basal y puede utilizarse con agentes hipoglucémicos orales.
La dosis de Apidra debe ser ajustada de forma individual.
Administración
Apidra debe administrarse mediante inyección subcutánea o bomba de perfusión continua subcutánea.
Apidra debe administrarse subcutáneamente en la pared abdominal, muslo o deltoide o por perfusión continua en la pared abdominal.
Los lugares de inyección y perfusión dentro de un área de inyección (abdomen, muslo o deltoide) deben alternarse de una inyección a otra.
La velocidad de absorción y consecuentemente el comienzo y la duración de acción, pueden verse afectados por el lugar de inyección, el ejercicio y otras variables.
La inyección subcutánea en la pared abdominal asegura una absorción un poco más rápida que en los otros lugares de inyección (ver sección 5.2).
51 Mezcla con otras insulinas
En ausencia de estudios de compatibilidad, insulina glulisina no debe mezclarse con otros medicamentos excepto con insulina humana NPH.
Antes de utilizar SoloStar, las Instrucciones de Uso incluidas en el prospecto se deben leer detenidamente (ver sección 6.6).
Poblaciones especiales
Insuficiencia Renal Las propiedades farmacocinéticas de la insulina glulisina generalmente se mantienen en pacientes con insuficiencia renal.
Sin embargo en caso de insuficiencia renal, las necesidades de insulina podrían reducirse (ver sección 5.2).
Insuficiencia Hepática En pacientes con disminución de la función hepática, las propiedades farmacocinéticas de la insulina glulisina no han sido investigadas.
En pacientes con insuficiencia hepática, las necesidades de insulina podrían disminuir debido a la reducida capacidad para la gluconeogénesis y el reducido metabolismo de insulina.
Ancianos Existen datos farmacocinéticos limitados en pacientes ancianos con diabetes mellitus.
El deterioro de la función renal podría llevar a una disminución de las necesidades de insulina.
Niños y adolescentes No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
En un paciente el cambio a un nuevo tipo o marca de insulina debe realizarse bajo estricta supervisión médica.
Cambios en la concentración, marca (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal) y/ o método de fabricación podría dar lugar a un cambio en la dosis.
El tratamiento antidiabético oral también puede presentar la necesidad de un ajuste.
La utilización de dosis inadecuadas o la interrupción del tratamiento especialmente en diabéticos insulino-dependientes, podría dar lugar a una hiperglucemia o cetoacidosis diabética; condiciones que son potencialmente letales.
El paso de un paciente a otro tipo o marca de insulina debe realizarse bajo supervisión médica estricta y puede necesitar un cambio de dosis.
Hipoglucemia El tiempo de aparición de una hipoglucemia depende del perfil de acción de las insulinas utilizadas y por lo tanto, podría cambiar cuando se cambie el régimen de tratamiento.
Los factores que podrían hacer que los primeros síntomas de aviso de una hipoglucemia sean diferentes o menos pronunciados, son diabetes de larga duración, terapia insulínica intensiva, enfermedad diabética nerviosa, medicamentos como beta bloqueantes o después de pasar de una insulina de origen animal a una insulina humana.
52 También podría ser necesario un ajuste de la dosis si los pacientes incrementan la actividad física o si hacen un cambio en su plan de comidas habitual.
El ejercicio realizado inmediatamente después de una comida podría incrementar el riesgo de hipoglucemia.
En comparación con la insulina humana soluble, si la hipoglucemia aparece después de una inyección con análogos de acción rápida, esta podría aparecer antes.
Reacciones hipoglucémicas o hiperglucémicas no tratadas pueden causar pérdida de conocimiento, coma o muerte.
Las necesidades de insulina podrían alterarse durante una enfermedad o trastornos emocionales.
Manejo de la pluma Antes de utilizar SoloStar, las Instrucciones de Uso incluidas en el prospecto se deben leer detenidamente.
SoloStar debe ser utilizado como se recomienda en las Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios sobre interacciones farmacocinéticas.
En base al conocimiento empírico sobre medicamentos similares, no es probable que aparezcan interacciones farmacocinéticas clínicamente relevantes.
Existe un número de sustancias que afectan al metabolismo de la glucosa por lo que podría requerir el ajuste de la dosis de insulina glulisina y, particularmente, una estrecha monitorización.
Las sustancias que podrían aumentar la actividad reductora del nivel de glucosa en sangre e incrementar la sensibilidad a una hipoglucemia son los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), disopiramida, fibratos, fluoxetina, inhibidores de la monoamino oxidasa (IMAO), pentoxifilina, propoxifeno, salicilatos y antibióticos sulfonamidas.
Las sustancias que podrían disminuir la actividad reductora del nivel de glucosa en sangre son corticoides, danazol, diazóxido, diuréticos, glucagón, isoniazida, derivados de la fenotiazina, somatropina, agentes simpaticomiméticos (por ejemplo: epinefrina [adrenalina], salbutamol, terbutalina), hormonas tiroideas, estrógenos, progestágenos (por ejemplo: anticonceptivos orales), inhibidores de la proteasa y antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los beta-bloqueantes, clonidina, sales de litio, o alcohol podrían potenciar o disminuir la actividad reductora del nivel de glucosa en sangre de la insulina.
La pentamidina podría causar hipoglucemia que algunas veces podría ir seguida de una hiperglucemia.
Además, bajo la influencia de agentes simpaticolíticos como los beta-bloqueantes, clonidina, guanetidina y reserpina, los signos de una contra-regulación adrenérgica podrían atenuarse o no aparecer.
4.6 Embarazo y lactancia
Embarazo
No existen datos suficientes sobre la utilización de insulina glulisina en mujeres embarazadas.
Los estudios sobre reproducción animal no han revelado ninguna diferencia entre insulina glulisina e insulina humana con respecto al embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es fundamental una monitorización cuidadosa del control de glucemia.
53 En pacientes con diabetes pre-existente o gestacional es fundamental mantener un buen control metabólico durante todo el embarazo.
Las necesidades de insulina podrían disminuir durante el primer trimestre, y generalmente incrementarse durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen rápidamente.
Lactancia
No se sabe si insulina glulisina se excreta en leche humana, pero por lo general la insulina no pasa a la leche materna y no se absorbe después de la administración oral.
Las madres lactantes podrían necesitar ajustes en la dosis de insulina y la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad del paciente para concentrarse y reaccionar podría verse afectada como resultado de una hipoglucemia o hiperglucemia o, por ejemplo, como resultado de un defecto visual.
Esto podría suponer un riesgo en aquellas situaciones donde estas capacidades son de especial importancia (por ejemplo: conducir un coche o manejar maquinaria).
Debe advertirse a los pacientes de que tomen precauciones para evitar una hipoglucemia mientras conducen.
Esto es especialmente importante en aquellas personas que tienen un conocimiento reducido o no tienen conocimiento de los síntomas de aviso de una hipoglucemia, o tienen episodios frecuentes de hipoglucemia.
En estas circunstancias debe considerarse la conveniencia de conducir.
4.8 Reacciones adversas
La hipoglucemia, el efecto indeseable más frecuente de la terapia con insulina, podría ocurrir si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
A continuación se adjuntan las siguientes reacciones adversas procedentes de investigaciones clínicas según la clasificación de órganos y sistemas y en orden decreciente de incidencia (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100, < 1/ 10; poco frecuentes: ≥ 1/ 1.000, < 1/ 100; raras: ≥ 1/ 10.000, < 1/ 1.000; muy raras: < 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los síntomas de una hipoglucemia normalmente aparecen de repente.
Estos podrían incluir sudores fríos, piel pálida y fría, fatiga, nerviosismo o temblor, ansiedad, cansancio inusual o debilidad, confusión, dificultad de concentración, somnolencia, hambre excesiva, cambios en la visión, dolor de cabeza, náuseas y palpitaciones.
La hipoglucemia puede llegar a ser severa y podría llevar a pérdida de conocimiento y/ o convulsiones que podrían dar como resultado, daño temporal o permanente de la función del cerebro o incluso muerte.
Trastornos de la piel y del tejido subcutáneo Frecuentes: reacciones en el lugar de inyección y reacciones de hipersensibilidad local.
Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y picor en el lugar de inyección) podrían ocurrir durante el tratamiento con insulina.
Estas reacciones generalmente son transitorias y normalmente desaparecen durante el tratamiento.
Lipodistrofia Podría aparecer lipodistrofia en el lugar de inyección como consecuencia de un error en la rotación de los lugares de inyección dentro de un área.
Las reacciones sistémicas de hipersensibilidad podrían incluir urticaria, opresión torácica, disnea, dermatitis alérgica y prurito.
Los casos graves de alergia generalizada que incluyen una reacción anafiláctica pueden causar la muerte.
4.9 Sobredosis
Podría aparecer hipoglucemia como resultado de un exceso de la actividad de la insulina relacionada con la ingesta de comida y el gasto de energía.
No existen datos disponibles específicos de sobredosis con insulina glulisina.
Sin embargo, la hipoglucemia podría desarrollarse en etapas consecutivas:
Los episodios de hipoglucemia leves pueden tratarse mediante la administración de glucosa o productos con azúcar.
Por ello se recomienda que el paciente diabético siempre lleve terrones de azúcar, caramelos, galletas o zumo de fruta azucarado.
Los episodios de hipoglucemia graves, cuando los pacientes pierden la conciencia, pueden tratarse con glucacón (0,5 a 1 mg) administrado por vía intramuscular o subcutánea por un persona que haya recibido las instrucciones adecuadas, o con glucosa administrada por vía intravenosa por un profesional sanitario.
También se debe administrar glucosa por vía intravenosa, si el paciente no responde al glucagón después de 10 a 15 minutos.
Después de recobrar el conocimiento, se recomienda la administración oral de carbohidratos al paciente para evitar una recaída.
Después de la inyección de glucagón, el paciente debería monitorizarse en un hospital para encontrar la causa encontrar la causa de esta hipoglucemia grave y prevenir otros episodios similares.
5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: insulina y análogos, de acción rápida.
Código ATC:
A10AB06
Insulina glulisina es un análogo de insulina humana recombinante que es equipotente a la insulina humana regular.
Insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular.
La actividad principal de las insulinas y análogos de insulina, donde se incluye la insulina glulisina, es la regulación del metabolismo de la glucosa.
Las insulinas reducen los niveles de glucosa en sangre mediante la estimulación de la captación de la glucosa periférica, especialmente del músculo esquelético y la grasa, y por inhibición de la producción de la glucosa hepática.
La insulina inhibe la lipólisis en el adipocito, inhibe la proteólisis y aumenta la síntesis de proteínas.
Estudios en voluntarios sanos y en pacientes con diabetes demostraron que la insulina glulisina tiene un comienzo de acción más rápido y una duración de acción más corta que la insulina humana regular cuando se administra subcutáneamente.
Cuando la insulina glulisina se inyecta subcutáneamente, la actividad reductora de glucosa empezaría a los 10-20 minutos.
Las actividades reductoras de glucosa de la insulina glulisina y de la insulina humana regular son equipotentes cuando se administran por vía intravenosa.
Una unidad de insulina glulisina tiene la misma actividad reductora de glucosa que una unidad de insulina humana regular.
Proporcionalidad de la dosis
En un estudio con 18 sujetos varones, con diabetes mellitus tipo 1, de edades comprendidas entre 21 y 50 años, la insulina glulisina demostró un efecto reductor de glucosa proporcional a la dosis, en el
Insulina glulisina tiene un efecto aproximadamente dos veces más rápido que la insulina humana regular y completa el efecto reductor de glucosa aproximadamentes 2 horas antes que la insulina humana regular.
Un estudio fase I en pacientes con diabetes mellitus tipo 1 evaluó los perfiles reductores de glucosa de la insulina glulisina y de la insulina humana regular, administradas subcutáneamente a dosis de 0,15 U/ kg, a diferentes tiempos en relación con una comida estándar de 15 minutos.
Los datos indicaron que la insulina glulisina administrada 2 minutos antes de la comida, aporta un control glucémico postprandial similar al aportado por la insulina humana regular administrada 30 minutos antes de la comida.
La insulina glulisina administrada 2 minutos antes de la comida proporciona un mejor control postprandial que la insulina humana regular administrada 2 minutos antes de la comida.
La insulina glulisina administrada 15 minutos después de comenzar la comida proporciona un control glucémico similar al de la insulina humana regular administrada 2 minutos antes de la comida (ver figura 1).
GLUCOSA EN SANGRE - mg/ dL
200
GLUCOSA EN SANGRE - mg/ dL
200
GLULISINA - antes 200
180
180
180
160
160
140
140
120
120
120
100 100
100
80 80
80
-
1
0 1
2
3
4
5
6 -1 0 1 2 3 4 5 6 -1 0 1 2 3 4 5
6
TIEMPO - horas TIEMPO - horas
TIEMPO - horas
Figura 1A
Figura 1B
Figura 1C
Figura 1:
a las 6 horas en 20 pacientes con diabetes tipo 1.
Insulina glulisina administrada 2 minutos (preGLULISINA) antes del comienzo de una comida, comparada con la insulina humana regular administrada 30 minutos (REGULAR 30 min) antes del comienzo de la comida (figura 1A), y comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes de una comida (figura 1B).
Insulina glulisina administrada 15 minutos (postGLULISINA) después del comienzo de la comida, comparada con la insulina humana regular administrada 2 minutos (preREGULAR) antes del comienzo de la comida (figura 1C).
En el eje de las x, cero (la fecha) es el comienzo de una comida de 15 minutos.
Obesidad
Un estudio fase I realizado con insulina glulisina, lispro e insulina humana regular en una población de pacientes obesos, ha demostrado que la insulina glulisina mantiene sus propiedades de acción rápida.
En este estudio, el tiempo hasta el 20% del total del AUC y el AUC (0-2h) que representa la actividad reductora de glucosa inicial, fueron respectivamente de 114 minutos y 427 mg. kg-1 para la insulina glulisina, 121 minutos y 354 mg. kg-1 para lispro, y 150 minutos y 197 mg. kg-1 para la insulina humana regular (ver figura 2).
56 Figura 2: velocidad de perfusión de glucosa después de una inyección subcutánea de 0,3 UI/ kg de insulina glulisina (GLULISINA) o insulina lispro (LISPRO) o insulina humana regular (REGULAR) en una población de pacientes obesos.
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la acción rápida se mantiene generalmente en un amplio rango de índices de masa corporal, mientras que el efecto reductor de glucosa total, disminuye cuando aumenta la obesidad.
La media total del AUC de la VPG entre 0 -1 hora fue 102±75 mg/ kg y 158±100 mg/ kg con 0,2 y 0,4 U/ kg de insulina glulisina respectivamente, y 83,1±72,8 mg/ kg y 112,3±70,8 mg/ kg con 0,2 y 0,4 U/ kg de insulina lispro respectivamente.
0,81, 0,95 (p= < 0,01)], ha demostrado que la insulina glulisina controla eficazmente las excursiones diurnas post-prandiales de glucemia.
Ensayos clínicos
Diabetes mellitus tipo I-Adultos En un estudio clínico fase III de 26 semanas que compara insulina glulisina con insulina lispro administradas subcutáneamente poco tiempo (0-15 minutos) antes de una comida en pacientes con diabetes mellitus tipo I que usaban insulina glargina como insulina basal, la insulina glulisina fue comparable a la insulina lispro durante el control glucémico tal y como lo reflejan los cambios en la hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final.
Se observaron valores auto-controlados de glucosa en sangre, comparables.
Con insulina glulisina no se necesitaron incrementos en la dosis de insulina basal, en contraste con insulina lispro.
Un estudio clínico fase III de 12 semanas realizado en pacientes con diabetes mellitus tipo 1 que recibían insulina glargina como terapia basal, indica que la administración de insulina glulisina inmediatamente después de la comida proporciona una eficacia comparable a la de la insulina glulisina administrada inmediatamente antes de la comida (0-15 minutos) o la insulina regular (30-45 minutos).
En la población por protocolo hubo una reducción de GHb muy significativa en el grupo de glulisina administrada antes de las comidas en comparación con el grupo de insulina regular.
Diabetes mellitus tipo 1 – Niños En un ensayo clínico fase III de 26 semanas de duración realizado en niños (4-5 años: n=9; 6-7 años n=32 y 8-11 años: n=149) y adolescentes (12-17 años: n=382) con diabetes mellitus tipo 1, se comparó la insulina glulisina con insulina lispro ambas administradas por vía subcutánea (0-15 minutos) antes de una comida.
Insulina glulisina fue comparable a insulina lispro en el control glucémico tal y como reflejan los cambios en la
57 hemoglobina glicosilada (GHb expresada como HbA1c) desde el punto basal hasta el final y según los valores obtenidos por autodeterminaciones de glucemia.
No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
Diabetes mellitus tipo 2 - Adultos Se realizó un estudio clínico fase III de 26 semanas seguido de un estudio de seguridad de 26 semanas, para comparar insulina glulisina (0-15 minutos antes de una comida) con insulina humana regular (30- 45 minutos antes de una comida) administradas subcutáneamente en pacientes con diabetes mellitus tipo 2, también se utilizó insulina NPH como insulina basal.
La media del índice de masa corporal (IMC) de los pacientes fue 34,55 kg/ m2.
Insulina glulisina demostró ser comparable a la insulina humana regular teniendo en cuenta los cambios en hemoglobina glicosilada (expresada como HbA1c equivalente) desde el punto basal hasta el punto final a los 6 meses (-0,46% para insulina glulisina y – 0,30% para insulina humana regular, p=0,0029) y desde el punto basal hasta el punto final a los 12 meses (-0,23% para insulina glulisina y – 0,13% para insulina humana regular, sin diferencia significativa).
En este estudio, la mayoría de los pacientes (79%) mezclaron su insulina de corta duración de acción con insulina NPH inmediatamente antes de la inyección y el 58% de los pacientes utilizó agentes hipoglucémicos orales de forma randomizada, y se instruyó a los pacientes para que continuaran utilizándolos a la misma dosis.
Raza y Sexo En un ensayo clínico controlado en adultos, insulina glulisina no mostró diferencias en cuanto a seguridad y eficacia en los subgrupos analizados en función de la raza y el sexo.
5.2 Propiedades farmacocinéticas
En la insulina glulisina la sustitución de la asparragina, aminoácido de la insulina humana en la posición B3 por lisina, y de la lisina en la posición B29 por ácido glutámico favorece una absorción más rápida.
En un estudio con 18 sujetos varones, con diabetes mellitus tipo 1, de edades comprendidas entre 21 y 50 años, la insulina glulisina muestra proporcionalidad respecto a la dosis en la primera exposición, la exposición máxima y la exposición total, en el rango de dosis de 0,075 a 0,4 U/ kg.
Absorción y biodisponibilidad
Los perfiles farmacocinéticos en voluntarios sanos y pacientes con diabetes (tipo 1 o 2) demostraron que la absorción de insulina glulisina fue alrededor de dos veces más rápida con un pico de concentración aproximadamente dos veces más alto que en la insulina humana regular.
En un estudio en pacientes con diabetes mellitus tipo 1 después de una administración subcutánea de 0,15 U/ kg de insulina glulisina, el Tmax fue de 55 minutos y la Cmax fue de 82 ± 1,3 microunidades/ ml comparado con un Tmax de 82 minutos y una Cmax de 46 ± 1,3 microunidades/ ml para la insulina humana regular.
El tiempo medio de permanencia de la insulina glulisina fue más corto (98 min) que el de la insulina humana regular (161 minutos) (ver figura 3).
58 GLULISINA INSULINA CONC - µU/ mL
80
REGULAR
60
40
20
0
1
2
3
4
5
6
TIEMPO - horas
Figura 3:
Perfil farmacocinético de insulina glulisina e insulina humana regular en pacientes con diabetes mellitus tipo 1 después de la administración de una dosis de 0,15 U/ kg.
En un estudio en pacientes con diabetes mellitus tipo 2 después de la administración subcutánea de 0,2 U/ kg de insulina glulisina, la Cmax fue de 91 microunidades/ ml con un rango intercuartil de 78 a 104 microunidades/ ml.
Cuando la insulina glulisina se administra subcutáneamente en el abdomen, deltoide y muslo, los perfiles concentración-tiempo fueron similares, con una absorción ligeramente más rápida cuando se administra en el abdomen en comparación con el muslo.
La absorción en los lugares del deltoide está en medio (ver sección 4.2).
La biodisponibilidad absoluta (70%) de la insulina glulisina fue similar en los lugares de inyección, y de baja variabilidad intra-individual (11% CV).
Otro estudio fase I con insulina glulisina e insulina lispro en una población no diabética de 80 sujetos, con un amplio rango de índices de masa corporal (18-46 kg/ m2), ha demostrado que la absorción rápida y la exposición total se mantiene generalmente a lo largo de un amplio rango de índices de masa corporal.
El tiempo hasta el 10% de exposición total a la insulina se alcanzó antes, en 5-6 minutos aproximadamente con la insulina glulisina.
Distribución y eliminación
La distribución y eliminación de la insulina glulisina y la insulina regular después de una administración intravenosa es similar con volúmenes de distribución de 13 l y 22 l y semividas de 13 y 18 minutos, respectivamente.
Después de la administración subcutánea, la insulina glulisina se elimina más rápidamente que la insulina humana regular con una semivida aparente de 42 minutos en comparación con los 86 minutos.
En un análisis de un estudio cruzado de insulina glulisina con sujetos sanos o pacientes con diabetes mellitus tipo 1 o tipo 2 el rango de semivida aparente va de 37 a 75 minutos (rango intercuartil).
Insulina glulisina muestra una unión baja a las proteinas plasmáticas, similar a la insulina humana.
Poblaciones especiales
59 En un estudio clínico realizado en sujetos no diabéticos con un amplio rango de función renal (ClCr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), por lo general se mantuvieron las propiedades de acción rápida de la insulina glulisina.
Sin embargo, las necesidades de insulina podrían verse reducidas en caso de insuficiencia renal.
Insuficiencia hepática No se han investigado las propiedades farmacocinéticas en pacientes con insuficiencia en la función hepática.
Existen datos farmacocinéticos muy limitados para pacientes ancianos con diabetes mellitus.
Las propiedades farmacocinéticas y farmacodinámicas de la insulina glulisina se investigaron en niños (7-11 años) y adolescentes (12-16 años) con diabetes mellitus tipo 1.
La insulina glulisina se absorbió rápidamente en los dos grupos de edad, con una Tmax y una Cmax similares a las de adultos (ver sección 4.2).
Administrada inmediatamente antes de una prueba de comida, insulina glulisina proporciona un mejor control postprandial que la insulina humana regular, como en adultos (ver sección 5.1).
El recorrido de glucosa (AUC0-6h) fue de 641 mg. h. dl-1 para la insulina glulisina y 801 mg. h. dl-1 para la insulina humana regular.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no evidenciaron otros hallazgos sobre toxicidad relacionados con la actividad farmacodinámica (hipoglucemia) reductora de glucosa en sangre, diferentes de los de la insulina humana regular o de relevancia clínica para humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol Cloruro sódico Trometamol Polisorbato 20 Ácido clorhídrico concentrado Hidróxido sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos excepto con insulina humana NPH.
6.3 Periodo de validez
2 años
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas por debajo de 25ºC protegido de la luz y del calor directo.
La pluma que contenga un cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
60 6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Apidra cerca del compartimento del congelador o los acumuladores de frío.
No congelar
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Solución de 3 ml en un cartucho (vidrio incoloro) con un émbolo (elastómero de goma) y una cápsula con pestaña (aluminio) con un tapón (elastómero de goma).
El cartucho se encuentra sellado en una pluma precargada desechable.
Está disponible en envases de 1, 3, 4, 5, 6, 8, 9 y 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes del primer uso, la pluma debe conservarse a temperatura ambiente durante 1 o 2 horas.
Inspeccionar el cartucho antes de usarlo.
Sólo se debe utilizar si la solución es transparente, incolora, carece de partículas sólidas visibles, y si presenta una consistencia acuosa.
Dado que Apidra es una solución, no necesita resuspensión antes de su uso.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Reservorio de
Cuerpo de la pluma
Ventana
Sello protector
insulina
de dosis
Protector
Protecto
exterior de
Selector de la
Botón de
la aguja
de la aguja
Sello de goma
dosis
Diagrama esquemático de la pluma
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
61 Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un trapo húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Apidra SoloStar es azul.
Dispone de un botón de inyección azul oscuro con un anillo que sobresale en un extremo.
Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Seleccionar una dosis de 2.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con la aguja apuntando hacia arriba, el reservorio de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si se necesita una dosis mayor de 80 unidades deben administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
62
Antes de retirar la aguja, el botón de inyección debe mantenerse presionado durante 10 segundos.
Paso 6.
Retirada y eliminación de la aguja
La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminacinones y/ o infecciones, la entrada de aire en el reservorio de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse en la pluma.
Mezcla con otras insulinas
Cuando se mezcla con insulina humana NPH, Apidra debe colocarse primero en la jeringa.
La inyección debe realizarse inmediatamente después de la mezcla, ya que no se dispone de datos sobre las mezclas realizadas antes de la inyección.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 285/ 029-036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2004
10.
FECHA DE LA REVISION DEL TEXTO
63 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
64 A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico.
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Alemania
Nombre y dirección de los fabricantes responsable de la liberación de los lotes
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
PSURs El titular de la autorización de comercialización presentará el PSUR cada seis meses empezando en junio de 2008 hasta la siguiente revalidación.
Plan de gestión de riesgos El titular se compromete a realizar los estudios y actividades complementarias de farmacovigilancia detalladas en el plan de Farmacovigilancia, tal y como figura en la versión 1, con fecha 14-mar-2008, del plan de gestión de riesgos (PGR) y cualquier otra actualización del PGR acordado por el Comité de Medicamentos de Uso Humano (CHMP).
De acuerdo a las directrices del CHMP sobre los Sistemas de Gestión de Riesgos para medicamentos de uso humano, cualquier actualización del PGR debe enviarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (PSUR).
Además, se debe enviar un PGR actualizado: • Cuando se reciba nueva información que afecte a las actuales Especificaciones de Seguridad, Plan de Farmacovigilancia o actividades de minimización de riesgos. • Dentro de los siguientes 60 días tras alcanzar un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
65 ANEXO III
ETIQUETADO Y PROSPECTO
66 A.
ETIQUETADO
67 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Apidra 100 Unidades/ ml, solución inyectable en un vial Insulina glulisina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 100 Unidades (equivalente a 3,49 mg) de insulina glulisina
3.
LISTA DE EXCIPIENTES
También contiene: metacresol, cloruro de sodio, trometamol, polisorbato 20, ácido clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 10 ml 2 viales de 10 ml 4 viales de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
68 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Después de la primera utilización: el producto puede conservarse durante un máximo de 4 semanas a una temperatura no superior a 25ºC.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 285/ 001 EU/ 1/ 04/ 285/ 002 EU/ 1/ 04/ 285/ 003 EU/ 1/ 04/ 285/ 004
1 vial de 10 ml 2 viales de 10 ml 4 viales de 10 ml 5 viales de 10 ml
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Apidra
69 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Apidra 100 Unidades/ ml Solución inyectable en un vial Insulina glulisina
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
70 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Apidra 100 Unidades/ ml, solución inyectable en un cartucho Insulina glulisina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 100 Unidades (equivalente a 3,49 mg) de insulina glulisina
3.
LISTA DE EXCIPIENTES
También contiene: metacresol, cloruro de sodio, trometamol, polisorbato 20, ácido clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 cartucho de 3 ml 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 8 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Este cartucho es para utilizar con una pluma de insulina como OptiPen y otras plumas compatibles con los cartuchos de Apidra.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Si la pluma de insulina está dañada o no funciona correctamente (debido a defectos mecánicos) debe desecharse, y utilizarse una pluma de insulina nueva.
71 8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Después de la primera utilización: el producto puede conservarse durante un máximo de 4 semanas a una temperatura no superior a 25ºC.
No refrigerar.
Mantener el cartucho insertado en la pluma protegido de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 285/ 005 EU/ 1/ 04/ 285/ 006 EU/ 1/ 04/ 285/ 007 EU/ 1/ 04/ 285/ 008 EU/ 1/ 04/ 285/ 009 EU/ 1/ 04/ 285/ 010 EU/ 1/ 04/ 285/ 011 EU/ 1/ 04/ 285/ 012
1 cartucho de 3 ml 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 8 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
72 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Apidra
73 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBREDEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Apidra 100 Unidades/ ml Solución inyectable en un cartucho Insulina glulisina
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Los cartuchos de Apidra son para utilizar con una pluma de insulina como OptiPen.
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
74 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS TEXTO QUE APARECE EN LA LÁMINA DE ALUMINIO QUE SE UTILIZA PARA SELLAR LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que su pluma de insulina funciona adecuadamente antes de inyectarse la primera dosis.
Consulte el manual de instrucciones de su pluma de insulina para más detalles.
75 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR (cartucho para OptiClik)
1.
NOMBRE DEL MEDICAMENTO
Apidra 100 Unidades/ ml, solución inyectable en un cartucho Insulina glulisina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 100 Unidades (equivalente a 3,49 mg) de insulina glulisina
3.
LISTA DE EXCIPIENTES
También contiene: metacresol, cloruro de sodio, trometamol, polisorbato 20, ácido clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho para OptiClick.
3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 8 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Si OptiClik está dañado, o no funciona correctamente (debido a defectos mecánicos), debe desecharse y utilizarse un OptiClik nuevo.
76 8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Conservar el cartucho en el embalaje exterior para protegerlo de la luz.
Después de la primera utilización: el producto puede conservarse durante un máximo de 4 semanas a un temperatura no superior a 25ºC.
No refrigerar.
Mantener el cartucho insertado en la pluma protegido de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 285/ 021 EU/ 1/ 04/ 285/ 022 EU/ 1/ 04/ 285/ 023 EU/ 1/ 04/ 285/ 024 EU/ 1/ 04/ 285/ 025 EU/ 1/ 04/ 285/ 026 EU/ 1/ 04/ 285/ 027 EU/ 1/ 04/ 285/ 028
1 cartucho de 3 ml 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 8 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
77 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Apidra
78 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO para OptiClik
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Apidra 100 Unidades/ ml Solución inyectable en un cartucho Insulina glulisina
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
79 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR (PLUMA PRECARGADA OptiSet)
1.
NOMBRE DEL MEDICAMENTO
Insulina glulisina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 100 Unidades (equivalente a 3,49 mg) de insulina glulisina
3.
LISTA DE EXCIPIENTES
También contiene: metacresol, cloruro de sodio, trometamol, polisorbato 20, ácido clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
OptiSet 1 pluma de 3 ml 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 8 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
80 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar únicamente las agujas que han sido autorizadas para usar con OptiSet.
INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto antes de utilizar OptiSet por primera vez.
Nueva información para su uso: • El nombre de la insulina está impreso en la pluma • El selector de dosis sólo puede girarse en una dirección
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Conservar la pluma precargada en el embalaje exterior para protegerlo de la luz.
Después de la primera utilización: el producto puede conservarse durante un máximo de 4 semanas a una temperatura no superior a 25ºC.
No refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 285/ 013 EU/ 1/ 04/ 285/ 014 EU/ 1/ 04/ 285/ 015 EU/ 1/ 04/ 285/ 016 EU/ 1/ 04/ 285/ 017 EU/ 1/ 04/ 285/ 018 EU/ 1/ 04/ 285/ 019 EU/ 1/ 04/ 285/ 020
1 pluma de 3 ml 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 8 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
81 13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Apidra
82 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OptiSet
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Apidra 100 Unidades/ ml Solución inyectable en pluma precargada.
Insulina glulisina
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
OptiSet
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR (PLUMA PRECARGADA SoloStar)
1.
NOMBRE DEL MEDICAMENTO
Apidra 100 Unidades/ ml Solución inyectable en pluma precargada.
Insulina glulisina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 100 Unidades (equivalente a 3,49 mg) de insulina glulisina
3.
LISTA DE EXCIPIENTES
También contiene: metacresol, cloruro de sodio, trometamol, polisorbato 20, ácido clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en pluma precargada.
SoloStar 1 pluma de 3 ml 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 8 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar únicamente las agujas que son compatibles con SoloStar.
84 8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Después de la primera utilización: el producto puede conservarse durante un máximo de 4 semanas a una temperatura no superior a 25ºC.
No refrigerar.
Mantener la pluma protegida de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 pluma de 3 ml 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 8 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Apidra
85 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA (SoloStar)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Solución inyectable en pluma precargada.
Insulina glulisina
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
86 B.
PROSPECTO
87 PROSPECTO:
Apidra 100 Unidades/ ml solución inyectable en un vial Insulina glulisina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Apidra y para qué se utiliza 2.
Antes de usar Apidra 3.
Cómo usar Apidra 4.
Posibles efectos adversos 5.
Conservación de Apidra 6.
Información adicional
1.
QUÉ ES APIDRA Y PARA QUÉ SE UTILIZA
Apidra es una solución inyectable, acuosa, incolora y transparente que contiene insulina glulisina.
La insulina glulisina se obtiene por biotecnología.
Insulina glulisina tiene un rápido comienzo de acción y una corta duración de acción.
Apidra es un agente antidiabético, utilizado para reducir el nivel alto de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años con diabetes mellitus.
La diabetes mellitus es una enfermedad donde su cuerpo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR APIDRA
No use Apidra • Si es alérgico (hipersensible) a insulina glulisina o a cualquiera de los demás componentes de Apidra. • Si su nivel de azúcar es demasiado bajo (hipoglucemia).
Siga la guía de la hipoglucemia
Tenga especial cuidado con Apidra
Siga atentamente las instrucciones de posología, control (pruebas de la sangre), dieta y actividad física (trabajo físico y ejercicio) tal y como le indicó su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón, consulte con su médico ya que puede necesitar una dosis más baja.
No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
Viajes
88
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
- qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar el nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, el nivel de azúcar en su sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomárselo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratarciertas
enfermedades del corazón o el aumento de la presión arterial)
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón)
- la fluoxetina (utilizada para tratar la depresión)
- los fibratos (utilizados para reducir los niveles elevados de lípidos en sangre)
- los inhibidores de la monoaminooxidasa (MAO) (utilizados para tratar la depresión)
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y
bajar la fiebre)
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como "cortisona", utilizada para tratar la inflamación)
- el danazol (medicamento que actúa sobre la ovulación)
- - el diazóxido (utilizado para tratar la hipertensión)
- los diuréticos (utilizados para el tratar la hipertensión y el exceso de retención de líquidos)
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave)
- la isoniazida (utilizada para tratar la tuberculosis)
- los estrógenos y progestágenos (como la píldora anticonceptiva, utilizada para el control de la
- los derivados de la fenotiazina (utilizados para tratar las enfermedades psiquiátricas)
- la somatotropina (hormona del crecimiento)
89
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o, el salbutamol, la
terbutalina, utilizados para tratarel asma)
- las hormonas tiroideas (utilizadas para tratarel mal funcionamiento de la glándula tiroidea)
- inhibidores de la proteasa (utilizados para tratar el VIH)
- medicamentos antipsicóticos atípicos (como olanzapina, clozapina).
Su nivel de azúcar en sangre puede subir o bien bajar si toma:
- betabloqueantes (utilizados para tratar la hipertensión)
- clonidina (utilizada para tratar la hipertensión)
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas)
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está tomando alguno de estos medicamentos, pregunte a su médico o farmacéutico.
Uso de Apidra con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su dosis de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
No existen datos suficientes sobre el uso de Apidra en mujeres embarazadas.
Si usted se encuentra en periodo de lactancia, consulte a su médico ya que puede necesitar ajustes en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre).
- tiene hiperglucemia (niveles altos de azúcar en sangre)..
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir que le aconseje su médico sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
Información importante sobre algunos de los componentes de Apidra
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “ exento de sodio”.
90 3.
CÓMO USAR APIDRA
Dosificación
Su médico determinará la dosis de Apidra que necesite en función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina,.
Apidra es una insulina de acción corta.
Su médico le puede indicar que la use en combinación con una insulina de acción intermedia, acción larga, una insulina basal o con comprimidos utilizados para tratar niveles altos de azúcar en sangre.
Si usted pasa de otra insulina a insulina glulisina, su dosis podría tener que ser ajustada por su médico.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre, y para evitar que suba o baje demasiado.
Vea el recuadro que aparece al final del prospecto para más información.
Frecuencia de administración
Apidra debe administrarse poco tiempo (0-15 min) antes o poco tiempo después de las comidas.
Método de administración
Apidra se inyecta bajo la piel (subcutáneamente).
Su médico le mostrará en qué área de la piel debe usted inyectarse Apidra.
Apidra puede inyectarse en la pared abdominal, el muslo o la parte alta del brazo, o por perfusión continua en la pared abdominal.
El efecto será ligeramente más rápido si se inyecta la insulina en su abdomen.
Al igual que con las demás insulinas, los lugares de inyección y perfusión dentro de un área (abdomen, muslo, o parte alta del brazo) de inyección deben rotar de una inyección a otra.
Cómo manejar los viales
Los viales de Apidra se utilizan junto con jeringas de insulina con escala graduada y con un sistema de bomba de insulina.
Inspeccione el vial antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, y no tiene partículas visibles en su seno.
No agitar ni mezclar antes de su uso.
Utilice siempre un nuevo vial si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se debe a que la insulina puede haber perdido algo de su eficacia.
Si cree que puede tener algún problema con Apidra, haga que lo revise su médico o su farmacéutico.
Si tiene que mezclar dos tipos de insulina
Apidra no debe mezclarse con ningún otro preparado que no sea insulina humana NPH.
Si Apidra se mezcla con insulina humana NPH, Apidra debe introducirse en primer lugar en la jeringa.
La inyección debe realizarse inmediatamente después de la mezcla.
¿Cómo manejar el sistema de bomba de perfusión?
Apidra nunca debe mezclarse con disolventes o cualquier otra insulina cuando se utiliza en una bomba.
91 Antes de utilizar Apidra en un sistema de bomba debe recibir instrucciones claras sobre su uso.
Además de información sobre la acción a tomar en caso de, enfermedad, niveles de azúcar en sangre demasiado altos o bajos, o fallo en el sistema de bomba.
Utilice el tipo de sistema de bomba recomendado por su médico.
Lea y siga las instrucciones que acompañan su bomba de perfusión de insulina.
Siga las instrucciones de su médico para la velocidad de perfusión basal y los bolos de insulina a la hora de la comida.
Para obtener el beneficio de la perfusión de insulina y detectar un posible mal funcionamiento de la bomba de insulina, debe medir de manera regular su nivel de azúcar en sangre.
El dispositivo de perfusión y el reservorio deben cambiarse cada 48 horas utilizando una técnica aséptica.
¿Qué hacer en caso de fallar el sistema de bomba?
Debe tener siempre disponible una insulina alternativa para inyectar bajo la piel en caso de fallo del sistema de bomba.
Errores en dosificación
Si usa más Apidra del que debiera
- Si se ha inyectado demasiado Apidra, su nivel de azúcar en sangre puede llegar a ser muy bajo
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadroque aparece al final del prospecto.
- Si ha olvidado una dosis de Apidra o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Apidra
Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Apidra sin consultar con su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Apidra puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (niveles bajos de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Si tiene los siguientes síntomas, contacte inmediatamente con su médico: reacciones cutaneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas
92 (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
Estos pueden ser los síntomas de alergia generalizada a las insulinas, incluyendo reacciones anafilácticas y pueden poner en peligro su vida.
Reacciones adversas muy frecuentes (observados en más de 1 de cada 10 pacientes)
La hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Vea el recuadro que hay al final del prospecto, donde encontrará más información importante acerca de la hipoglucemia y su tratamiento.
Reacciones adversas frecuentes (observadas en más de 1 de cada 100 pero en menos de 1 de cada 10 pacientes)
• Reacciones alérgicas y de la piel Se pueden experimentar reacciones en el lugar de inyección (como enrojecimiento), dolor especialmente intenso al inyectar, picor, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Reacciones adversas poco frecuentes (observadas en más de 1 de cada 1000 pero en menos de 1 de cada 100 pacientes)
• Reacciones alérgicas sistémicas Alergia generalizada a la insulina.
Los síntomas relacionados podrían ser reacciones cutaneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
(Casos graves de reacciones generalizadas que incluyen reacción anafiláctica, podrían tener un desenlace fatal.
Reacciones adversas raras (experimentado en más de 1 de cada 10000 pero en menos de 1 de cada 1000 pacientes)
• Alteraciones de la piel en el lugar de la inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel.
El tejido adiposo que se encuentra debajo de este punto, puede encogerse o bien engrosarse..
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio de lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
Otros efectos adversos incluyen
• Hiperglucemia (niveles altos de azúcar en sangre) significa que hay demasiada azúcar en sangre Un nivel muy alto de azúcar en sangre le indica que podría haber necesitado más insulina de la que se inyectó.
Vea el recuadro que hay al final del prospecto para más información.
Reacciones oculares
Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede empeorar su visión temporalmente.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
93 Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE APIDRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Apidra después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales sin abrir:
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
No coloque Apidra cerca del compartimento congelador del frigorífico o junto a acumuladores de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegida de la luz y del calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha de la primera utilización.
No utilice Apidra si no está incolora y transparente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Apidra
- El principio activo es insulina glulisina.
Un mililitro de solución contiene 100 unidades de
principio activo insulina glulisina (equivalente a 3,49 mg).
- Los demás componentes son: metacresol, cloruro sódico, trometamol, polisorbato 20, ácido
clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Apidra 100 Unidades/ ml es una solución inyectable en un vial, es una solución transparente, incolora y sin partículas visibles.
Cada vial contiene 10 ml de solución (1000 Unidades).
Existen envases de 1, 2, 4 y 5 viales de 10 ml.
Posible comercialización solamente de algunos tamaños de envase.
94 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi-Aventis Deutschland GmbH Brüningstraβ e 50, D-65926 Frankfurt am Main Alemania
Responsable de la fabricación:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
95 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
96 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (altos niveles de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo),
o sufre una lesión, una operación, infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2, "Uso de otros
medicamentos ").
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué hacer en caso de hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (bajos niveles de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver la sección 2, "Uso de otros
También es más probable que se produzca una hipoglucemia si:
97
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta
del brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón y dolor en el pecho (angina de pecho).
Estos síntomas se producen a menudo antes que aparezcan los síntomas de un bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona de edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2, "Uso de otros
medicamentos ").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
Qué debe hacer si sufre una hipoglucemia
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Aviso: los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratarla hipoglucemia.
2.
Después, coma algo que tenga un efecto de acción largo en el aumento de su azúcar en sangre (como pan o pasta).
Su médico o enfermera deben haber comentado este tema con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele a sus familiares, amigos y personas cercanas lo siguiente:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
98 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
99 PROSPECTO:
Apidra 100 Unidades/ ml solución inyectable en cartucho Insulina glulisina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma se facilitan con su pluma de insulina.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del pospecto:
1.
Qué es Apidra y para qué se utiliza 2.
Antes de usar Apidra 3.
Cómo usar Apidra 4.
Posibles efectos adversos 5.
Conservación de Apidra 6.
Información adicional
1.
QUÉ ES APIDRA Y PARA QUÉ SE UTILIZA
Apidra es una solución inyectable, acuosa, incolora y transparente que contiene insulina glulisina.
La insulina glulisina se obtiene por biotecnología.
Insulina glulisina tiene un rápido comienzo de acción y una corta duración de acción.
Apidra es un agente antidiabético, utilizado para reducir el nivel alto de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años con diabetes mellitus La diabetes mellitus es una enfermedad donde su cuerpo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR APIDRA
No use Apidra • Si es alérgico (hipersensible) a insulina glulisina o a cualquiera de los demás componentes de Apidra. • Su nivel de azúcar es demasiado bajo (hipoglucemia).
Siga la guía de la hipoglucemia
Tenga especial cuidado con Apidra Siga atentamente las instrucciones de posología, control (pruebas de la sangre), dieta y actividad física (trabajo físico y ejercicio) tal y como le indicó su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón, consulte con su médico ya que puede necesitar una dosis No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
Viajes
100 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de su insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar.
- qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones
- Si está enfermo o sufre una lesión grave, puede aumentar el nivel de azúcar en sangre
(hiperglucemia).
En
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios de los niveles de azúcar en sangre (aumento, descenso o ambos dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucenmia) se incluyen:
- todos los demás medicamentos para tratar la diabetes
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratarmiento
ciertas enfermedades del corazón, o el aumento de la presión arterial)
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón)
- la fluoxetina (utilizada para tratarla depresión)
- los fibratos (utilizados para reducir los niveles elevados de lípidos en sangre)
- los inhibidores de la monoaminooxidasa (MAO) (utilizados para tratarla depresión)
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y
bajar la fiebre)
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como"cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- la isoniazida (utilizada para tratar la tuberculosis),
101
- los estrógenos y progestágenos (como la píldora anticonceptiva utilizada para el control de la
natalidad),
- los derivados de la fenotiacina (utilizados para tratar enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma)
- las hormonas tiroideas (utilizadas para tratar la alteración de la glándula tiroidea),
- inhibidores de la proteasa.
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina),
Su nivel de azúcar en sangre puede subir o bien bajar si toma:
- betabloqueantes (utilizados para tratar de la hipertensión),
- clonidina (utilizada para el tratar la hipertensión),
- sales de litio (utilizadas para el tratar enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguno de estos medicamentos, pregunte a su médico o farmacéutico.
Uso de Apidra con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su dosis de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
No existen datos suficientes sobre el uso de Apidra en mujeres embarazadas.
Si usted se encuentra en periodo de lactancia, consulte a su médico ya que puede necesitar ajustes en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si: -tiene hipoglucemia (niveles bajos de azúcar en sangre) -tienehiperglucemia (niveles altos de azúcar en sangre).
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
Información importante sobre algunos de los componentes de Apidra
Este medicamento contiene menos de 1 mmol (23 mg de sodio por dosis, esto es, esencialmente “ exento de sodio”.
102 3.
CÓMO USAR APIDRA
Dosificación Su médico determinará la dosis de Apidra que necesite en función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento de insulina.
Apidra es una insulina de acción corta.
Su médico le puede indicar que la use en combinación con una insulina de acción intermedia, acción larga, una insulina basal o con comprimidos utilizados para tratar niveles altos de azúcar en sangre.
Si usted pasa de otra insulina a insulina glulisina, su dosis podría tener que ser ajustada por su médico.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante los cambios de su nivel de azúcar en sangre, y para evitar que suba o baje demasiado.
Vea el recuadro que aparece al final del prospecto para más información.
Frecuencia de administración
Apidra debe administrarse poco tiempo (0-15 min) antes o poco tiempo después de las comidas.
Método de administración
Apidra se inyecta bajo la piel (subcutáneamente).
Su médico le aconsejará en qué área de la piel debe usted inyectarse Apidra.
Apidra puede inyectarse en la pared abdominal, el muslo o la parte alta del brazo, o por perfusión continua en la pared abdominal.
El efecto será ligeramente más rápido si se inyecta la insulina en su abdomen..
Al igual que con las demás insulinas, los lugares de inyección y perfusión dentro de un área (abdomen, muslo, o parte alta del brazo) de inyección deben rotar de una inyección a otra.
Cómo manejar los cartuchos
Los cartuchos se utilizan junto con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Apidra tal y como se recomienda en la información suministrada por el fabricante de la pluma.
Las instrucciones del fabricante para utilizar la pluma deben seguirse cuidadosamente para cargar el cartucho, colocar la aguja y administrar la inyección de insulina.
Antes de insertar el cartucho en la pluma reutilizable OptiPen, el cartucho debe almacenarse a temperatura ambiente durante 1 ó 2 horas.
Inspeccione el cartucho antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, y no tiene partículas visibles en su seno.
No debe agitarse o mezclarse antes de su uso.
Precauciones especiales antes de la inyección
Las burbujas de aire deben eliminarse del cartucho antes de la inyección (ver instrucciones de uso de la pluma).
Los cartuchos vacíos no deben recargarse.
Para prevenir cualquier tipo de contaminación, la pluma reutilizable debe ser utilizada únicamente por usted.
¿Problemas con la pluma de insulina?
103 Consulte por favor las instrucciones de uso del fabricante para la pluma.
Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma de insulina no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas para inyección y agujas.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 Unidades por mililitro.
Errores de posología
Si usted usa más Apidra del que debiera
- Si se ha inyectado demasiado Apidra, su nivel de azúcar en sangre puede llegar a ser muy bajo
(hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que apareceal final del prospecto.
Si olvidó usarApidra
- Si ha olvidado una dosis de Apidra o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el cuadro que apareceal final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Apidra sin consultar con su médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Apidra puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (niveles bajos de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Si usted experimenta los siguientes síntomas, contacte inmediatamente con su médico: reacciones cutáneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
Estos pueden ser los síntomas de alergia generalizada a las insulinas, incluyendo reacciones anafilácticas y pueden poner en peligro su vida.
Reacciones adversas muy frecuentes (observados en más de 1 de cada 10 pacientes)
• Hipoglucemia
La hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
104 Vea el recuadro que hay al final del prospecto, donde encontrará más información importante acerca de la hipoglucemia y su tratamiento.
Reacciones adversas frecuentes (observados en más de 1 de cada 100 pero en menos de 1 de cada 10 pacientes)
• Reacciones alérgicas y de la piel Se pueden experimentar reacciones en el lugar de inyección (como enrojecimiento), dolor especialmente intenso al inyectar, picor, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Reacciones adversas poco frecuentes (observados en más de 1 de cada 1000 pero en menos de 1 de cada 100 pacientes) • Reacciones alérgicas sistémicas Alergia generalizada a la insulina.
Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
Casos graves de reacciones generalizadas que incluyen reacción anafiláctica, podrían tener un desenlace fatal.
Reacciones adversas raras (experimentado en más de 1 de cada 10000 pero en menos de 1 de cada 1000 pacientes)
• Alternaciones de la piel en el lugar de la inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto, puede encogerse o bien engrosarse.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio de lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
Otros efectos adversos incluyen
• Hiperglucemia (niveles altos de azúcar en sangre) significa que hay demasiada azúcar en sangre Un nivel muy alto de azúcar en sangre le indica que podría haber necesitado más insulina de la que se inyectó.
Vea el recuadro que hay al final del prospecto para más información.
Reacciones oculares
Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede provocar un empeoramiento temporal de su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE APIDRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Apidra después de la fecha de caducidad que aparece en la caja y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (2°C - 8°C).
No congelar.
No coloque Apidra cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina), puede mantenerse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC protegido de la luz y el calor directo y no debe guardarse en la nevera.
No lo utilice después de este espacio de tiempo.
No utilice Apidra si no está incolora y trasparente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Apidra
- El principio activo es insulina glulisina.
Un mililitro de solución contiene 100 Unidades de
principio activo insulina glulisina (equivalente a 3,49 mg).
- Los demás componentes son: metacresol, cloruro sódico, trometamol, polisorbato 20, ácido
clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Apidra 100 Unidades/ ml solución inyectable en cartucho es una solución transparente e incolora sin partículas visibles.
Cada cartucho contiene 3 ml de solución (300U).
Existen envases de 1, 3, 4, 5, 6, 8, 9 y 10 cartuchos de 3 ml.
Posible comercialización solamente de algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización Sanofi-Aventis Deutschland GmbH Brüningstraβ e 50, D-65926 Frankfurt am Main Alemania
Responsable de la fabricación Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D.65926 Frankfurt Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
106 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
107 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
108 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (altos niveles de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo),
o sufre una lesión, una operación, infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2, "Uso de otros
medicamentos ").
Síntomas de aviso de hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué hacer en caso de hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (bajos niveles de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
109
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta
del brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón y dolor en el pecho (angina de pecho).
Estos síntomas se producen a menudo antes que aparezcan los síntomas de un bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona de edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2, "Uso de otros
medicamentos ").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
Qué debe hacer si se produce una hipoglucemia
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Aviso: los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratarla hipoglucemia.
2.
Después, coma algo que tenga un efecto de acción largo en el aumento de su azúcar en sangre (como pan o pasta).
Su médico o enfermera deben haber comentado este tema con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele a sus familiares, amigos y personas cercanas lo siguiente:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
110 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
111 PROSPECTO:
Apidra 100 Unidades/ ml solución inyectable en un cartucho para OptiClik Insulina glulisina
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Apidra y para qué se utiliza 2.
Antes de usar Apidra 3.
Cómo usar Apidra 4.
Posibles efectos adversos 5.
Conservación de Apidra 6.
Información adicional
1.
QUÉ ES APIDRA Y PARA QUÉ SE UTILIZA
Apidra es una solución inyectable, acuosa, incolora y transparente que contiene insulina glulisina.
La insulina glulisina se obtiene por biotecnología.
Insulina glulisina tiene un rápido comienzo de acción y una corta duración de acción.
Apidra es un agente antidiabético, utilizado para reducir el nivel alto de azúcar en sangre en pacientes dultos, adolescentes y niños a partir de los 6 años con diabetes mellitus La diabetes mellitus es una enfermedad donde su cuerpo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR APIDRA
No use Apidra • Si es alérgico (hipersensible) a insulina glulisina o a cualquiera de los demás componentes de Apidra. • Su nivel de azúcar es demasiado bajo (hipoglucemia).
Siga la guía de la hipoglucemia
Tenga especial cuidado con Apidra
Siga atentamente las instrucciones de posología, control (pruebas de lasangre), dieta y actividad física (trabajo físico y ejercicio) tal y como le indicó su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón, consulte con su médico ya que puede necesitar una dosis más baja.
No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
Viajes
112 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de su insulina en el país que va a visitar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar.
- qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar el nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, el nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambiosen los niveles de azúcar en sangre (aumento, descenso o ambos dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando se empie a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre se incluyen:
- todos los demás medicamentos para tratar la diabetes
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar
ciertas enfermedades del corazón o el aumento de la presión arterial)
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón)
- la fluoxetina (utilizada para tratar la depresión)
- los fibratos (utilizada para reducir los niveles elevados de lípidos en sangre)
- los inhibidores de la monoaminooxidasa (MAO) (utilizados para tratar la depresión)
- la pentoxifilina, el propoxifeno, los salicilatos (como aspirina, utilizada para aliviar el dolor
y bajar la fiebre)
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre se incluyen:
- los corticosteroides (como "cortisona", utilizada para tratarla inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- la isoniazida (utilizada para el tratar la tuberculosis),
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
113
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma)
- las hormonas tiroideas (utilizadas para tratar la alteración de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH).
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina),
Su nivel de azúcar en sangre puede subir o bien bajar si toma:
- betabloqueantes (utilizados para tratar la hipertensión)
- clonidina (utilizada para tratar la hipertensión)
- sales de litio(utilizadas para tratar enfermedades psiquiátricas).
La pentamidina (utilizada para el tratamiento de algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso de una reacción hipoglucémica.
Si no está seguro de si está tomando alguno de estos medicamentos, pregunte a su médico o farmacéutico.
Uso de Apidra con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su dosis de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
No existen datos suficientes sobre el uso de Apidra en mujeres embarazadas.
Si se encuentra en periodo de lactancia, consulte a su médico ya que puede necesitar ajustes en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene usted hipoglucemia (bajos niveles de azúcar en sangre)
- tiene usted hiperglucemia (altos niveles de azúcar en sangre)
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene usted frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
Información importante sobre algunos de los componentes de Apidra
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “ exento de sodio”.
114 3.
CÓMO USAR APIDRA
Dosificación
Su médico determinará la dosis de Apidra que necesite en función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento de insulina.
Apidra es una insulina de acción corta.
Su médico le puede indicar que la use en combinación con una insulina de acción intermedia, acción larga, una insulina basal o con comprimidos utilizados para tratar niveles altos de azúcar en sangre.
Si usted pasa de otra insulina a insulina glulisina, su dosis podría tener que ser ajustada por su médico.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores para poder reaccionar correctamente ante los cambios de su nivel de azúcar en sangre, y para evitar que suba o baje demasiado.
Vea el recuadro que aparece al final del prospecto para más información.
Frecuencia de administración
Apidra debe administrarse poco tiempo (0-15 min) antes o poco tiempo después de las comidas.
Método de administración Apidra se inyecta bajo la piel (subcutáneamente).
Su médico le mostrará en qué área de la piel debe usted inyectarse Apidra.
Apidra puede inyectarse en la pared abdominal, el muslo o la parte alta del brazo, o por perfusión continua en la pared abdominal.
El efecto será ligeramente más rápido si se inyecta la insulina en su abdomen..
Al igual que con las demás insulinas, los lugares de inyección y perfusión dentro de un área (abdomen, muslo, o parte alta del brazo) de inyección deben rotar de una inyección a otra.
Cómo manejar los cartuchos para OptiClik
Apidra en cartuchos para OptiClik ha sido diseñado para utilizar sólo OptiClik. Las instrucciones del fabricante para utilizar la pluma deben seguirse cuidadosamente para cargar el cartucho, colocar la aguja y administrar la inyección de insulina.
Antes de insertar el cartucho en la pluma reutilizable OptiClik, el cartucho debe almacenarse a temperatura ambiente durante 1 ó 2 horas.
Las burbujas de aire deben eliminarse del cartucho antes de la inyección (ver instrucciones de uso de la pluma).
Los cartuchos vacíos no deben recargarse.
Inspeccione el cartucho antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, y no tiene partículas visibles en su seno.
No agitar o mezclar antes de su uso.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma.
Si OptiClik está dañado, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar un OptiClik nuevo.
Para prevenir cualquier tipo de contaminación, la pluma reutilizable debe ser utilizada únicamente por usted.
115 Si OptiClik no funciona bien, la solución puede ser extraída del cartucho a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas para inyección y agujas.
No obstante solo deberán usarse jeringas de inyección diseñadas para una concentración de insulina de 100 Unidades por mililitro.
Si usa más Apidra del que debiera
- Si se ha inyectado demasiado Apidra, su nivel de azúcar en sangre puede descender mucho
(hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
- Si ha olvidado una dosis de Apidra o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para información sobre el tratamiento de la hiperglucemia, ver el recuadro al final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa Apidra sin consultar con su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Apidra puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (niveles bajos de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede comportar un riesgo vital.
Normalmente debe saber reconocer si su nivel de azúcar en sangre está bajando mucho para poder tomar las medidas oportunas.
Si usted experimenta los siguientes síntomas, contacte inmediatamente con su médico: reacciones cutáneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad respiratoria, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
Estos pueden ser síntomas de alergia generalizada a las insulinas, incluyendo reacciones anafilácticas y pueden poner en peligro su vida.
Reacciones adversas muy frecuentes (observadas en más de 1 de cada 10 pacientes)
• Hipoglucemia
La hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Vea el recuadro que hay al final del prospecto, donde encontrará más información importante acerca de la hipoglucemia y su tratamiento.
116 Reacciones adversas frecuentes (observadas en más de 1 de cada 100 pero en menos de 1 de cada 10 pacientes)
• Reacciones alérgicas y de la piel Se pueden experimentar reacciones en el lugar de inyección (como enrojecimiento), dolor especialmente intenso al inyectar, picor, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Reacciones adversas poco frecuentes (observadas en más de 1 de cada 1000 pero en menos de 1 de cada 100 pacientes) • Reacciones alérgicas sistémicas Alergia generalizada a la insulina.
Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
Casos graves de reacciones generalizadas que incluyen reacción anafiláctica, podrían tener un desenlace fatal.
Reacciones adversas raras (observadas en más de 1 de cada 10000 pero en menos de 1 de cada 1000 pacientes)
• Alteraciones de la piel en el lugar de la inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel.
El tejido adiposo que se encuentra debajo de este punto, puede igualmente encogerse o engrosarse.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio de lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
Otros efectos adversos
• Hiperglucemia (niveles altos de azúcar en sangre) significa que hay demasiada azúcar en sangre Un nivel muy alto de azúcar en sangre le indica que podría haber necesitado más insulina de la que se inyectó.
Vea el recuadro que hay al final del prospecto para más información.
Reacciones oculares
Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede provocar un empeoramiento temporal de su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE APIDRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Apidra después de la fecha de caducidad que aparece en el cartón y la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
117 No poner Apidracerca del compartimento congelador del frigorífico o junto a acumuladores de frío.
Conservar el cartucho insertado en la pluma protegido de la luz.
Una vez en uso (en la pluma de insulina), puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC protegido de la luz y el calor directo.
El cartucho en uso no debe conservarse en nevera.
No lo utilice después de este periodo de tiempo
No utilice Apidra si no está incolora y transparente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Apidra
- El principio activo es insulina glulisina.
Un mililitro de solución contiene 100 Unidades de
principio activo insulina glulisina (equivalente a 3,49 mg).
- Los demás componentes son: metacresol, cloruro sódico, trometamol, polisorbato 20, ácido
clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Apidra 100 Unidades/ ml solución inyectable en un cartucho es una solución transparente e incolora sin partículas visibles.
Este cartucho es para utilizar sólo con OptiClik.
Cada cartucho contiene 3 ml de solución (300U).
Existen envases de 1, 3, 4, 5, 6, 8, 9 y 10 cartuchos de 3 ml.
No todos los tamaños de envase se encuentran comercializados.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi-Aventis Deutschland GmbH Brüningstraβ e 50, D-65926 Frankfurt am Main Alemania
Responsable de la fabricación:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
118 Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
119 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
120 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (altos niveles de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo),
o si sufre una lesión, una operación, infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2, "Uso de otros
medicamentos ").
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué hacer en caso de hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (bajos niveles de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver la sección 2, "Uuso de otros
También es más probable que se produzca una hipoglucemia si:
121
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta
del brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón y dolor en el pecho (angina de pecho).
Estos síntomas se producen a menudo antes que aparezcan los síntomas de un bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona de edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2, "Uso de otros
medicamentos ").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuenciade un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
Qué debe hacer si se produce una hipoglucemia
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Aviso: los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratarla hipoglucemia.
2.
Después coma algo que tenga un efecto de acción largo en el aumento de su azúcar en sangre (como pan o pasta).
Su médico o enfermera deben haber comentado este tema con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele a sus familiares, amigos y personas cercanas lo siguiente:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
122 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
123 PROSPECTO:
(Insulina glulisina)
Lea todo el prospecto detenidamente y las Instrucciones de Uso de Apidra (pluma precargada, OptiSet) antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Apidra y para qué se utiliza 2.
Antes de usar Apidra 3.
Cómo usar Apidra 4.
Posibles efectos adversos 5.
Conservación de Apidra 6.
Información adicional
1.
QUÉ ES APIDRA Y PARA QUÉ SE UTILIZA
Apidra es una solución inyectable, acuosa, incolora y transparente que contiene insulina glulisina.
La insulina glulisina se obtiene por biotecnología i.
Insulina glulisina tiene un rápido comienzo de acción y una corta duración de acción.
Apidra es un agente antidiabético, utilizado para reducir el nivel alto de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años con diabetes mellitus La diabetes mellitus es una enfermedad donde su cuerpo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR APIDRA
No use Apidra • Si es alérgico (hipersensible) a insulina glulisina o a cualquiera de los demás componentes de Apidra. • Su nivel de azúcar es demasiado bajo (hipoglucemia).
Siga la guía de la hipoglucemia
Tenga especial cuidado con Apidra
Siga atentamente las instrucciones de posología, control (pruebas de la sangre), dieta y actividad física (trabajo físico y ejercicio) tal y como le indicó su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón, consulte con su médico ya que puede necesitar una dosis más baja.
No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
124
- la disponibilidad de su insulina en el país que va a visitar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar.
- qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar el nivel de azúcar en sangre
(hiperglucemia).
- Si no come usted lo suficiente, el nivel de azúcar en sangre puede bajar demasiado (hipoglucemia)
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (aumento, descenso o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre que son tanto demasiado bajos o demasiado altos.
Hay que tener cuidado no sólo cuando empiece tomar otro medicamento.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial)
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón)
- la fluoxetina (utilizada para tratar la depresión)
- los fibratos (utilizados para reducir los niveles elevados de lípidos en sangre)
- los inhibidores de la monoaminooxidasa (MAO) (utilizados para tratar la depresión)
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y
bajar la fiebre)
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como "cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
125
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para el tratamiento del asma)
- las hormonas tiroideas (utilizadas para tratar la alteración de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH).
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina),
Su nivel de azúcar en sangre puede subir o bien bajar si toma:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizada para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para el tratamiento de algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguno de estos medicamentos, pregunte a su médico o farmacéutico.
Uso de Apidra con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bien bajar si bebe alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su dosis de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
No existen datos suficientes sobre el uso de Apidra en mujeres embarazadas.
Si usted se encuentra en periodo de lactancia, consulte a su médico ya que puede necesitar ajustes en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene usted hipoglucemia (niveles bajos de azúcar en sangre)
- tiene usted hiperglucemia (niveles altos de azúcar en sangre)
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene usted frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
Información importante sobre algunos de los componentes de Apidra
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “ exento de sodio”.
126 3.
CÓMO USAR APIDRA
Dosificación
Su médico determinará la dosis de Apidra que necesite en función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina.
Apidra es una insulina de acción corta.
Su médico le puede indicar que la use en combinación con una insulina de acción intermedia, acción larga, una insulina basal o con comprimidos que utilizan para tratar altos niveles de azúcar en sangre.
Si usted pasa de otra insulina a insulina glulisina, su dosis podría tener que ser ajustada por su médico.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre, y para evitar que suba o baje demasiado.
Vea el recuadro que aparece al final del prospecto para más información.
Frecuencia de administración
Apidra debe administrarse poco tiempo (0-15 min) antes o poco tiempo después de las comidas.
Método de administración Apidra se inyecta bajo la piel (subcutáneamente).
Su médico le mostrará en qué área de la piel debe usted inyectarse Apidra.
Apidra puede inyectarse en la pared abdominal, el muslo o la parte alta del brazo, o por perfusión continua en la pared abdominal.
El efecto será ligeramente más rápido si se inyecta la insulina en su abdomen.
Al igual que con las demás insulinas, los lugares de inyección y perfusión dentro de un área (abdomen, muslo, o parte alta del brazo) de inyección deben rotar de una inyección a otra.
Cómo manejar OptiSet
OptiSet es una pluma desechable precargada que contiene insulina glulisina
Lea cuidadosamente las “ Instrucciones de Uso de OptiSet” incluidas en este prospecto.
Debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Para prevenir la posible transmisión de una enfermedad, cada pluma debe ser utilizada por un sólo paciente.
Antes de utilizarla inserte siempre una aguja nueva y realice la prueba de seguridad.
Utilice siempre agujas que han sido aprobadas para utilizar con OptiSet.
Inspeccione el cartucho sellado en la pluma inyector desechable, antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, y no tiene partículas visibles en su seno.
No agitar o mezclar antes de su uso.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, por favor diríjase a la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
127
- Si se ha inyectado demasiado Apidra, su nivel de azúcar en sangre puede llegar a ser muy bajo
(hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
- Si ha olvidado una dosis de Apidra o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia ver el recuadrop al final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Apidra Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Apidra sin consultar con su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Apidra puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (niveles bajos de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Si usted tiene los siguientes síntomas, contacte inmediatamente con su médico: reacciones cutáneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
Estos pueden ser los síntomas de alergia generalizada a las insulinas, incluyendo reacciones anafilácticas y pueden poner en peligro su vida.
Reacciones adversas muy frecuentes (observadas en más de 1 de cada 10 pacientes)
• Hipoglucemia
La hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Vea el recuadro que hay al final del prospecto, donde encontrará más información importante acerca de la hipoglucemia y su tratamiento.
Reacciones adversas frecuentes (observadas en más de 1 de cada 100 pero en menos de 1 de cada 10 pacientes)
• Reacciones alérgicas y de la piel Se pueden experimentar reacciones en el lugar de inyección (como enrojecimiento), dolor especialmente intenso al inyectar, picor, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
128 Reacciones adversas poco frecuentes (observadas en más de 1 de cada 1000 pero en menos de 1 de cada 100 pacientes) • Reacciones alérgicas sistémicas Alergia generalizada a la insulina.
Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
Casos graves de reacciones generalizadas que incluyen reacción anafiláctica, podrían tener un desenlace fatal.
Reacciones adversas raras (observadas en más de 1 de cada 10000 pero en menos de 1 de cada 1000 pacientes)
• Alteraciones de la piel en el lugar de la inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel.
El tejido adiposo que se encuentra debajo de este punto, puede encogerse o bien engrosarse.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio de lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
Otros efectos adversos incluyen
• Hiperglucemia (niveles altos de azúcar en sangre) significa que hay demasiada azúcar en sangre Un nivel muy alto de azúcar en sangre le indica que podría haber necesitado más insulina de la que se inyectó.
Vea el recuadro que hay al final del prospecto para más información.
Reacciones oculares
Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede provocar un empeoramiento temporal de su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE APIDRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Apidra después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC). No congelar.
No colocar la pluma precargada en contacto directo con el compartimento congelador del frigorífico o junto a acumuladores de frío Conservar la pluma precargada en el embalaje exterior para protegerla de la luz..
Las plumas precargadas en uso puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC protegidas de la luz y el calor directo y no deben guardarse en la nevera.
No lo utilice después de este periodo de tiempo.
129 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.. INFORMACIÓN ADICIONAL
Composición de Apidra
- El principio activo es insulina glulisina.
Un mililitro de solución contiene 100 U (Unidades) de
principio activo insulina glulisina (equivalente a 3,49 mg).
- Los demás componentes son: metacresol, cloruro sódico, trometamol, polisorbato 20, ácido
clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
OptiSet.
Es una solución transparente e incolora, sin partículas visibles.
Cada pluma contiene 3 ml de solución (300 Unidades).
Existen envases de 1, 3, 4, 5, 6, 8, 9 y 10 plumas precargadas de 3 ml.
Posible comercialización solamente de algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Sanofi-Aventis Deutschland GmbH Brüningstraβ e 50, D-65926 Frankfurt am Main Alemania
Responsable de la fabricación Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
130 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
131 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (altos niveles de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede no haya inyectado suficiente insulina.
¿Por qué ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo),
o sufre una lesión, una operación, infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2, "Uso de otros
medicamentos ").
Síntomas de aviso de hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué hacer en caso de hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (bajos niveles de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver la sección 2, "Uso de otros
medicamentos ").
También es más probable que se produzca una hipoglucemia si:
132
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta
del brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón y dolor en el pecho (angina de pecho).
Estos síntomas se producen a menudo antes que aparezcan los síntomas de un bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona de edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2, "Uso de otros
medicamentos ").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
Qué debe hacer si se produce una hipoglucemia
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Aviso: los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratarla hipoglucemia.
2.
Después coma algo que tenga un efecto de acción largo en el aumento de su azúcar en sangre (como pan o pasta).
Su médico o enfermera deben haber comentado este tema con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele a sus familiares, amigos y personas cercanas lo siguiente:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
133 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
134 INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para la inyección de insulina.
Puede fijar dosis entre 2 y 40 unidades en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones usted solo, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis que aparece al comienzo de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma Capuchón de la pluma
Aguja de la pluma (no incluida)
Depósito de
Sello protector
insulina
Émbolo Nombre y color de la insulina negro
Señalizador de dosis
Protector
Protector
Barra de
Escala de
externo de
interno de Aguja
Sello de
color
insulina
Selector
Botón de
la aguja la aguja
goma
residual
de dosis
inyección
Nueva información para su uso: • El nombre de la insulina está impreso en la pluma. • El selector de dosis sólo puede girarse en una dirección.
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe la insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
C.
Apidra es una insulina transparente.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
135 Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A.
Retire la lengüeta protectora de una aguja nueva.
B.
Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteos, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente. • Eliminando las burbujas de aire.
Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad inicial con las 8 unidades prefijadas por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
• OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de la dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
136 D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Desechar Guardar
E.
Sostenga la pluma con la aguja apuntando hacia arriba.
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad dos veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su OptiSet podría estar dañado.
No utilice este OptiSet.
137 Paso 4.
Selección de la dosis
Puede fijar la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Compruebe si hay suficiente insulina para su dosis.
La escala residual de insulina del depósito transparente muestra aproximadamente cuanta insulina queda en el OptiSet.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargando la dosis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
C ompruebe si la d osis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene hacia fuera el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
138 Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
Utilice la técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
• Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Consulte la Sección 5 -Conservación de Apidra- que aparece en la otra cara (insulina) de este manual.
139 Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de la legislación local.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que puede dañarla.
Su OptiSet está diseñado para funcionar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
140 Preguntas y Respuestas
Ha seleccionado la dosis equivocada
•
Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado
2.
Inserte una nueva aguja.
Presione el botón de inyección por completo y deseche la
3.
Realice la prueba de seguridad.
la aguja incorporada
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica el botón de inyección es mayor que la dosis seleccionada.
• Si la diferencia es de 2 unidades Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
• Si la diferencia es más de 2 unidades.
2.
Coloque una nueva aguja.
Presione el botón de inyección completamente para descargar la insulina.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se ha golpeado.
No intente repararlo o utilizar herramientas.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
141 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Apidra 100 Unidades/ml solución inyectable en pluma precargada.
(Insulina glulisina)
Lea todo el prospecto detenidamente y las Instrucciones de Uso de Apidra (pluma precargada, SoloStar) antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Apidra y para qué se utiliza 2.
Antes de usar Apidra 3.
Cómo usar Apidra 4.
Posibles efectos adversos 5.
Conservación de Apidra 6.
Información adicional
1.
QUÉ ES APIDRA Y PARA QUÉ SE UTILIZA
Apidra es una solución inyectable, acuosa, incolora y transparente que contiene insulina glulisina.
La insulina glulisina se obtiene por biotecnología.
Insulina glulisina tiene un rápido comienzo de acción y una corta duración de acción.
Apidra es un agente antidiabético, utilizado para reducir el nivel alto de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años con diabetes mellitus La diabetes mellitus es una enfermedad donde su cuerpo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR APIDRA
No use Apidra • Si es alérgico (hipersensible) a insulina glulisina o a cualquiera de los demás componentes de Apidra. • Su nivel de azúcar es demasiado bajo (hipoglucemia).
Siga la guía de la hipoglucemia
Tenga especial cuidado con Apidra Siga atentamente las instrucciones de posología, control (pruebas de la sangre), dieta y actividad física (trabajo físico y ejercicio) tal y como le indicó su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón, consulte con su médico ya que puede necesitar una dosis más baja.
No existe información clínica suficiente sobre el uso de Apidra en niños menores de 6 años.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de su insulina en el país que va a visitar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar.
- qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar n cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar el nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, el nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (aumento, descenso o ambos dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre anormalmente elevados),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como "cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos(utilizados para el tratar la hipertensión y el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como la píldora anticonceptiva utilizada para el control de la
natalidad),
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma)
- las hormonas tiroideas (utilizadas para tratar la alteración de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH).
- medicamentos antipsicóticas atípicos (como la clozapina, olanzapina),
Su nivel de azúcar en sangre puede subir o bien bajar si toma:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas enfermedades causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguno de estos medicamentos, pregunte a su médico o farmacéutico.
Uso de Apidra con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su dosis de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
No existen datos suficientes sobre el uso de Apidra en mujeres embarazadas.
Si usted se encuentra en periodo de lactancia, consulte a su médico ya que puede necesitar ajustes en la dosis de insulina y en su dieta.
Conducción de vehículos y manejo de maquinaria:
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene usted hipoglucemia (bajos niveles de azúcar en sangre).
- tiene usted hiperglucemia (altos niveles de azúcar en sangre).
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene usted frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
Información importante sobre algunos de los componentes de Apidra
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “exento de sodio”.
144 3.
CÓMO USAR APIDRA
Dosificación
Su médico además determinará la dosis de Apidra que neceite en función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina.
Apidra es una insulina de acción corta.
Su médico le puede indicar que la use en combinación con una insulina de acción intermedia, acción larga, una insulina basal o con comprimidosutilizados para tratar los niveles altos de azúcar en sangre.
Si usted pasa de otra insulina a insulina glulisina, su dosis podría tener que ser ajustada por su médico.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre, y para evitar que suba o baje demasiado.
Vea el recuadro que aparece al final del prospecto para más información.
Frecuencia de administración Apidra debe administrarse poco tiempo (0-15 min) antes o poco tiempo después de las comidas.
Método de administración Apidra se inyecta bajo la piel (subcutáneamente).
Su médico le mostrará en qué área de la piel debe usted inyectarse Apidra.
Apidra puede inyectarse en la pared abdominal, el muslo o la parte alta del brazo, o por perfusión continua en la pared abdominal.
El efecto será ligeramente más rápido si se inyecta la insulina en su abdomen.
Al igual que con las demás insulinas, los lugares de inyección y perfusión dentro de un área (abdomen, muslo, o parte alta del brazo) de inyección deben rotar de una inyección a otra.
Cómo manejar SoloStar
SoloStar es una pluma desechable precargada que contiene insulina glulisina.
Lea cuidadosamente las “Instrucciones de Uso de SoloStar” incluidas en este prospecto.
Debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Para prevenir la posible transmisión de una enfermedad, cada pluma debe ser utilizada por un sólo paciente.
Antes de utilizarlo inserte siempre una aguja nueva y realice la prueba de seguridad.
Utilice siempre agujas compatibles con SoloStar (ver “Instrucciones de Uso de SoloStar”).
Inspeccione el cartucho sellado en la pluma inyector desechable, antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, y no contiene partículas visibles.
No agitar o mezclar antes de su uso.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con SoloStar, por favor consulte a su profesional sanitario.
Errores de posología
Si usa más Apidra del que debiera
- Si se ha inyectado demasiado Apidra, su nivel de azúcar en sangre puede llegar a ser muy bajo
Compruebe su nivel de azúcar en sangre frecuentemente.
145 hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que apareceal final del prospecto.
Si olvidó usar Apidra
- Si ha olvidado una dosis de Apidra o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Para más información sobre el tratamiento de la hiperglucemia ver detenidamente el recuadro que apareceal final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Apidra Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Apidra sin consultar con su médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Apidra puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (niveles bajos de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de nivles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Si usted tiene los siguientes síntomas, contacte inmediatamente con su médico: reacciones cutáneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
Estos pueden ser los síntomas de alergia generalizada a las insulinas, incluyendo reacciones anafilácticas y y pueden poner en peligro su vida.
Reacciones adversas muy frecuentes (observadas en más de 1 de cada 10 pacientes)
• Hipoglucemia
La hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Vea el recuadro que hay al final del prospecto, donde encontrará más información importante acerca de la hipoglucemia y su tratamiento.
Reacciones adversas frecuentes (observadas en más de 1 de cada 100 pero en menos de 1 de cada 10 pacientes)
• Reacciones alérgicas y de la piel Se pueden experimentar reacciones en el lugar de inyección (como enrojecimiento), dolor especialmente intenso al inyectar, picor, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
146 Reacciones adversas poco frecuentes (observadas en más de 1 de cada 1000 pero en menos de 1 de cada 100 pacientes) • Reacciones alérgicas sistémicas Alergia generalizada a la insulina.
Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor en todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardíaco y sudoración.
Casos graves de reacciones generalizadas que incluyen reacción anafiláctica, podrían tener un desenlace fatal.
Reacciones adversas raras (observadas en más de 1 de cada 10000 pero en menos de 1 de cada 1000 pacientes)
• Alteraciones en la piel en el lugar de la inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel.
El tejido adiposo que se encuentra debajo de este punto, puede encogerse o bien engrosarse.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio de lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
Otros efectos adversos incluyen
• Hiperglucemia (niveles altos de azúcar en sangre) significa que hay demasiada azúcar en sangre Un nivel muy alto de azúcar en sangre le indica que podría haber necesitado más insulina de la que se inyectó.
Vea el recuadro que hay al final del prospecto para más información.
Reacciones oculares
Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede provocar un empeoramiento temporal de su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE APIDRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Apidra después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.No coloque SoloStarcerca del compartimento congelador del frigorífico o junto a acumuladores de frío.
Conservar la pluma precargada en el embalaje exterior para protegerla de la luz.
La pluma precargada en uso o para llevarla como reserva, debe conservarse durante un máximo de 4 semanas, a una temperatura por debajo de 25ºC en el embalaje exterior protegido de la luz y el calor directo.
La pluma en uso no debe conservarse en nevera.
- No lo utilice después de este plazo de tiempo.
147 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Apidra
- El principio activo es insulina glulisina.
Un mililitro de solución contiene 100 U (Unidades) de
principio activo insulina glulisina (equivalente a 3,49 mg).
- Los demás componentes son: metacresol, cloruro sódico, trometamol, polisorbato 20, ácido
clorhídrico concentrado, hidróxido sódico, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Apidra 100 Unidades/ml solución inyectable en pluma precargada SoloStar.
Es una solución transparente e incolora, sin partículas visibles.
Cada pluma contiene 3 ml de solución (300Unidades).
Existen envases de 1, 3, 4, 5, 6, 8, 9 y 10 plumas precargadas de 3 ml.
Posible comercialización solamente de algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi-Aventis Deutschland GmbH Brüningstraβe 50, D-65926 Frankfurt am Main Alemania
Responsable de la fabricación Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Alemania
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
148 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
149 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (altos niveles de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alt o (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué ocurre la hiperglucemia?
Algunos ejemplos son:- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo),
o sufre una lesión, una operación, infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2,"Uso de otros
medicamentos").
Síntomas de aviso de hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué hacer en caso de hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (bajos niveles de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver la sección 2,"Uuso de otros
medicamentos").
También es más probable que se produzca una hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta
del brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón y dolor en el pecho (angina de pecho).
Estos síntomas se producen a menudo antes que aparezcan los síntomas de un bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona de edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- está tomando o ha tomado ciertos medicamentos (ver la sección 2,"Uso de otros
medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
Qué debe hacer si sufre una hipoglucemia
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Aviso: los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratarla hipoglucemia.
2.
Después coma algo que tenga un efecto de acción largo en el aumento de su azúcar en sangre (como pan o pasta).
Su médico o enfermera deben haber comentado este tema con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele a sus familiares, amigos y personas cercanas lo siguiente:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
151 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
152 Apidra solución inyectable en pluma precargada.
SoloStar.
INSTRUCCIONES DE USO
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
SoloStar es una pluma desechable para inyectar insulina.
Usted puede fijar dosis de 1 a 80 unidades en pasos de 1 unidad.
Guarde este prospecto para futuras consultas.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Ventana
Sello protector
insulina
de la dosis
Protector
Protector
externo de
Selector de la
Botón de
la aguja
la aguja
Sello de goma
dosis
Diagrama esquemático de la pluma
Información importante para utilizar SoloStar:
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
A.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Apidra SoloStar es azul con un botón de inyección azul oscuro con un anillo que sobresale en el extremo.
B.
Retire el capuchón de la pluma.
C.
Compruebe el aspecto de su insulina.
Apidra es una insulina transparente.
No utilice SoloStar si la insulina es opaca, con color o contiene partículas.
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
A.
Retire el sello protector de la nueva aguja.
B.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
153 • Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Esta garantiza que usted recibe la
dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
A.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
B.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Guardar Desechar
C.
Sujete la pluma con la aguja apuntando hacia arriba.
D.
Golpee ligeramente el reservorio de insulina para que las burbujas deaire suban hacia la aguja.
E.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Puede realizar la prueba de seguridad varias veces hasta que aparezca insulina.
154 • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
A.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
B.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
• No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyectar la dosis
A.
Utilice el método de inyección que le enseñó su profesional sanitario.
B.
Inserte la aguja en la piel.
C.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
10 segundos
D.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección elimine la aguja y conserve SoloStar sin la aguja.
155 • Contaminaciones/infecciones • Entrada de aire en el reservorio de insulina y pérdida de insulina que puede dar lugar a una dosis inexacta.
A.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior. • Si su inyección la realiza otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. técnica de poner el protector con una sola mano), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja de forma segura, tal y como le enseñó su profesional sanitario.
C.
Coloque el capuchón de pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación:
Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un trapo húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
156
European Medicines Agency
EMEA/ H/ C/ 141
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
APROVEL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Aprovel?
Aprovel es un medicamento que contiene el principio activo « irbesartán ».
Se comercializa en forma de comprimidos blancos ovalados (dosis de 75, 150 y 300 mg).
¿Para qué se utiliza Aprovel?
Aprovel se utiliza en pacientes con hipertensión esencial (tensión arterial muy alta). “ esencial” es la que no está causada por ninguna otra afección.
Aprovel se utiliza también para tratar la enfermedad renal en pacientes con hipertensión y diabetes mellitus tipo 2 (no dependiente de insulina).
Aprovel no debe utilizarse en pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Aprovel?
Aprovel se administra por la boca (vía oral), con o sin alimentos.
La dosis habitual recomendada es de 150 mg. una vez al día.
Si la presión arterial no está suficientemente controlada, puede aumentarse la dosis a 300 mg al día o añadir otros medicamentos contra la hipertensión, como la hidroclorotiazida.
Puede emplearse una dosis inicial de 75 mg en pacientes en hemodiálisis (una técnica de depuración de la sangre) o en ancianos de más de 75 años.
En pacientes con hipertensión y con diabetes tipo 2, Aprovel se añade a los demás tratamientos de la hipertensión.
El tratamiento comienza con 150 mg una vez al día y suele aumentarse a 300 mg una vez al día.
¿Cómo actúa Aprovel?
El principio activo de Aprovel, el irbesartán, es un antagonista de los receptores de la angiotensina II, lo que significa que actúa inhibiendo la acción de una hormona presente en el organismo llamada angiotensina II.
La angiotensina II es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que se une normalmente la angiotensina II, el irbesartán anula el efecto de la hormona, con lo que permite que los vasos sanguíneos se ensanchen.
Esto hace que disminuya la presión arterial, reduciéndose el riesgo causado por la hipertensión, por ejemplo de sufrir un derrame cerebral.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu. http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Aprovel?
Aprovel se estudió inicialmente en 11 ensayos para determinar sus efectos sobre la presión arterial.
Aprovel se comparó con un placebo (un tratamiento ficticio) en 712 pacientes y con otros medicamentos contra la hipertensión (atenolol, enalapril, amlodipino) en 823 pacientes.
También se examinó su administración combinado con hidroclorotiazida en 1736 pacientes.
El criterio principal de valoración de la eficacia fue la reducción de la presión arterial diastólica (la presión arterial medida entre dos latidos cardíacos).
Para el tratamiento de la enfermedad renal Aprovel se ha estudiado además en dos grandes estudios realizados en un total de 2 326 pacientes con diabetes tipo 2.
Aprovel se utilizó durante 2 años o más.
En uno de estos estudios se examinaron los marcadores de daño renal midiendo si los riñones excretaban albúmina en la orina.
En el segundo estudio se midió si Aprovel incrementaba el tiempo transcurrido hasta que se duplica en los pacientes el nivel de creatinina en sangre (un marcador de enfermedad renal), hasta que se hace necesario un trasplante de riñón o una diálisis, o hasta la muerte.
En este estudio se comparó Aprovel con un placebo y con amlodipino.
¿Qué beneficios ha demostrado tener Aprovel durante los estudios?
En los estudios de la presión arterial, Aprovel fue más eficaz que el placebo para reducir la presión arterial diastólica, y tuvo efectos similares a los de los otros tratamientos contra la hipertensión.
Cuando se utiliza con hidroclorotiazida, los efectos de ambos medicamentos son aditivos.
En el primer estudio de la enfermedad renal, Aprovel fue más eficaz que el placebo para reducir el riesgo de daño renal, medido por la excreción de proteínas.
En el segundo estudio de la enfermedad renal, Aprovel redujo en un 20% el riesgo relativo de aumento al doble de la creatinina en sangre, de trasplante renal, de necesidad de diálisis o de muerte durante el estudio, en comparación con placebo.
La reducción del riesgo relativo en comparación con el amlodipino fue del 23%.
El principal beneficio observado fue la reducción de los niveles de creatinina en sangre.
¿Cuál es el riesgo asociado a Aprovel?
Los efectos secundarios más frecuentes (observados entre 1 y 10 pacientes de cada 100) son mareo, náuseas (sensación de malestar), vómitos, cansancio y aumento de los niveles en sangre de creatina- cinasa (enzima que se encuentra en los músculos).
Por otra parte, más de un paciente de cada 100 con diabetes de tipo 2 y enfermedad renal presentan los siguientes efectos secundarios: hipercalemia (niveles de potasio en sangre elevados), vértigo ortostático (vértigo al ponerse de pie), dolores musculosequeléticos (articulares) e hipotensión ortostática (baja presión sanguínea al ponerse de pie).
Para una descripción completa de los efectos secundarios observados con Aprovel, consulte el prospecto.
Aprovel no debe administrarse a personas hipersensibles (alérgicas) al irbesartán o cualquiera de los demás componentes.
No debe administrarse a mujeres embarazadas o madres lactantes.
No se recomienda su uso durante los tres primeros meses del embarazo.
¿Por qué se ha aprobado Aprovel?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Aprovel son mayores que sus riesgos en el tratamiento de la hipertensión esencial y en el de la nefropatía en pacientes con hipertensión y diabetes mellitus tipo 2.
El Comité recomendó que se autorizase la comercialización de Aprovel.
Otras informaciones sobre Aprovel:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Aprovel a Sanofi Pharma Bristol-Myers Squibb SNC el 27 de agosto de 1997.
Dicha autorización se renovó el 27 de agosto de 2002 y el 27 de agosto de 2007.
El texto completo del EPAR de Aprovel puede encontrarse aquí.
06-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 97/ 046/ 001
Aprovel
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 97/ 046/ 002
Aprovel
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 97/ 046/ 003
Aprovel
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 97/ 046/ 004
Aprovel
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 97/ 046/ 005
Aprovel
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 97/ 046/ 006
Aprovel
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 97/ 046/ 007
Aprovel
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 97/ 046/ 008
Aprovel
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 97/ 046/ 009
Aprovel
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 97/ 046/ 010
Aprovel
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 97/ 046/ 011
Aprovel
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 97/ 046/ 012
Aprovel
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 97/ 046/ 013
Aprovel
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56 x 1
EU/ 1/ 97/ 046/ 014
Aprovel
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56 x 1
EU/ 1/ 97/ 046/ 015
Aprovel
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56 x 1
EU/ 1/ 97/ 046/ 016
Aprovel
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 97/ 046/ 017
Aprovel
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 97/ 046/ 018
Aprovel
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
1/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 97/ 046/ 019
Aprovel
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56 x 1
EU/ 1/ 97/ 046/ 020
Aprovel
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 97/ 046/ 021
Aprovel
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 97/ 046/ 022
Aprovel
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 97/ 046/ 023
Aprovel
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 97/ 046/ 024
Aprovel
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56 x 1
EU/ 1/ 97/ 046/ 025
Aprovel
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 97/ 046/ 026
Aprovel
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 97/ 046/ 027
Aprovel
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 97/ 046/ 028
Aprovel
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 97/ 046/ 029
Aprovel
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56 x 1
EU/ 1/ 97/ 046/ 030
Aprovel
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 97/ 046/ 031
Aprovel
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 97/ 046/ 032
Aprovel
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 97/ 046/ 033
Aprovel
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 97/ 046/ 034
Aprovel
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
30
EU/ 1/ 97/ 046/ 035
Aprovel
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
30
EU/ 1/ 97/ 046/ 036
Aprovel
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
30
2/ 3 Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 97/ 046/ 037
Aprovel
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
90
EU/ 1/ 97/ 046/ 038
Aprovel
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
90
EU/ 1/ 97/ 046/ 039
Aprovel
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
90
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Aprovel, 75 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 75 mg de irbesartan.
Excipiente:
15,37 mg de lactosa monohidrato por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2771 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Aprovel a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Aprovel puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Aprovel (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Aprovel en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4).
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
2 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Aprovel.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Aprovel, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Aprovel se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Aprovel en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Aprovel, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Aprovel (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Aprovel.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
3 Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Aprovel con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Aprovel (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
4 Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Aprovel está contraindicado (ver sección 4.3) durante el periodo de lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
Los términos marcados con un asterisco (*)
5 se refieren a las reacciones adversas que fueron adicionalmente notificadas en > 2% de los pacientes diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
6 Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Aprovel.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos
7 de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Aprovel es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Aprovel no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Aprovel, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Aprovel sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Aprovel, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los
8 pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Aprovel sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Aprovel (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan
9 marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
10 Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de 14 comprimidos:
1 blíster de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 28 comprimidos:
2 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 comprimidos:
4 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 98 comprimidos:
7 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos:
7 blísters con 8x1 comprimido en cada blíster precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
11 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 001-003 EU/ 1/ 97/ 046/ 010 EU/ 1/ 97/ 046/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
12 1.
NOMBRE DEL MEDICAMENTO
Aprovel, 150 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 150 mg de irbesartan.
Excipiente:
30,75 mg de lactosa monohidrato por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2772 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Aprovel a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Aprovel puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Aprovel (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Aprovel en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4).
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
13 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Aprovel.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Aprovel, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Aprovel se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Aprovel en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Aprovel, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Aprovel (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Aprovel.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
14 Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Aprovel con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Aprovel (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
15 Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Aprovel está contraindicado (ver sección 4.3) durante el periodo de lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
Los términos marcados con un asterisco (*)
16 se refieren a las reacciones adversas que fueron adicionalmente notificadas en > 2% de los pacientes diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
17 Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Aprovel.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos
18 de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Aprovel es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Aprovel no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Aprovel, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Aprovel sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Aprovel, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los
19 pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Aprovel sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Aprovel (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan
20 marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
21 Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de 14 comprimidos:
1 blíster de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 28 comprimidos:
2 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 comprimidos:
4 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 98 comprimidos:
7 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos:
7 blísters con 8x1 comprimido en cada blíster precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
22 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 004-006 EU/ 1/ 97/ 046/ 011 EU/ 1/ 97/ 046/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
23 1.
NOMBRE DEL MEDICAMENTO
Aprovel, 300 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 300 mg de irbesartan.
Excipiente:
61,50 mg de lactosa monohidrato por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2773 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Aprovel a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Aprovel puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Aprovel (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Aprovel en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4).
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
24 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Aprovel.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Aprovel, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Aprovel se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Aprovel en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Aprovel, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Aprovel (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Aprovel.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
25 Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Aprovel con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Aprovel (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
26 Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Aprovel está contraindicado (ver sección 4.3) durante el periodo de lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
Los términos marcados con un asterisco (*)
27 se refieren a las reacciones adversas que fueron adicionalmente notificadas en > 2% de los pacientes diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
28 Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Aprovel.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos
29 de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Aprovel es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Aprovel no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Aprovel, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Aprovel sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Aprovel, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los
30 pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Aprovel sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Aprovel (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan
31 marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
32 Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de 14 comprimidos:
1 blíster de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 28 comprimidos:
2 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 comprimidos:
4 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 98 comprimidos:
7 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos:
7 blísters con 8x1 comprimido en cada blíster precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
33 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 007-009 EU/ 1/ 97/ 046/ 012 EU/ 1/ 97/ 046/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
34 1.
NOMBRE DEL MEDICAMENTO
Aprovel, 75 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 75 mg de irbesartan.
Excipiente:
25,50 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2871 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Aprovel a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Aprovel puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Aprovel (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Aprovel en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4)
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
35 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Aprovel.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Aprovel, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Aprovel se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Aprovel en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Aprovel, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Aprovel (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Aprovel.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la
36 presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Aprovel con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Aprovel (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos anti-inflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9
37 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Aprovel está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
La siguiente tabla presenta las reacciones adversas que se notificaron en los ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan.
38 diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema nervioso:
Cefalea
39 Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Aprovel.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de angiotensina-II, monofármacos.
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
40 en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), una enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Aprovel es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Aprovel no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Aprovel, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Aprovel sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Aprovel, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una
41 reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Aprovel sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Aprovel (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios
42 in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
43 resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de14 comprimidos recubiertos con película:
1 blíster de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 28 comprimidos recubiertos con película:
2 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 30 comprimidos recubiertos con película:
2 blísters de 15 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 56 comprimidos recubiertos con película:
4 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 84 comprimidos recubiertos con película:
6 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 90 comprimidos recubiertos con película:
6 blísters de 15 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 98 comprimidos recubiertos con película:
7 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos recubiertos con película; 7 blísters con 8 X 1 comprimidos recubiertos con película en cada blister precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
44 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 016-020 EU/ 1/ 97/ 046/ 031 EU/ 1/ 97/ 046/ 034 EU/ 1/ 97/ 046/ 037
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
45 1.
NOMBRE DEL MEDICAMENTO
Aprovel, 150 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de irbesartan.
Excipiente:
51,00 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2872 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Aprovel a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Aprovel puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Aprovel (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Aprovel en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4)
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
46 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Aprovel.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Aprovel, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Aprovel se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Aprovel en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Aprovel, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Aprovel (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Aprovel.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la
47 presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Aprovel con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Aprovel (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos anti-inflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9
48 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Aprovel está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
La siguiente tabla presenta las reacciones adversas que se notificaron en los ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan.
49 diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema nervioso:
Cefalea
50 Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Aprovel.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de angiotensina-II, monofármacos.
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
51 en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), una enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Aprovel es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Aprovel no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Aprovel, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Aprovel sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Aprovel, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una
52 reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Aprovel sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Aprovel (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios
53 in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
54 resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de14 comprimidos recubiertos con película:
1 blíster de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 28 comprimidos recubiertos con película:
2 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 30 comprimidos recubiertos con película:
2 blísters de 15 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 56 comprimidos recubiertos con película:
4 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 84 comprimidos recubiertos con película:
6 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 90 comprimidos recubiertos con película:
6 blísters de 15 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 98 comprimidos recubiertos con película:
7 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos recubiertos con película; 7 blísters con 8 X 1 comprimidos recubiertos con película en cada blister precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
55 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 021-025 EU/ 1/ 97/ 046/ 032 EU/ 1/ 97/ 046/ 035 EU/ 1/ 97/ 046/ 038
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
56 1.
NOMBRE DEL MEDICAMENTO
Aprovel, 300 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan.
Excipiente:
102,00 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2873 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Aprovel a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Aprovel puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Aprovel (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Aprovel en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4)
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
57 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Aprovel.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Aprovel, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Aprovel se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Aprovel en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Aprovel, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Aprovel (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Aprovel.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la
58 presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Aprovel con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Aprovel (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos anti-inflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9
59 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Aprovel está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
La siguiente tabla presenta las reacciones adversas que se notificaron en los ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan.
60 diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema nervioso:
Cefalea
61 Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Aprovel.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de angiotensina-II, monofármacos.
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
62 en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), una enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Aprovel es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Aprovel no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Aprovel, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Aprovel sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Aprovel, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una
63 reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Aprovel sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Aprovel (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios
64 in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
65 resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
2 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 30 comprimidos recubiertos con película:
3 blísters de 10 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 56 comprimidos recubiertos con película:
4 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 84 comprimidos recubiertos con película:
6 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 90 comprimidos recubiertos con película:
9 blísters de 10 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 98 comprimidos recubiertos con película:
7 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos recubiertos con película; 7 blísters con 8 X 1 comprimidos recubiertos con película en cada blister precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
66 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 026-030 EU/ 1/ 97/ 046/ 033 EU/ 1/ 97/ 046/ 036 EU/ 1/ 97/ 046/ 039
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
67 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZA(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
68 A.
TITULAR(ES) DE LA(S) AUTORIZACION(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Francia
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Reino Unido
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 Francia
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hungría
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
69 ANEXO III
ETIQUETADO Y PROSPECTO
70 A.
ETIQUETADO
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Aprovel 75 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 75 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
72 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 010 14 comprimidos EU/ 1/ 97/ 046/ 001 28 comprimidos EU/ 1/ 97/ 046/ 002 56 comprimidos EU/ 1/ 97/ 046/ 013 56 x 1 comprimidos EU/ 1/ 97/ 046/ 003 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Aprovel 75 mg
73 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Aprovel 75 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Aprovel 150 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
75 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 011 14 comprimidos EU/ 1/ 97/ 046/ 004 28 comprimidos EU/ 1/ 97/ 046/ 005 56 comprimidos EU/ 1/ 97/ 046/ 014 56 x 1 comprimidos EU/ 1/ 97/ 046/ 006 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Aprovel 150 mg
76 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Aprovel 150 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Aprovel 300 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
78 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 012 14 comprimidos EU/ 1/ 97/ 046/ 007 28 comprimidos EU/ 1/ 97/ 046/ 008 56 comprimidos EU/ 1/ 97/ 046/ 015 56 x 1 comprimidos EU/ 1/ 97/ 046/ 009 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Aprovel 300 mg
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Aprovel 300 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Aprovel 75 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 75 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
81 No conservar a temperatura superior a 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 016 14 comprimidos EU/ 1/ 97/ 046/ 017 28 comprimidos EU/ 1/ 97/ 046/ 034 30 comprimidos EU/ 1/ 97/ 046/ 018 56 comprimidos EU/ 1/ 97/ 046/ 019 56 x 1 comprimidos EU/ 1/ 97/ 046/ 031 84 comprimidos EU/ 1/ 97/ 046/ 037 90 comprimidos EU/ 1/ 97/ 046/ 020 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Aprovel 75 mg
82 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Aprovel 75 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Aprovel 150 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
84 No conservar a temperatura superior a 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 021 14 comprimidos EU/ 1/ 97/ 046/ 022 28 comprimidos EU/ 1/ 97/ 046/ 035 30 comprimidos EU/ 1/ 97/ 046/ 023 56 comprimidos EU/ 1/ 97/ 046/ 024 56 x 1 comprimidos EU/ 1/ 97/ 046/ 032 84 comprimidos EU/ 1/ 97/ 046/ 038 90 comprimidos EU/ 1/ 97/ 046/ 025 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Aprovel 150 mg
85 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Aprovel 150 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
86 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Aprovel 300 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
87 No conservar a temperatura superior a 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 046/ 026 14 comprimidos EU/ 1/ 97/ 046/ 027 28 comprimidos EU/ 1/ 97/ 046/ 036 30 comprimidos EU/ 1/ 97/ 046/ 028 56 comprimidos EU/ 1/ 97/ 046/ 029 56 x 1 comprimidos EU/ 1/ 97/ 046/ 033 84 comprimidos EU/ 1/ 97/ 046/ 039 90 comprimidos EU/ 1/ 97/ 046/ 030 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Aprovel 300 mg
88 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Aprovel 300 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
89 B.
PROSPECTO
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Aprovel 75 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aprovel y para qué se utiliza 2.
Antes de tomar Aprovel 3.
Cómo tomar Aprovel 4.
Posibles efectos adversos 5.
Conservación de Aprovel 6.
Información adicional
1.
QUÉ ES APROVEL Y PARA QUÉ SE UTILIZA
Aprovel pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Aprovel enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Aprovel se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR APROVEL
No tome Aprovel si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Aprovel durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Aprovel no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Aprovel Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Aprovel para la enfermedad diabética del riñón.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún
91 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Aprovel no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Aprovel con los alimentos y bebidas Aprovel se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Aprovel, ya que no se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Aprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, Aprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Aprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Aprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Aprovel modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Aprovel Aprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR APROVEL
Siga exactamente las instrucciones de administración de Aprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Aprovel se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Aprovel se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
92 La dosis normal es 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Aprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Aprovel Aprovel no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Aprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aprovel puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Aprovel y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Aprovel fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Aprovel se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE APROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice Aprovel después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aprovel El principio activo es irbesartan.
Cada comprimido de Aprovel 75 mg contiene 75 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Aprovel 75 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2771 grabado en la otra cara.
Los comprimidos de Aprovel 75 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
94 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
95 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
96 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
97 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Aprovel 150 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aprovel y para qué se utiliza 2.
Antes de tomar Aprovel 3.
Cómo tomar Aprovel 4.
Posibles efectos adversos 5.
Conservación de Aprovel 6.
Información adicional
1.
QUÉ ES APROVEL Y PARA QUÉ SE UTILIZA
Aprovel pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Aprovel enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Aprovel se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR APROVEL
No tome Aprovel si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Aprovel durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Aprovel no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Aprovel Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Aprovel para la enfermedad diabética del riñón.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún
98 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Aprovel no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Aprovel con los alimentos y bebidas Aprovel se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Aprovel, ya que no se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Aprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, Aprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Aprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Aprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Aprovel modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Aprovel Aprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR APROVEL
Siga exactamente las instrucciones de administración de Aprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Aprovel se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Aprovel se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
99 La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (dos comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (dos comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Aprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Aprovel Aprovel no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Aprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aprovel puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Aprovel y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Aprovel fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
100 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Aprovel se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE APROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice Aprovel después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aprovel El principio activo es irbesartan.
Cada comprimido de Aprovel 150 mg contiene 150 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Aprovel 150 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2772 grabado en la otra cara.
Los comprimidos de Aprovel 150 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
101 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
102 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
103 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
104 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Aprovel 300 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aprovel y para qué se utiliza 2.
Antes de tomar Aprovel 3.
Cómo tomar Aprovel 4.
Posibles efectos adversos 5.
Conservación de Aprovel 6.
Información adicional
1.
QUÉ ES APROVEL Y PARA QUÉ SE UTILIZA
Aprovel pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Aprovel enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Aprovel se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR APROVEL
No tome Aprovel si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Aprovel durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Aprovel no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Aprovel Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Aprovel para la enfermedad diabética del riñón.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún
105 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Aprovel no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Aprovel con los alimentos y bebidas Aprovel se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Aprovel, ya que no se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Aprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, Aprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Aprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Aprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Aprovel modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Aprovel Aprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR APROVEL
Siga exactamente las instrucciones de administración de Aprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Aprovel se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Aprovel se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
106 La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día.
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día.
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Aprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Aprovel Aprovel no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Aprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aprovel puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Aprovel y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Aprovel fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
107 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Aprovel se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE APROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice Aprovel después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aprovel El principio activo es irbesartan.
Cada comprimido de Aprovel 300 mg contiene 300 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Aprovel 300 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2773 grabado en la otra cara.
Los comprimidos de Aprovel 300 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
108 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
109 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
110 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Aprovel 75 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aprovel y para qué se utiliza 2.
Antes de tomar Aprovel 3.
Cómo tomar Aprovel 4.
Posibles efectos adversos 5.
Conservación de Aprovel 6.
Información adicional
1.
QUÉ ES APROVEL Y PARA QUÉ SE UTILIZA
Aprovel pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Aprovel enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Aprovel se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR APROVEL
No tome Aprovel si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Aprovel durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Aprovel no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Aprovel Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Aprovel para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
No se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún
112 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Aprovel no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Aprovel con los alimentos y bebidas Aprovel se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Aprovel, ya que no se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Aprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, Aprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Aprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Aprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Aprovel modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Aprovel Aprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR APROVEL
Siga exactamente las instrucciones de administración de Aprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Aprovel se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Aprovel se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
113 La dosis normal es 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Aprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Aprovel Aprovel no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Aprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aprovel puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Aprovel y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Aprovel fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Aprovel se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE APROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice Aprovel después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aprovel El principio activo es irbesartan.
Cada comprimido de Aprovel 75 mg contiene 75 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Aprovel 75 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2871 grabado en la otra cara.
Los comprimidos de Aprovel 75 mg se presentan en envases tipo blister de 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
115 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
116 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
117 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Aprovel 150 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aprovel y para qué se utiliza 2.
Antes de tomar Aprovel 3.
Cómo tomar Aprovel 4.
Posibles efectos adversos 5.
Conservación de Aprovel 6.
Información adicional
1.
QUÉ ES APROVEL Y PARA QUÉ SE UTILIZA
Aprovel pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Aprovel enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Aprovel se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR APROVEL
No tome Aprovel si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Aprovel durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Aprovel no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Aprovel Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Aprovel para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
No se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún
119 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Aprovel no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Aprovel con los alimentos y bebidas Aprovel se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Aprovel, ya que no se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Aprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, Aprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Aprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Aprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Aprovel modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Aprovel Aprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR APROVEL
Siga exactamente las instrucciones de administración de Aprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Aprovel se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Aprovel se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
120 La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (dos comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (dos comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Aprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Aprovel Aprovel no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Aprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aprovel puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Aprovel y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Aprovel fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
121 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Aprovel se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE APROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice Aprovel después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aprovel El principio activo es irbesartan.
Cada comprimido de Aprovel 150 mg contiene 150 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Aprovel 150 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2872 grabado en la otra cara.
Los comprimidos de Aprovel 150 mg se presentan en envases tipo blister de 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
122 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
123 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
124 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Aprovel 300 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aprovel y para qué se utiliza 2.
Antes de tomar Aprovel 3.
Cómo tomar Aprovel 4.
Posibles efectos adversos 5.
Conservación de Aprovel 6.
Información adicional
1.
QUÉ ES APROVEL Y PARA QUÉ SE UTILIZA
Aprovel pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Aprovel enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Aprovel se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR APROVEL
No tome Aprovel si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Aprovel durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Aprovel no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Aprovel Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Aprovel para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
No se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún
126 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Aprovel no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Aprovel con los alimentos y bebidas Aprovel se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Aprovel, ya que no se recomienda el uso de Aprovel al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Aprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, Aprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Aprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Aprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Aprovel modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Aprovel Aprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR APROVEL
Siga exactamente las instrucciones de administración de Aprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Aprovel se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Aprovel se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
127 La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día.
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día.
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Aprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Aprovel Aprovel no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Aprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aprovel puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Aprovel y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Aprovel fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
128 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Aprovel se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE APROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice Aprovel después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aprovel El principio activo es irbesartan.
Cada comprimido de Aprovel 300 mg contiene 300 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Aprovel 300 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2873 grabado en la otra cara.
Los comprimidos de Aprovel 300 mg se presentan en envases tipo blister de 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
129 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
130 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
131 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
132
European Medicines Agency
EMEA/ H/ C/ 631
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
APTIVUS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es APTIVUS?
APTIVUS es un medicamento que contiene el principio activo tipranavir.
Se presenta en cápsulas de color rosa (250 mg).
¿Para qué se utiliza APTIVUS?
APTIVUS es un medicamento antirretroviral.
Se utiliza en combinación con ritonavir (otro medicamento antirretroviral) y otros antirretrovirales para tratar a los pacientes adultos infectados por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), que causa el síndrome de inmunodeficiencia adquirida (SIDA).
APTIVUS se usa en pacientes que ya han recibido tratamiento con otros medicamentos antirretrovirales para la infección por el VIH y que no responden a muchos fármacos del mismo grupo que APTIVUS (inhibidores de la proteasa).
Antes de recetar APTIVUS, el médico debe comprobar los antirretrovirales que ha tomado previamente el paciente y la probabilidad de que el virus responda al medicamento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa APTIVUS?
El tratamiento con APTIVUS debe instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH-1.
La dosis recomendada de APTIVUS es de 500 mg dos veces al día.
Todas las dosis deben tomarse junto con 200 mg de ritonavir y con alimentos.
Debe administrarse con precaución a los pacientes que tengan problemas hepáticos leves y no debe utilizarse en aquéllos con problemas hepáticos moderados o graves.
¿Cómo actúa APTIVUS?
El principio activo de APTIVUS, el tipranavir, es un inhibidor de la proteasa.
Bloquea una enzima (proteasa) que participa en la reproducción del VIH.
Cuando la enzima se bloquea, el virus no se reproduce normalmente, con lo que se frena la propagación de la infección.
El ritonavir es otro inhibidor de la proteasa que se utiliza como “ potenciador”.
Reduce la velocidad a la que se metaboliza el tipranavir, aumentando así su concentración sanguínea.
Esto permite utilizar una dosis más baja de tipranavir para lograr el mismo efecto antirretroviral.
APTIVUS, tomado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y lo mantiene en valores bajos.
APTIVUS no cura la infección por el VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con APTIVUS?
APTIVUS se ha estudiado en dos estudios principales, en los que participaron 1.177 adultos que habían recibido muchos antirretrovirales distintos antes y que no respondían al tratamiento combinado que estaban tomando, que incluía un inhibidor de la proteasa.
En ambos estudios se compararon los efectos de APTIVUS con los de otro inhibidor de la proteasa que se eligió teniendo en cuenta los tratamientos anteriores recibidos por el paciente y la respuesta esperada.
Todos los pacientes recibieron además ritonavir y una combinación de otros medicamentos contra el VIH que se eligieron porque eran los que tenían más probabilidades de reducir las cifras del VIH en la sangre.
Los resultados de los criterios principales de eficacia (el número de pacientes que respondieron al tratamiento y la media del tiempo hasta el fracaso del tratamiento) no estaban disponibles cuando se realizó la evaluación, por lo que la empresa presentó información sobre la variación de las cifras del VIH en la sangre de los pacientes (la viremia) después de 24 semanas de tratamiento.
Estos estudios seguían en marcha en el momento de evaluar este medicamento.
¿Qué beneficio ha demostrado tener APTIVUS durante los estudios?
APTIVUS, tomado en combinación con ritonavir, fue más eficaz que los medicamentos de comparación para reducir la viremia de los pacientes para los que quedaban pocas opciones de tratamiento eficaz contra el VIH.
Entre los dos estudios, 240 (41,2%) de los 582 pacientes que tomaron APTIVUS habían logrado y mantenido una reducción de la viremia del 90% como mínimo, en comparación con 109 (18,9%) de los 577 que recibieron los inhibidores de la proteasa de comparación.
¿Cuál es el riesgo asociado a APTIVUS?
Los efectos secundarios más frecuentes durante el tratamiento con APTIVUS y ritonavir (observados en más de 1 de cada 10 pacientes) son la diarrea y las náuseas.
La lista completa de efectos secundarios comunicados sobre APTIVUS puede consultarse en el prospecto.
APTIVUS no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al tipranavir o a cualquiera de los demás componentes del medicamento.
Tampoco debe utilizarse en pacientes que tengan problemas de hígado moderados o graves ni en pacientes que estén tomando alguno de los siguientes medicamentos: • rifampicina (se usa para tratar la tuberculosis) • hipérico (hierba medicinal que se usa para tratar la depresión), • medicamentos que se metabolicen de la misma forma que APTIVUS o el ritonavir y que sean nocivos cuando alcanzan una concentración elevada en la sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
APTIVUS debe administrarse con precaución a pacientes que estén tomando otros medicamentos.
Consulte todos los detalles en el prospecto.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con APTIVUS pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas si toman APTIVUS.
¿Por qué se ha aprobado APTIVUS?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de APTIVUS son mayores que sus riesgos cuando se administra en combinación con dosis bajas de ritonavir para el tratamiento de la infección por el VIH-1 a pacientes adultos muy pretratados cuyo virus es resistente a varios inhibidores de la proteasa.
Sin embargo, el Comité concluyó que el medicamento sólo debe utilizarse como “ última línea” de tratamiento, es decir, cuando no se espera que funcionen los demás inhibidores de la proteasa.
La evaluación del medicamento está basada en los resultados de dos estudios realizados en pacientes que han recibido un promedio de 12 antirretrovirales para el tratamiento de la infección por el VIH cuando el virus es resistente a los inhibidores de la proteasa.
En consecuencia, el Comité recomendó que se aprobase la comercialización de APTIVUS.
APTIVUS se ha autorizado en “ circunstancias excepcionales”.
La Agencia Europea del
©EMEA 2007
2/ 3
Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este resumen se actualizará cuando sea necesario.
¿Qué información falta todavía sobre APTIVUS?
La empresa que fabrica APTIVUS presentará los resultados finales de los dos estudios principales del medicamento.
Otras informaciones sobre APTIVUS:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento APTIVUS a Boehringer Ingelheim International GmbH el 25 de octubre de 2005.
El texto completo del EPAR de APTIVUS puede encontrarse aquí.
02-2007.
©EMEA 2007
3/ 3
Número de la UE EU/ 1/ 05/ 315/ 001/ 001
Marca de fantasía Aptivus
Dosis 250 mg
Forma farmacéutica Cápsula blanda
Vía de administración Via oral
Envase Frasco (HDPE)
Tamaño del envase 120 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
APTIVUS 250 mg cápsulas blandas
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula blanda contiene 250 mg de tipranavir.
Excipientes (por cápsula):
100,0 mg de etanol, 455,0 mg de aceite de ricino polioxietilenado y 12,6 mg de sorbitol (componente de la “ mezcla de sorbitol y glicerina especial”).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula blanda.
La cápsula es de color rosa y lleva impreso el código “ TPV 250”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
APTIVUS, coadministrado con dosis bajas de ritonavir, está indicado para el tratamiento antirretroviral combinado de la infección por VIH-1 en pacientes adultos con virus resistente a múltiples inhibidores de la proteasa ampliamente pretratados.
Esta indicación se basa en los resultados de dos ensayos de fase III, realizados en pacientes con virus resistente a los inhibidores de la proteasa (ver los detalles del perfil de resistencia del VIH de los pacientes en el nivel basal en la sección 5.1) ampliamente pretratados (con una media de 12 agentes antirretrovirales previos).
Al decidir iniciar el tratamiento con APTIVUS, coadministrado con dosis bajas de ritonavir, hay que prestar atención especial al historial de tratamiento de cada paciente individualmente y a los patrones de mutaciones asociadas a los distintos medicamentos.
El análisis genotípico o fenotípico (cuando estén disponibles) y el historial de tratamiento deben guiar el uso de APTIVUS.
Al iniciarse el tratamiento deben considerarse las combinaciones de mutaciones que pueden impactar de forma negativa en la respuesta virológica a APTIVUS, coadministrado con dosis bajas de ritonavir (ver sección 5.1).
4.2 Posología y forma de administración
Siempre debe administrarse APTIVUS con dosis bajas de ritonavir como potenciador farmacocinético y en asociación con otros medicamentos antirretrovirales.
Por tanto, debe consultarse la ficha técnica de ritonavir antes de iniciar el tratamiento con APTIVUS (especialmente en relación con las secciones de contraindicaciones, advertencias y reacciones adversas).
APTIVUS/ ritonavir no debe ser utilizado en pacientes naïve (pacientes no tratados previamente).
2 Niños:
APTIVUS no está recomendado para uso en niños debido a la escasez de datos sobre seguridad y eficacia.
Ancianos:
Los ensayos clínicos de APTIVUS no incluyeron un número suficiente de sujetos de edad igual o superior a 65 años para determinar si respondían de forma diferente a los sujetos más jóvenes (ver sección 5.2).
General:
APTIVUS cápsulas blandas coadministrado con dosis bajas de ritonavir debe tomarse con alimentos (ver sección 5.2).
Insuficiencia hepática:
Tipranavir es metabolizado por el sistema hepático.
Por tanto, la insuficiencia hepática podría llevar a un incremento de la exposición a tipranavir y a un empeoramiento de su perfil de seguridad.
Por tanto, APTIVUS debe utilizarse con precaución, y con una frecuencia de monitorización incrementada, en pacientes con insuficiencia hepática leve (Child-Pugh clase A).
APTIVUS no debe utilizarse en pacientes con insuficiencia hepática moderada o grave (Child-Pugh clase B o C) (ver secciones 4.3, 4.4 y 5.2).
Insuficiencia renal:
No se requiere ajustar la dosis en pacientes con insuficiencia renal (ver secciones 4.4 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con insuficiencia hepática moderada o grave (Child-Pugh B o C).
Está contraindicada la combinación de rifampicina y APTIVUS junto con dosis bajas de ritonavir (ver sección 4.5).
Los preparados a base de plantas medicinales que contienen hipérico (Hypericum perforatum) no deben utilizarse durante la administración de APTIVUS debido al riesgo de disminución de las concentraciones plasmáticas y del efecto clínico de tipranavir (ver sección 4.5).
La coadministración de APTIVUS y dosis bajas de ritonavir con principios activos muy dependientes de CYP3A en relación con el aclaramiento y para los que las concentraciones plasmáticas elevadas están asociadas con acontecimientos graves y/ o con amenaza para la vida está contraindicada.
Estos principios activos incluyen a antiarrítmicos (amiodarona, bepridil, quinidina), antihistamínicos (astemizol, terfenadina), derivados ergóticos (dihidroergotamina, ergometrina, ergotamina, metilergometrina), agentes que actúan sobre la motilidad gastrointestinal (cisaprida), neurolépticos (pimozida, sertindol), sedantes/ hipnóticos (midazolam y triazolam administrados vía oral; para conocer las medidas de precaución a tener en cuenta al administrar midazolam vía parenteral, ver sección 4.5) e inhibidores de la HMG-CoA reductasa (simvastatina y lovastatina).
Además, está contraindicada la coadministración de APTIVUS y dosis bajas de ritonavir con medicamentos cuyo aclaramiento sea muy dependiente de CYP2D6, como los antiarrítmicos flecainida, propafenona y metoprolol administrado en caso de insuficiencia cardíaca (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Debe administrarse APTIVUS con dosis bajas de ritonavir para asegurar su efecto terapéutico (ver sección 4.2).
El incumplimiento de la correcta coadministración de tipranavir con ritonavir llevará a la reducción de los niveles plasmáticos de tipranavir, los cuales pueden ser insuficientes para alcanzar el efecto antiviral deseado.
Debe instruirse a los pacientes en este sentido.
3 No deben utilizarse dosis de ritonavir menores de 200 mg dos veces al día, ya que pueden alterar el perfil de eficacia de la asociación.
APTIVUS no cura la infección por VIH-1 o el SIDA.
Los pacientes que reciben APTIVUS o cualquier otro tratamiento antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por VIH-1.
Los pacientes deben ser advertidos de que el tratamiento antirretroviral actual no ha demostrado evitar el riesgo de transmisión del VIH a otras personas a través de la sangre o el contacto sexual.
Deben continuar utilizándose las precauciones adecuadas.
Ancianos:
En general, debe procederse con precaución en la administración y monitorización de APTIVUS a pacientes de edad avanzada que reflejen mayor frecuencia de función hepática, renal o cardíaca disminuida y de enfermedades concomitantes u otros tratamientos.
Hepatopatía:
APTIVUS está contraindicado en pacientes con insuficiencia hepática moderada o grave (Child-Pugh clase B o C).
Actualmente se dispone de datos limitados para el uso de APTIVUS, coadministrado con dosis bajas de ritonavir, en pacientes coinfectados con hepatitis B o C.
El riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales es mayor en pacientes con hepatitis B o C crónica y tratados con un tratamiento antirretroviral combinado.
Sólo debe utilizarse APTIVUS en esta población de pacientes si el beneficio potencial supera el riesgo potencial y con mayor monitorización clínica y de laboratorio.
En el caso de tratamiento antiviral concomitante para hepatitis B o C, ver la ficha técnica de estos medicamentos.
Los pacientes con insuficiencia hepática leve (Child-Pugh clase A) deben ser estrechamente monitorizados.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis activa crónica, presentan mayor frecuencia de anomalías de la función hepática durante el tratamiento combinado y deben ser monitorizados según la práctica estándar.
Debe interrumpirse el tratamiento con APTIVUS/ ritonavir cuando se presenten signos de empeoramiento de la función hepática en pacientes con enfermedad hepática preexistente.
Se ha asociado APTIVUS coadministrado con dosis bajas de ritonavir con notificaciones de hepatitis clínica y descompensación hepática, incluyendo algunos casos mortales.
Estos casos se han producido generalmente en pacientes con la enfermedad por VIH avanzada que tomaban múltiples medicamentos concomitantes.
Debe procederse con precaución cuando se administre APTIVUS a pacientes con anomalías en las enzimas hepáticas o antecedentes de hepatitis.
En estos pacientes debe considerarse incrementar la monitorización de los niveles de ALAT/ ASAT.
El tratamiento con APTIVUS no debe iniciarse en pacientes con niveles de ASAT o ALAT previos al tratamiento superiores a 5 veces el límite superior normal (ULN – Upper Limit Normal) hasta que los niveles basales de ASAT/ ALAT se estabilicen por debajo de 5x ULN, a menos que el beneficio potencial justifique el riesgo potencial.
El tratamiento con APTIVUS debe interrumpirse en pacientes que experimenten incrementos en los niveles de ASAT o ALAT superiores a 10x ULN, o que desarrollen signos o síntomas de hepatitis clínica durante el tratamiento.
Si se identifica otra causa (por ejemplo, hepatitis A, B o C aguda, colecistopatía, otros medicamentos), el tratamiento con APTIVUS puede reconsiderarse cuando los niveles ASAT/ ALAT hayan vuelto a los niveles basales del paciente.
Monitorización hepática:
La monitorización de las pruebas hepáticas debe realizarse antes del inicio del tratamiento, a las dos y cuatro semanas tras el inicio, y posteriormente cada cuatro semanas hasta las 24 semanas, y a partir de entonces, cada ocho-doce semanas.
El incremento en la monitorización (es decir, antes del inicio del tratamiento, cada dos semanas durante los tres primeros meses del tratamiento, mensualmente después
4 hasta las 48 semanas y cada ocho-doce semanas a partir de entonces) está justificado cuando se administra APTIVUS y dosis bajas de ritonavir a pacientes con niveles de ASAT y ALAT elevados, con insuficiencia hepática leve, con hepatitis B o C crónica o con otras enfermedades hepáticas subyacentes.
En un ensayo realizado en pacientes sin tratamiento antirretroviral previo (pacientes naïve), la administración de APTIVUS/ ritonavir 500 mg/ 200 mg dos veces al día, en comparación con la administración de lopinavir/ ritonavir, se asoció con la mayor presencia de elevaciones significativas (grado 3 y 4) de transaminasas, sin ninguna ventaja en términos de eficacia (tendencia a una menor eficacia).
Por lo tanto, este ensayo se finalizó prematuramente tras 60 semanas.
Insuficiencia renal:
Puesto que el aclaramiento renal de tipranavir es despreciable, no se esperan concentraciones plasmáticas incrementadas en pacientes con insuficiencia renal.
Hemofilia:
Ha habido notificaciones de incremento de hemorragias, incluyendo hematomas cutáneos espontáneos y hemartrosis en pacientes con hemofilia del tipo A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administró Factor VIII adicionalmente.
En más de la mitad de los casos notificados, el tratamiento con inhibidores de la proteasa continuó o se reintrodujo en el caso que se hubiera interrumpido.
Se ha supuesto una relación causal, aunque no se ha explicado el mecanismo de acción.
Por tanto, los pacientes hemofílicos deben ser informados de la posibilidad de presentar incremento de hemorragias.
El riesgo de hemorragia tendió a ser mayor en los participantes del ensayo RESIST que recibían APTIVUS/ ritonavir; a las 24 semanas el riesgo relativo era de 1,98 (IC 95%=1,03, 3,80).
A las 48 semanas, el riesgo relativo disminuyó a 1,27 (95% CI=0,76, 2,12).
No hubo ningún patrón de acontecimientos hemorrágicos ni ninguna diferencia en los parámetros de coagulación entre los grupos en tratamiento.
El significado de este hallazgo se está estudiando.
Se han descrito hemorragias intracraneales (HICs) fatales y no fatales en pacientes que recibían APTIVUS, muchos de los cuales presentaban otras situaciones clínicas o estaban recibiendo medicamentos concomitantes que puede haber provocado o contribuido a estos acontecimientos.
Sin embargo, en algunos casos no puede excluirse el papel de APTIVUS en relación con la aparición de HICs.
No se ha observado un patrón anormal de parámetros hematológicos o de la coagulación en los pacientes en general o que precediese al desarrollo de HICs.
Por lo tanto, actualmente no está indicada la medición rutinaria de los parámetros de la coagulación en el manejo de pacientes en tratamiento con APTIVUS.
Se ha observado previamente un riesgo aumentado de HICs en pacientes con enfermedad por VIH avanzada/ SIDA, tales como los tratados en los ensayos clínicos con APTIVUS.
Se ha observado en estudios in vitro, que tipranavir inhibe la agregación plaquetaria humana a niveles acordes con la exposición observada en pacientes que reciben APTIVUS/ ritonavir.
La administración conjunta de vitamina E en ratas aumentó los efectos hemorrágicos de tipranavir (ver sección 5.3 Datos preclínicos sobre seguridad).
APTIVUS, coadministrado con dosis bajas de ritonavir, debe ser utilizado con precaución en pacientes que puedan presentar un riesgo aumentado de hemorragias por traumatismo, cirugía u otras situaciones clínicas, o que estén recibiendo medicamentos de los cuales se conozca que aumentan el riesgo de hemorragia, tal como antiagregantes plaquetarios y anticoagulantes, o que estén utilizando suplementos de vitamina E.
En base a los límites de exposición resultantes de la evaluación de los ensayos clínicos, no se recomienda la administración conjunta en adultos de más de 1.200 UI de vitamina E al día.
Diabetes Mellitus/ Hiperglucemia:
Se han notificado casos nuevos de diabetes mellitus, hiperglucemia o exacerbaciones de la diabetes mellitus existente en pacientes que recibían tratamiento antirretroviral,
En algunos pacientes, la hiperglucemia fue grave y en algunos casos también asociada a cetoacidosis.
Muchos pacientes tenían otras enfermedades concomitantes, algunas de las cuales requirieron tratamiento con agentes a los que se ha asociado el desarrollo de diabetes mellitus o hiperglucemia.
Incrementos en lípidos:
El tratamiento con APTIVUS coadministrado con dosis bajas de ritonavir y otros agentes antirretrovirales ha llevado a incrementos en los niveles plasmáticos de triglicéridos y colesterol totales.
Debe realizarse un análisis de triglicéridos y colesterol antes de iniciar el tratamiento con tipranavir y durante el mismo.
Los incrementos de lípidos relacionados con el tratamiento deben tratarse como se considere clínicamente adecuado.
Redistribución de la grasa:
El tratamiento antirretroviral combinado se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles en ayunas de lípidos en suero y de glucosa en sangre.
Los trastornos lipídicos deben tratarse como se considere clínicamente adecuado (ver sección 4.8).
Síndrome de reconstitución inmune:
Cuando se instaura un tratamiento antirretroviral combinado en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio del tratamiento antirretroviral combinado.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Además, en ensayos clínicos con APTIVUS, coadministrado con dosis bajas de ritonavir, se ha observado la reconstitución de herpes simplex y herpes zoster.
APTIVUS contiene aceite de ricino polioxietilenado, el cual puede producir molestias de estómago y diarrea.
APTIVUS cápsulas blandas contiene pequeñas cantidades de alcohol (7% de etanol, esto es 100 mg por cápsula o 200 mg por dosis).
Exantema:
En sujetos que recibían APTIVUS, coadministrado con dosis bajas de ritonavir, se han notificado casos de exantema de leve a moderado incluyendo exantema con urticaria, exantema maculopapular y fotosensibilidad.
En los ensayos de fase III se observó, a las 48 semanas, exantema de varios tipos en el 15,5% de los hombres y el 20,5% de las mujeres que recibían APTIVUS coadministrado con dosis bajas de ritonavir.
Además, en un ensayo de interacciones en mujeres voluntarias sanas a las que se administró una dosis única de etinilestradiol seguido de APTIVUS coadministrado con dosis bajas de ritonavir, un 33% de los sujetos desarrollaron un exantema.
Tanto en hombres como en mujeres se han notificado casos de exantema acompañado de dolor o rigidez de las articulaciones, rigidez de la garganta o prurito generalizado.
Osteonecrosis:
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
6 Interacciones:
El perfil de interacciones de APTIVUS, coadministrado con dosis bajas de ritonavir, es complejo.
Ver la descripción de los mecanismos y de los mecanismos potenciales que contribuyen al perfil de interacciones de APTIVUS en la sección 4.5.
Abacavir y zidovudina:
El uso concomitante de APTIVUS, coadministrado con dosis bajas de ritonavir, con zidovudina o abacavir, lleva a un descenso significativo de las concentraciones plasmáticas de estos inhibidores de la transcriptasa inversa análogos de nucleósidos (INTIs).
Por tanto, no se recomienda el uso concomitante de zidovudina o abacavir con APTIVUS, coadministrado con dosis bajas de ritonavir, a menos que no haya disponibles otros INTIs adecuados para el manejo del paciente (ver sección 4.5).
Inhibidores de la proteasa:
El uso concomitante de APTIVUS, coadministrado con dosis bajas de ritonavir, con los inhibidores de la proteasa amprenavir, lopinavir o saquinavir (cada uno coadministrado con dosis bajas de ritonavir) en un régimen doblemente potenciado, lleva a descensos significativos de las concentraciones plasmáticas de estos inhibidores de la proteasa.
Se observó un descenso significativo de las concentraciones plasmáticas de atazanavir y un notable aumento de las concentraciones de tipranavir y ritonavir cuando se administró APTIVUS, asociado con dosis bajas de ritonavir, conjuntamente con atazanavir (ver sección 4.5).
Actualmente no se dispone de datos sobre las interacciones de APTIVUS, coadministrado con dosis bajas de ritonavir, con inhibidores de la proteasa distintos a los previamente mencionados.
Por tanto, no se recomienda la coadministración de APTIVUS, coadministrado con dosis bajas de ritonavir, con inhibidores de la proteasa.
Anticonceptivos orales y estrógenos:
Puesto que los niveles de etinilestradiol se disminuyen, no se recomienda la coadministración con APTIVUS coadministrado con dosis bajas de ritonavir.
Cuando se coadministran anticonceptivos orales basados en estrógenos con APTIVUS coadministrado con dosis bajas de ritonavir deben utilizarse medidas anticonceptivas alternativas o adicionales (ver sección 4.5).
En las pacientes que utilicen estrógenos como tratamiento hormonal sustitutivo deben monitorizarse clínicamente los signos de deficiencia de estrógenos.
El riesgo de presentar exantema no grave puede ser mayor en mujeres que utilizan estrógenos.
Antiepilépticos:
La prescripción de carbamazepina, fenobarbital y fenitoína debe realizarse con precaución.
Las concentraciones plasmáticas de APTIVUS, y por lo tanto su efecto, pueden verse disminuidas en pacientes que tomen estos fármacos conjuntamente.
Halofantrina, lumefantrina:
Debido a su perfil metabólico y al riesgo inherente de inducir torsades de pointes, no se recomienda la administración de halofantrina y lumefantrina con APTIVUS coadministrado con dosis bajas de ritonavir.
Disulfiram/ metronidazol:
APTIVUS cápsulas blandas contiene alcohol (7% de etanol, es decir 100 mg por cápsula o hasta 200 mg por dosis), el cual puede producir reacciones parecidas al disulfiram cuando se coadministra con disulfiram u otros medicamentos que producen esta reacción (p. ej. metronidazol).
Fluticasona:
No se recomienda el uso concomitante de APTIVUS, coadministrado con dosis bajas de ritonavir, y fluticasona u otros glucocorticoides metabolizados por CYP3A4 a menos que el beneficio potencial del tratamiento supere el riesgo de efectos corticosteroides sistémicos, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5).
Atorvastatina:
APTIVUS, coadministrado con dosis bajas de ritonavir, incrementa las concentraciones plasmáticas de atorvastatina (ver sección 4.5).
No se recomienda la asociación.
Deben considerarse otros inhibidores de la HMG-CoA reductasa tales como pravastatina, fluvastatina o rosuvastatina.
Sin embargo, si específicamente se requiere atorvastatina para el manejo del paciente, es necesaria una monitorización especial.
Omeprazol:
APTIVUS coadministrado con dosis bajas de ritonavir disminuye las concentraciones plasmáticas de omeprazol y esomeprazol (ver sección 4.5).
Por lo tanto, no se recomienda el uso concomitante de APTIVUS/ ritonavir con omeprazol ni con esomeprazol.
7 imprescindible, debe considerarse el ajuste ascendente de la dosis de omeprazol o esomeprazol en base a la respuesta clínica al tratamiento.
Las dosis máximas recomendadas de omeprazol o esomeprazol pueden consultarse en las fichas técnicas correspondientes.
Debido a que APTIVUS contiene pequeñas cantidades de sorbitol, los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
El perfil de interacciones de APTIVUS, coadministrado con dosis bajas de ritonavir, es complejo y requiere una atención especial, en particular en la asociación con otros agentes antirretrovirales.
Los estudios de interacciones se han realizado sólo en adultos.
Perfil metabólico de tipranavir:
Tipranavir es un sustrato, un inductor y un inhibidor del citocromo P450 CYP3A.
Cuando se coadministra con ritonavir a la dosis recomendada (ver sección 4.2) hay una inhibición neta de P450 CYP3A.
La coadministración de APTIVUS y dosis bajas de ritonavir con agentes principalmente metabolizados por CYP3A puede cambiar las concentraciones plasmáticas de tipranavir o de los otros agentes, lo cual puede alterar sus efectos terapéuticos y adversos (ver la relación y los detalles de los agentes considerados más adelante).
Los agentes que están específicamente contraindicados debido a la esperada magnitud de la interacción y al potencial de reacciones adversas graves se detallan en esta sección y se relacionan en la sección 4.3.
Se realizó un ensayo con combinaciones de medicamentos en 16 voluntarios sanos a los que se administraban cápsulas de APTIVUS/ ritonavir 500/ 200 mg dos veces al día durante 10 días, para evaluar el efecto neto de la actividad de los enzimas hepáticos CYP 1A2 (cafeína), 2C9 (warfarina), 2D6 (dextrometorfano), CYP 3A4 intestinal y hepático (midazolam) y glicoproteína P (Pgp) (digoxina).
En el estado estacionario se produjo inducción significativa de CYP 1A2 y ligera de CYP 2C9.
Se observó una potente inhibición de CYP 2D6 y de CYP 3A4 hepático e intestinal.
La actividad de Pgp se inhibió significativamente después de la primera dosis, pero hubo una ligera inducción en el estado estacionario.
A continuación se muestran las recomendaciones prácticas derivadas de esteensayo.
Los estudios en microsomas hepáticos humanos indicaron que tipranavir es un inhibidor de CYP 1A2, CYP 2C9, CYP 2C19 y CYP 2D6.
El efecto neto potencial de tipranavir/ ritonavir en CYP 2D6 es la inhibición, porque ritonavir es también un inhibidor de CYP 2D6.
El efecto neto in vivo de tipranavir/ ritonavir en CYP 1A2, CYP 2C9 y CYP 2C19 indica, a partir de un estudio preliminar, una posible capacidad inductora de APTIVUS/ ritonavir sobre CYP1A2 y en menor grado de CYP2C9 y P- gp después de varios días de tratamiento.
No se dispone de datos que indiquen si tipranavir inhibe o induce las glucuronosil transferasas.
Los estudios in vitro muestran que tipranavir es un sustrato y también un inhibidor de Pgp.
Es difícil predecir el efecto neto de APTIVUS coadministrado con dosis bajas de ritonavir en la biodisponibilidad oral y las concentraciones plasmáticas de agentes que son sustratos duales de CYP3A y Pgp.
El efecto neto variará dependiendo de la afinidad relativa a CYP3A y Pgp de los fármacos coadministrados y del grado de metabolismo de primer paso/ flujo de salida intestinal.
La coadministración de APTIVUS y agentes inductores de CYP3A y/ o Pgp puede disminuir las concentraciones de tipranavir y reducir su efecto terapéutico (ver la relación y los detalles de los agentes considerados más adelante).
La coadministración de APTIVUS y medicamentos inhibidores de Pgp puede incrementar las concentraciones plasmáticas de tipranavir.
Inhibidores de la transcriptasa inversa análogos de nucleósidos:
Puesto que los análogos de nucleósidos y nucleótidos no tienen un impacto significativo en el sistema enzimático P450, no se requiere ajustar la dosis de APTIVUS cuando se coadministra con estos agentes.
8 Abacavir y zidovudina:
APTIVUS, coadministrado con dosis bajas de ritonavir, disminuye el AUC de abacavir en aproximadamente un 40% y el AUC de zidovudina en aproximadamente un 35%.
No existe ningún impacto en los niveles de ZDV-glucuronidada.
No se ha establecido la relevancia clínica de estas reducciones, pero puede disminuir la eficacia de estos agentes antirretrovirales.
Por tanto, no se recomienda el uso concomitante de tipranavir, coadministrado con dosis bajas de ritonavir, con abacavir o zidovudina a menos que no haya disponibles otros INTIs adecuados para el manejo del paciente.
En estos casos no puede recomendarse ningún ajuste de la dosis de abacavir o zidovudina.
Didanosina:
APTIVUS, coadministrado con dosis bajas de ritonavir, produce una reducción en el AUC de didanosina.
No se ha establecido la relevancia clínica de la reducción en los niveles de didanosina.
La administración de didanosina con cubierta entérica y la de APTIVUS cápsula blandas, coadministrado con dosis bajas de ritonavir, deben estar separadas por al menos 2 horas para evitar incompatibilidades entre las formulaciones.
Lamivudina y estavudina:
APTIVUS, coadministrado con dosis bajas de ritonavir, no produce ningún cambio significativo en el AUC de lamivudina o estavudina.
No se recomienda ajustar la dosis de lamivudina o estavudina.
Inhibidores de la transcriptasa inversa análogos de nucleótidos:
Tenofovir:
APTIVUS, coadministrado con dosis bajas de ritonavir, no produjo ningún cambio significativo en las concentraciones plasmáticas de tenofovir.
No se recomienda ajustar la dosis de tenofovir.
Inhibidores de la transcriptasa inversa no análogos de nucleósidos (INNTIs):
Efavirenz:
La administración de 600 mg al día de efavirenz coadministrado con APTIVUS y bajas dosis de ritonavir (500/ 200 mg dos veces al día) en estado estacionario no alteró significativamente el AUC y la Cmáx de tipranavir y aumentó en un 19,2% el Cp12h, lo que no se considera clínicamente relevante.
APTIVUS, coadministrado con dosis bajas de ritonavir, no tuvo un impacto significativo en la Cmin de efavirenz.
Nevirapina:
No se ha realizado un ensayo específico de interacciones fármaco-fármaco entre APTIVUS y bajas dosis de ritonavir (500/ 200 mg dos veces al día) con nevirapina.
Sin embargo, los limitados datos disponibles de un ensayo de fase IIa en pacientes infectados por VIH sugieren que no es de esperar una interacción significativa entre nevirapina y APTIVUS coadministrados con bajas dosis de ritonavir.
Además un ensayo con APTIVUS y dosis bajas de ritonavir y otro INNTI (efavirenz) no mostró ninguna interacción clínicamente relevante (ver arriba).
Por lo tanto, no es necesario realizar ajustes de dosis.
Inhibidores de la proteasa:
Amprenavir, lopinavir, saquinavir:
En un ensayo clínico de tratamiento combinado con inhibidores de la proteasa doblemente potenciados en adultos VIH positivos previamente sometidos a múltiples tratamientos, APTIVUS, coadministrado con dosis bajas de ritonavir, produjo una reducción del 55%, 70% y 78% en la Cmin de amprenavir, lopinavir y saquinavir, respectivamente.
Por tanto, no se recomienda la administración concomitante de APTIVUS, coadministrado con dosis bajas de ritonavir, con amprenavir/ ritonavir, lopinavir/ ritonavir o saquinavir/ ritonavir ya que no se ha establecido la relevancia clínica de la reducción de sus niveles.
Si a pesar de esto la asociación se considera necesaria, se recomienda especialmente la monitorización de los niveles plasmáticos de estos inhibidores de la proteasa.
En un ensayo realizado en voluntarios sanos, la coadministración de 300 mg de atazanavir con 500/ 100 mg dos veces al día de Tipranavir/ ritonavir, produjo, por una parte, un notable aumento de la exposición a Tipranavir (en particular, un ratio Cp12h de 1,75 con 90% IC [1,39-2,20]) y de la exposición a ritonavir (ratio AUC de 1,51 con 90% IC [1,24-1,83] y ratio Cmax de 1,38 con 90% IC [1,13-1,67]) asociado con riesgo de hipertoxicidad y produjo, por otra parte, un notable descenso de la
9 exposición a atazanavir asociado con riesgo de pérdida de eficacia (ratio AUC0-24h de 0,32 con 90% IC [0,29-0,36], ratio Cmax de 0,43 con 90% IC [0,38-0,50] y ratio Cp24h de 0,19 con 90% IC [0,15-0,24]).
En consecuencia, no se recomienda esta coadministración.
Si aun así, la coadministración se considera necesaria, se recomienda especialmente una estrecha monitorización de la seguridad de tipranavir y la monitorización de las concentraciones plasmáticas de atazanavir.
Actualmente no se dispone de datos sobre las interacciones de APTIVUS, coadministrado con dosis bajas de ritonavir, con inhibidores de la proteasa distintos a los previamente mencionados.
Por lo tanto no se recomienda su asociación con tipranavir coadministrado con dosis bajas de ritonavir (ver sección 4.4).
Inhibidores de la fusión:
En estudios en los que tipranavir coadministrado con ritonavir a dosis bajas se utilizó con o sin enfuvirtida, se ha observado que la concentración plasmática mínima de tipranavir en el estado estacionario de los pacientes que recibían enfuvirtida fue un 45% superior en comparación con los pacientes que no recibían enfuvirtida.
No es previsible una interacción farmacocinética en base al mecanismo y no se ha confirmado la interacción en un estudio controlado de interacciones.
Se desconoce la importancia clínica de los datos hallados, especialmente en referencia al perfil de seguridad de tipranavir/ ritonavir.
Sin embargo, los datos clínicos disponibles de los estudios RESIST no mostraron alteraciones significativas del perfil de seguridad de tipranavir/ ritonavir al combinarse con enfuvirtida en comparación con pacientes tratados con tipranavir/ ritonavir sin enfuvirtida.
Antiepilépticos:
Carbamazepina, fenobarbital y fenitoína son inductores de CYP3A4 y deben ser utilizados con precaución al administrarse conjuntamente con APTIVUS/ ritonavir.
El uso concomitante de carbamazepina a dosis de 200 mg dos veces al día produjo una disminución en las concentraciones de tipranavir (la Cmin disminuyó en un 61% en comparación con controles históricos) lo que podría dar lugar a una disminución de la eficacia.
Dosis mayores de carbamazepina podrían dar lugar a disminuciones mayores de las concentraciones plasmáticas de tipranavir.
La Cmin total de carbamazepina y la Cmin de su metabolito activo aumentó en un 23%, lo cual no se prevé que tenga consecuencias clínicas.
Antifúngicos:
Fluconazol:
APTIVUS, coadministrado con dosis bajas de ritonavir, no afecta sustancialmente a la farmacocinética en el estado de equilibrio de fluconazol.
Fluconazol incrementa el AUC y la Cmin de tipranavir en un 56% y 104% respectivamente, comparado con datos históricos.
No se recomiendan ajustes de dosis.
No se recomiendan dosis de fluconazol > 200 mg/ día.
Itraconazol/ ketoconazol:
En base a las consideraciones teóricas, se espera que APTIVUS, coadministrado con dosis bajas de ritonavir, incremente las concentraciones de itraconazol o ketoconazol.
Itraconazol o ketoconazol deben utilizarse con precaución (no se recomiendan dosis > 200 mg/ día).
Voriconazol:
Debido a que hay múltiples sistemas enzimáticos involucrados en el metabolismo de voriconazol, es difícil predecir la interacción.
Inhibidores de la HMG-CoA reductasa:
Simvastatina y lovastatina:
El metabolismo de los inhibidores de la HMG-CoA reductasa simvastatina y lovastatina es muy dependiente de CYP3A, por lo que el uso concomitante de APTIVUS, coadministrado con dosis bajas de ritonavir, con simvastatina y lovastatina está contraindicado debido a un mayor riesgo de miopatía, incluyendo rabdomiólisis (ver sección 4.3).
Atorvastatina:
APTIVUS, coadministrado con dosis bajas de ritonavir, incrementa las concentraciones plasmáticas de una dosis única de atorvastatina aproximadamente 8-10 veces y reduce los AUCs de sus metabolitos en aproximadamente un 85%.
Atorvastatina no cambia significativamente el AUC, la Cmax o la Cmin de tipranavir.
No se recomienda la asociación.
Deben considerarse otros inhibidores de
10 la HMG-CoA reductasa tales como pravastatina, fluvastatina o rosuvastatina.
Sin embargo, si específicamente se requiere atorvastatina para el tratamiento del paciente, es necesaria una monitorización especial (ver sección 4.4).
Inductores de la isoenzima CYP:
Rifampicina:
Rifampicina es un potente inductor del CYP3A4 que ha demostrado causar profundas disminuciones en las concentraciones de otros inhibidores de la proteasa, lo que puede dar lugar a un fracaso virológico y al desarrollo de resistencias.
Durante los intentos para vencer la exposición diminuida, se aumentó la dosis de otros inhibidores de la proteasa con ritonavir observándose una alta frecuencia de reacciones hepáticas.
La combinación de rifampicina y APTIVUS junto con dosis bajas de ritonavir está contraindicada (ver sección 4.3).
Rifabutina:
APTIVUS, coadministrado con dosis bajas de ritonavir, incrementa las concentraciones plasmáticas de rifabutina hasta 3 veces y las de su metabolito activo hasta 20 veces.
Rifabutina incrementa la Cmin de tipranavir en un 16%.
Se recomiendan reducciones de la dosis de rifabutina de al menos un 75% de la dosis usual de 300 mg/ día (es decir, 150 mg en días alternos, o tres veces por semana).
En los pacientes que reciben rifabutina con APTIVUS/ ritonavir debe monitorizarse estrechamente la aparición de acontecimientos adversos asociados al tratamiento con rifabutina.
Pueden ser necesarias más reducciones de la dosis.
Hipérico (Hypericum perforatum):
El uso concomitante con preparados a base de plantas medicinales que contengan hipérico (Hypericum perforatum) puede reducir los niveles plasmáticos de tipranavir.
Esto es debido a que el hipérico induce las enzimas que metabolizan fármacos.
Los preparados a base de plantas medicinales que contienen hipérico no deben utilizarse concomitantemente con APTIVUS.
Si un paciente ya está tomando hipérico, debe interrumpirse la toma de hipérico, comprobar los niveles de virus y, si es posible, los niveles de tipranavir.
Los niveles de tipranavir pueden incrementar al interrumpir el hipérico, por lo que puede ser necesario ajustar la dosis de APTIVUS.
El efecto inductor del hipérico puede persistir durante al menos 2 semanas después de la interrupción del tratamiento (ver sección 4.3).
Inhibidores de la isoenzima CYP:
Claritromicina:
APTIVUS, coadministrado con dosis bajas de ritonavir, incrementa el AUC y la Cmin de claritromicina en un 19% y 68% respectivamente y disminuye el AUC del metabolito activo 14- hidroxi en más de un 95%.
Mientras que los cambios en los parámetros de claritromicina no se consideran clínicamente relevantes, debe considerarse la reducción en el AUC del metabolito 14-OH en el tratamiento de infecciones causadas por Haemophilus influenzae en las cuales el metabolito 14- OH es el más activo.
Claritromicina incrementa la Cmin de tipranavir en más del 100%.
Este gran incremento en la Cmin puede ser clínicamente relevante.
En los pacientes que utilizan claritromicina a dosis superiores a 500 mg dos veces al día deben monitorizarse especialmente los signos de toxicidad.
En pacientes con CLCR < 30 ml/ min debe disminuirse la dosis de claritromicina en un 75%.
En pacientes con la función renal normal no es necesario ajustar la dosis.
Otros agentes:
La coadministración de APTIVUS y dosis bajas de ritonavir con principios activos con el aclaramiento muy dependiente de CYP3A y para los que las concentraciones plasmáticas elevadas están asociadas con acontecimientos graves y/ o con amenaza para la vida, está contraindicada.
Estos principios activos incluyen a antiarrítmicos (amiodarona, bepridil, quinidina), antihistamínicos (astemizol, terfenadina), derivados ergóticos (dihidroergotamina, ergometrina, ergotamina, metilergometrina), agentes que actúan sobre la motilidad gastrointestinal (cisaprida), neurolépticos (pimozida, sertindol) y sedantes/ hipnóticos (triazolam) (ver sección 4.3).
Además, la coadministración de APTIVUS y dosis bajas de ritonavir con fármacos con el aclaramiento muy dependiente de CYP2D6, como los antiarrítmicos flecainida, propafenona y metoprolol administrado en insuficiencia cardiaca, está contraindicada (ver sección 4.3).
11 No se recomiendan algunos antiinfecciosos (halofantrina, lumefantrina), así como agentes varios (tolterodina) (ver sección 4.4).
Anticonceptivos orales/ estrógenos:
APTIVUS, coadministrado con dosis bajas de ritonavir, disminuye el AUC y la Cmax de etinilestradiol en un 50%, pero no altera significativamente el comportamiento farmacocinético de noretisterona.
No se recomienda la administración concomitante con APTIVUS, coadministrado con dosis bajas de ritonavir.
Cuando se coadministran anticonceptivos orales basados en estrógenos con APTIVUS y dosis bajas de ritonavir deben utilizarse medidas anticonceptivas alternativas o adicionales.
En las pacientes que utilicen estrógenos como tratamiento hormonal sustitutivo deben monitorizarse clínicamente los signos de deficiencia de estrógenos (ver sección 4.4 y sección 4.6).
Inhibidores de la fosfodiesterasa 5 (PDE5):
Sildenafilo y vardenafilo:
Debe procederse con especial precaución cuando se prescriban los inhibidores de la fosfodiesterasa (PDE5) sildenafilo o vardenafilo a pacientes que reciben APTIVUS coadministrado con dosis bajas de ritonavir.
Se espera que la coadministración de APTIVUS y dosis bajas de ritonavir con inhibidores de la PDE5 incremente sustancialmente las concentraciones de la PDE5 y lleve a un incremento de los acontecimientos adversos asociados al inhibidor de la PDE5, incluyendo hipotensión, cambios en la visión y priapismo.
Tadalafilo:
En un estudio farmacocinético realizado en voluntarios varones sanos, la administración conjunta de APTIVUS y dosis bajas de ritonavir con dosis únicas de tadalafilo aumentó la exposición a tadalafilo (AUC aumentado en 2,3 veces) con la primera dosis y no modificó la exposición a tadalafilo en el estado estacionario.
Por lo tanto, se recomienda la administración de tadalafilo como mínimo 7 días después de la administración de APTIVUS/ ritonavir.
Analgésicos narcóticos (Metadona/ Meperidina):
Se demostró que la coadministración de APTIVUS y dosis bajas de ritonavir con metadona en dosis única disminuye los parámetros farmacocinéticos de metadona (ratio AUC0-24h de 0,47 con 90% IC [0,44; 0,51] y ratio Cmax de 0,45 con 90% IC [0,41; 0,49]), en un ensayo realizado en sujetos sanos en ayunas.
Por tanto, en estos casos, debe monitorizarse en los pacientes la aparición del síndrome de abstinencia de opiáceos.
Puede ser necesario un incremento de la dosis de metadona.
Se espera que APTIVUS, coadministrado con dosis bajas de ritonavir, disminuya las concentraciones de meperidina e incremente las concentraciones del metabolito normeperidina.
No se recomienda el incremento de la dosis ni el uso a largo plazo de meperidina con APTIVUS coadministrado con dosis bajas de ritonavir debido al incremento de las concentraciones del metabolito normeperidina, el cual tiene tanto actividad analgésica como actividad estimulante del SNC (p. ej. convulsiones).
Inmunosupressores (ciclosporina, tacrolimus, sirolimus):
No pueden predecirse las concentraciones de ciclosporina, tacrolimus o sirolimus cuando se coadministran con APTIVUS coadministrado con dosis bajas de ritonavir, debido a un efecto contradictorio de APTIVUS, coadministrado con dosis bajas de ritonavir, en CYP 3A y Pgp.
Se recomienda una monitorización más frecuente de la concentración de estos medicamentos hasta que se estabilicen los niveles sanguíneos.
Warfarina y otros anticoagulantes orales:
Por lo tanto, APTIVUS coadministrado con dosis bajas de ritonavir puede asociarse a cambios en los valores INR (International Normalised Ratio) y puede afectar la anticoagulación (efecto trombogénico) o incrementar el riesgo de hemorragias.
Se recomienda monitorización clínica y biológica (determinación de INR) estrecha cuando se asocien estos medicamentos.
12 Inhibidores de la bomba de protones:
Omeprazol:
En ensayos clínicos farmacocinéticos con tipranavir/ ritonavir en combinación con omeprazol (40 mg al día) no se observaron cambios clínicos importantes en las concentraciones plasmáticas de tipranavir/ ritonavir y por lo tanto no se requiere ajuste de la dosis de tipranavir/ ritonavir.
En el estado estacionario de tipranavir/ ritonavir se observaron disminuciones de la AUC y de la Cmax de omeprazol en un 71% y 73% respectivamente.
Se observaron efectos similares con el enantiómero S, esomeprazol.
Por lo tanto, no se recomienda el uso concomitante de tipranavir/ ritonavir con omeprazol ni con esomeprazol (ver sección 4.4).
Si esta asociación fuera imprescindible, debe considerarse el ajuste ascendente de la dosis de omeprazol o esomeprazol en base a la respuesta clínica al tratamiento.
No hay datos disponibles que indiquen que los ajustes de las dosis de omeprazol o esomeprazol compensen la interacción farmacocinética observada.
Las dosis máximas recomendadas de omeprazol o esomeprazol pueden consultarse en las fichas técnicas correspondientes.
Antagonistas de los receptores H2:
No se dispone de datos sobre la combinación entre antagonistas de los receptores H2 y tipranavir y dosis bajas de ritonavir.
No se prevé que el aumento del pH gástrico que puede producirse a consecuencia del tratamiento con antagonistas de los receptores H2 afecte a las concentraciones plasmáticas de tipranavir.
Debe procederse con precaución cuando estos fármacos se combinan con tipranavir y dosis bajas de ritonavir.
Teofilina:
En base a los datos del ensayo con combinaciones de medicamentos en el que el AUC de cafeína (sustrato de CYP1A2) disminuyó en un 43%, se espera que APTIVUS/ ritonavir, disminuya las concentraciones de teofilina.
Las concentraciones plasmáticas de teofilina deben monitorizarse durante las dos primeras semanas de administración conjunta con APTIVUS/ ritonavir y la dosis de teofilina debe incrementarse según se requiera.
Desipramina:
Se espera que APTIVUS, coadministrado con dosis bajas de ritonavir, incremente las concentraciones de desipramina.
Se recomienda reducir la dosis y monitorizar la concentración de desipramina.
Midazolam:
El uso concomitante de APTIVUS/ ritonavir y midazolam vía oral está contraindicado (ver sección 4.3).
Ritonavir es un inhibidor potente de CYP3A4 y por lo tanto afectará a los fármacos que se metabolicen por este enzima.
Al administrarse conjuntamente con APTIVUS/ ritonavir en estado estacionario, las concentraciones de midazolam administrado en dosis única y vía intravenosa aumentaron en 2,8 veces (AUC0-24h) y las concentraciones de midazolam administrado vía oral aumentaron en 10 veces.
Si APTIVUS/ ritonavir se administra con midazolam vía parenteral, debe realizarse una estrecha monitorización de la depresión respiratoria y/ o sedación prolongada, y debe considerarse el reajuste de la dosis.
Digoxina:
APTIVUS, coadministrado con dosis bajas de ritonavir, puede duplicar la exposición a digoxina administrada vía oral en una primera dosis, mientras que el efecto neto en el estado estacionario consiste más bien en una ligera disminución de la exposición a digoxina.
Se recomienda la monitorización de las concentraciones séricas de digoxina hasta conseguir el estado de equilibrio.
Trazodona:
En un estudio de farmacocinética realizado en voluntarios sanos, el uso concomitante de dosis bajas de ritonavir (200 mg dos veces al día) con una dosis única de trazodona produjo un aumento de las concentraciones plasmáticas de trazodona (el AUC aumentó en 2,4 veces).
En este estudio se han observado reacciones adversas tales como náuseas, mareos, hipotensión y síncope tras la administración conjunta de trazodona y ritonavir.
Sin embargo, se desconoce si la combinación tipranavir/ ritonavir puede causar un mayor aumento de la exposición a trazodona.
La combinación debe utilizarse con precaución y debe considerarse el uso de una menor dosis de trazodona.
Bupropión:
La administración conjunta de APTIVUS con dosis bajas de ritonavir en estado estacionario dio lugar a un descenso de aproximadamente el 50% de la Cmax y el AUC0-12h de bupropión.
Este efecto puede deberse a la inducción del metabolismo de bupropión.
No hubo cambios relevantes en la Cmin de tipranavir.
13 debe realizarse una estrecha monitorización de la eficacia clínica de bupropión; no se debe exceder la dosis recomendada a pesar de la inducción observada.
Loperamida:
Un estudio de interacción farmacodinámica en voluntarios sanos demostró que la administración de loperamida y APTIVUS, coadministrado con dosis bajas de ritonavir, no produce ningún cambio clínicamente relevante en la respuesta respiratoria al dióxido de carbono.
El análisis farmacocinético mostró que el AUC y la Cmax de loperamida estaban reducidos en un 51% y 61% respectivamente y la Cmin de tipranavir un 26%.
Se desconoce la relevancia clínica de estos cambios.
Propionato de fluticasona (interacción con ritonavir):
En un ensayo clínico en el que cápsulas con 100 mg de ritonavir dos veces al día se coadministraron con 50 microgramos de propionato de fluticasona por vía intranasal (4 veces al día) durante 7 días a sujetos sanos, los niveles plasmáticos de propionato de fluticasona incrementaron significativamente, mientras que los niveles intrínsecos de cortisol disminuyeron en aproximadamente un 86% (intervalo de confianza 90% de 82-89%).
Pueden esperarse efectos mayores cuando se inhala propionato de fluticasona.
En pacientes que recibían ritonavir y propionato de fluticasona inhalado o administrado por vía intranasal se han notificado casos de efectos corticosteroides sistémicos incluyendo síndrome de Cushing y supresión adrenal; esto también podría presentarse con otros corticosteroides metabolizados vía P450 3A, p. ej. budesonida.
En consecuencia, no se recomienda la administración concomitante de tipranavir, coadministrado con dosis bajas de ritonavir, y estos glucocorticoides a menos que el beneficio potencial del tratamiento supere el riesgo de los efectos corticosteroides sistémicos (ver sección 4.4).
Debe considerarse una reducción de la dosis del glucocorticoide con monitorización estrecha de los efectos locales y sistémicos o un cambio a un glucocorticoide que no sea sustrato de CYP3A4 (p. ej. beclometasona).
Además, en caso de retirar los glucocorticoides debe haberse realizado una reducción de la dosis progresiva durante un periodo largo.
Todavía se desconocen los efectos de la alta exposición sistémica a fluticasona en los niveles plasmáticos de ritonavir.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de APTIVUS en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Sólo debe utilizarse tipranavir durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
APTIVUS interacciona negativamente con anticonceptivos orales.
Por tanto, durante el tratamiento debe utilizarse un método anticonceptivo alternativo, eficaz y seguro.
De acuerdo con la recomendación que las madres infectadas por VIH no deben amamantar a sus hijos bajo ninguna circunstancia para evitar el riesgo de transmisión postnatal del VIH, las madres que reciban APTIVUS deben discontinuar la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes deben ser informados de que APTIVUS cápsulas blandas contiene pequeñas cantidades de alcohol (7% de etanol, es decir 100 mg por cápsula o 200 mg por dosis).
4.8 Reacciones adversas
Se ha asociado APTIVUS coadministrado con dosis bajas de ritonavir con casos de toxicidad hepática significativa.
En los ensayos de fase III RESIST la frecuencia de incrementos de transaminasas se incrementó significativamente en el grupo APTIVUS/ ritonavir comparado con el grupo comparador.
Por tanto, en pacientes tratados con APTIVUS, coadministrado con dosis bajas de ritonavir, es necesaria una monitorización estrecha (ver sección 4.4).
Actualmente se dispone de datos limitados del uso de APTIVUS, coadministrado con dosis bajas de
Por tanto, APTIVUS debe utilizarse con precaución en pacientes coinfectados con hepatitis B o C.
Sólo debe utilizarse APTIVUS en esta población de pacientes si el beneficio potencial supera el riesgo potencial e incrementando la monitorización clínica y de laboratorio.
En ensayos clínicos, incluyendo ensayos de uso compasivo, se ha estudiado tipranavir, coadministrado con dosis bajas de ritonavir, como tratamiento combinado en un total de 6.308 adultos VIH positivos.
909 adultos en ensayos clínicos, incluyendo 541 en los ensayos principales de fase III RESIST-1 y RESIST-2, han sido tratados con 500 mg/ 200 mg dos veces al día durante al menos 48 semanas.
Las siguientes características de seguridad clínica (hepatotoxicidad, hiperlipidemia, acontecimientos hemorrágicos, exantema) se observaron en los ensayos RESIST a una mayor frecuencia entre los pacientes tratados con APTIVUS/ ritonavir, comparado con el grupo de pacientes tratados con el comparador, o han sido observadas con la administración de APTIVUS/ ritonavir.
No se ha estudiado el significado clínico de estas observaciones.
Hepatotoxicidad:
Después de hacer un seguimiento durante 48 semanas, la frecuencia de anomalías en los niveles de ALAT y/ o ASAT de grado 3 ó 4 fue mayor en los pacientes tratados con APTIVUS/ ritonavir, comparado con los pacientes del grupo comparador (10% y 3,4% respectivamente).
Los análisis multivariables mostraron que los niveles basales de ALAT o ASAT por encima del grado 1 de DAIDS (Division of AIDS) y la coinfección con hepatitis B o C eran factores de riesgo de estos incrementos.
La mayoría de pacientes pudieron continuar el tratamiento con APTIVUS/ ritonavir.
Hiperlipidemia:
En el grupo tratado con APTIVUS/ ritonavir se presentaron incrementos de triglicéridos de grado 3 ó 4 más frecuentemente que en el grupo comparador.
A las 48 semanas estas tasas fueron del 25,2% de los pacientes en el grupo tratado con APTIVUS/ ritonavir y del 15,6% en el grupo comparador.
Hemorragia:
El riesgo de hemorragia tendió a ser mayor en los participantes del ensayo RESIST que recibían APTIVUS/ ritonavir; a las 24 semanas el riesgo relativo era de 1,98 (IC 95%=1,03, 3,80).
A las 48 semanas, el riesgo relativo disminuyó a 1,27 (95% CI=0,76, 2,12). No hubo ningún patrón de acontecimientos hemorrágicos ni ninguna diferencia en los parámetros de coagulación entre los grupos en tratamiento.
El significado de este hallazgo se está estudiando.
Se han descrito hemorragias intracraneales (HICs) fatales y no fatales en pacientes que recibían APTIVUS, muchos de los cuales presentaban otras situaciones clínicas o estaban recibiendo medicamentos concomitantes que puede haber provocado o contribuido a estos acontecimientos.
Sin embargo, en algunos casos no puede excluirse el papel de APTIVUS en relación con la aparición de HICs.
No se ha observado un patrón anormal de parámetros hematológicos o de la coagulación en los pacientes en general o que precediese al desarrollo de HICs.
Por lo tanto, actualmente no está indicada la medición rutinaria de los parámetros de la coagulación en el manejo de pacientes en tratamiento con APTIVUS.
Se ha observado previamente un riesgo aumentado de HICs en pacientes con enfermedad por VIH avanzada/ SIDA, tales como los tratados en los ensayos clínicos con APTIVUS.
Exantema:
Un estudio de interacciones en mujeres entre APTIVUS, coadministrado con dosis bajas de ritonavir, y etinilestradiol/ noretisterona demostró una alta frecuencia de exantema no grave.
12,5%, respectivamente; ver sección 4.4).
Durante el programa de desarrollo clínico de APTIVUS no se han notificado casos de síndrome de Stevens-Johnson o necrolisis epidérmica tóxica.
15 A continuación se relacionan las reacciones adversas de cualquier intensidad (grados 1-4) notificadas en los grupos tratados con APTIVUS/ ritonavir (n=749) de los ensayos clínicos de fase III clasificadas por órganos del sistema y frecuencia según las siguientes categorías:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10)
Trastornos del sistema nervioso:
Cefalea.
Trastornos gastrointestinales:
Muy frecuentes: diarrea, náusea.
Frecuentes: vómitos, flatulencia, distensión abdominal, dolor abdominal, deposiciones blandas, dispepsia.
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: exantema, prurito.
Trastornos del metabolismo y de la nutrición:
Frecuentes: hipertrigliceridemia, hiperlipidemia, anorexia.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: fatiga.
A continuación se relacionan las reacciones adversas clínicamente significativas de intensidad de moderada a grave que se presentan en menos del 1% (< 1/ 100) de los pacientes adultos tratados con la dosis de 500 mg/ 200 mg de tipranavir/ ritonavir (n=1397) en todos los ensayos de fase II y III clasificadas por órganos del sistema y frecuencia según las siguientes categorías:
Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raros (≥ 1/ 10.000 a < 1/ 1.000)
Exploraciones complementarias:
Poco frecuentes: incremento de enzimas hepáticas (ALAT, ASAT), incremento de lipasa, anomalía en las pruebas de la función hepática (ALAT, ASAT), disminución de peso.
Trastornos de la sangre y del sistema linfático:
Poco frecuentes: anemia, neutropenia, trombocitopenia.
Trastornos del sistema nervioso:
Poco frecuentes: mareo, neuropatía periférica, somnolencia.
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: disnea.
Trastornos gastrointestinales:
Poco frecuentes: reflujo gastroesofágico, pancreatitis.
Trastornos renales y urinarios:
Poco frecuentes: insuficiencia renal.
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: exantema, lipoatrofia, lipodistrofia adquirida, lipohipertrofia.
Poco frecuentes: calambres musculares, mialgia.
16 Raros: deshidratación, emaciación facial, hiperglucemia
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: síndrome pseudogripal, malestar, pirexia.
Trastornos del sistema inmunológico:
Poco frecuentes: hipersensibilidad.
Trastornos hepatobiliares:
Poco frecuentes: hepatitis citolítica, esteatosis hepática, hepatitis, hepatitis tóxica Raros: insuficiencia hepática (incluyendo desenlace mortal), hiperbilirrubinemia.
Trastornos psiquiátricos:
Poco frecuentes: insomnio, trastorno del sueño.
Anomalías en las pruebas de laboratorio
Las frecuencias de las anomalías en las pruebas de laboratorio clínicamente marcadas (grados 3 ó 4) notificadas en al menos un 2% de los pacientes en los grupos tratados con APTIVUS/ ritonavir en los ensayos clínicos de fase III (RESIST-1 y RESIST-2) tras 48 semanas fueron incremento de ASAT (6,1%), incremento de ALAT (9,7%), incremento de amilasa (6,0%), incremento de colesterol (4,2%), incremento de triglicéridos (24,9%) y disminución del recuento de glóbulos blancos (5,7%).
En algunos pacientes el tratamiento antirretroviral combinado, incluyendo los regímenes que contienen un inhibidor de la proteasa, está asociado con la redistribución de la grasa corporal, incluyendo pérdida de grasa subcutánea periférica, incremento de grasa intraabdominal, hipertrofia de la mama y acumulación de grasa en la zona dorsocervical (joroba de búfalo).
Los inhibidores de la proteasa también están asociados con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina e hiperglucemia.
Con los inhibidores de la proteasa, particularmente en asociación con inhibidores de la transcriptasa inversa análogos de nucleósidos, se han notificado incrementos de creatina fosfoquinasa, mialgia, miositis y, raramente, rabdomiólisis.
Al inicio del tratamiento antirretroviral combinado en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
En los ensayos RESIST se observó la reactivación de infecciones por el virus del herpes simple e infecciones por el virus del herpes zoster.
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
No se conoce ningún antídoto para la sobredosis de APTIVUS.
El tratamiento de la sobredosis debe consistir en medidas de soporte generales, incluyendo monitorización de los signos vitales y observación del estado clínico del paciente.
En caso necesario, puede conseguirse la eliminación de tipranavir no absorbido por emesis o lavado gástrico.
También puede utilizarse la administración de carbón activo para ayudar a eliminar el fármaco no absorbido.
Puesto que tipranavir se une en gran medida a las proteínas, es poco probable que la diálisis sea beneficiosa en la eliminación de este fármaco.
17 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteasa, código ATC:
J05A E09
Mecanismo de acción:
El virus de la inmunodeficiencia humana (VIH-1) codifica una aspartil proteasa que es esencial para la división y la maduración de los precursores proteínicos virales.
Tipranavir es un inhibidor no peptídico de la proteasa de VIH-1 que inhibe la reproducción del virus evitando la maduración de las partículas virales.
Actividad antiviral in vitro:
Tipranavir inhibe la reproducción de cepas de laboratorio del VIH-1 y de cepas clínicas en modelos agudos de infección de células T, con concentraciones eficaces 50% y 90% (EC50 y EC90) variando de 0,03 a 0,07 µM (18-42 ng/ ml) y de 0,07 a 0,18 µM (42-108 ng/ ml), respectivamente.
Tipranavir muestra actividad antiviral in vitro frente a un amplio grupo de cepas del grupo M subtipo no B de VIH-1 (A, C, D, F, G, H, CRF01 AE, CRF02 AG, CRF12 BF).
Las cepas del grupo O y de VIH-2 han reducido su sensibilidad in vitro a tipranavir, presentando valores de EC50 que varían entre 0,164-1 µM y 0,233-0,522 µM, respectivamente.
Los estudios de unión a proteínas han mostrado que la actividad antiviral de tipranavir disminuye 3,75 veces de media en condiciones en presencia de suero humano.
Resistencia:
El desarrollo in vitro de resistencia a tipranavir es lento y complejo.
En un experimento de resistencia in vitro particular, se seleccionó una cepa de VIH-1 que era 87 veces resistente a tipranavir tras 9 meses y que contenía 10 mutaciones en la proteasa:
L10F, I13V, V32I, L33F, M36I, K45I, I54V/ T, A71V, V82L, I84V así como una mutación en el punto de división de la poliproteína gag CA/ P2.
Experimentos genéticos inversos mostraron que era necesaria la presencia de 6 mutaciones en la proteasa (I13V, V32I, L33F, K45I, V82L, I84V) para conferir una resistencia a tipranavir superior a 10 veces, mientras que el genotipo completo con 10 mutaciones confirió una resistencia a tipranavir de 69 veces.
In vitro, hay una correlación inversa entre el grado de resistencia a tipranavir y la capacidad de los virus de reproducirse.
Virus recombinantes que muestran una resistencia a tipranavir ≥ 3 veces crecen a una velocidad menor del 1% en comparación con la velocidad detectada en VIH-1 del tipo salvaje en las mismas condiciones.
Los virus resistentes a tipranavir que surgen in vitro a partir de VIH-1 del tipo salvaje muestran una disminución en la susceptibilidad a los inhibidores de la proteasa amprenavir, atazanavir, indinavir, lopinavir, nelfinavir y ritonavir, pero permanecen sensibles a saquinavir.
A través de una serie de análisis de regresión escalonada múltiple de los genotipos basales y durante el tratamiento de todos los ensayos clínicos, se han asociado 16 aminoácidos con una susceptibilidad a tipranavir reducida y/ o respuesta de carga viral a las 48 semanas reducida:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D y 84V.
Las cepas clínicas que mostraron un descenso ≥ 10 veces en la susceptibilidad a tipranavir contenían ocho o más mutaciones asociadas a tipranavir.
Los genotipos durante el tratamiento de 276 pacientes en ensayos clínicos de fase II y III han demostrado que las mutaciones surgidas predominantemente con el tratamiento con APTIVUS son L33F/ I/ V, V82T/ L y I84V.
Normalmente es necesaria la asociación de estas tres mutaciones para reducir la susceptibilidad.
Las mutaciones en la posición 82 se producen a través de dos vías: una es la selección de 82T a partir de la mutación preexistente en 82A y la otra es la selección de 82L a partir del tipo salvaje 82V.
Resistencia cruzada:
Tipranavir mantiene una actividad antiviral significativa (resistencia < 4 veces) frente a la mayoría de cepas clínicas de VIH-1 que después del tratamiento muestran una disminución de la susceptibilidad a los inhibidores de la proteasa actualmente autorizados: amprenavir, atazanavir, indinavir, lopinavir, ritonavir, nelfinavir y saquinavir.
La resistencia a tipranavir mayor de 10 veces es poco frecuente (< 2,5% de las cepas analizadas) en virus obtenidos de pacientes ampliamente pretratados, los cuales han recibido múltiples inhibidores de la proteasa peptídicos.
Datos farmacodinámicos clínicos:
Los siguientes datos clínicos se derivan de los análisis de datos a las 48 semanas de ensayos en curso (RESIST-1 y RESIST-2) que determinan los efectos en los niveles
RESIST-1 y RESIST-2 son ensayos en curso, aleatorizados, abiertos y multicéntricos en pacientes VIH positivos previamente tratados con tres clases de fármacos, que evalúan el tratamiento con APTIVUS coadministrado con dosis bajas de ritonavir (500 mg/ 200 mg dos veces al día) más un régimen básico optimizado (OBR – optimised background regimen) definido individualmente para cada paciente en base al análisis de resistencia genotípica y al historial del paciente.
El régimen comparador incluía un inhibidor de la proteasa (IP) potenciado con ritonavir (también definido individualmente) más un OBR.
Se escogió el IP potenciado con ritonavir entre saquinavir, amprenavir, indinavir o lopinavir/ ritonavir.
Todos los pacientes habían recibido al menos dos regímenes antirretrovirales basados en IP y estaban fracasando con un régimen basado en un IP en el momento de entrar en el ensayo.
Al menos una mutación primaria en el gen de la proteasa de entre 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V ó 90M tenía que estar presente en el nivel basal, con no más de dos mutaciones en los codones 33, 82, 84 ó 90.
Después de la semana 8, los pacientes del grupo comparador que cumplieron con el criterio definido en el protocolo como falta de respuesta virológica inicial tenían la opción de discontinuar el tratamiento y cambiar a APTIVUS/ ritonavir en un ensayo rollover diferente.
Los 1483 pacientes incluidos en el análisis primario tenían una edad mediana de 43 años (intervalo de 17-80), el 86% eran hombres, el 75% de raza blanca, el 13% de raza negra y el 1% de raza asiática.
En los grupos de APTIVUS y del comparador los recuentos de células CD4 en el nivel basal medianos fueron de 158 y 166 células/ mm3 respectivamente (intervalos de 1-1893 y 1-1184 células/ mm3); el nivel plasmático basal mediano de RNA de VIH-1 era de 4,79 y 4,80 log10copias/ ml respectivamente (intervalos de 2,34-6,52 y 2,01-6,76 log10copias/ ml).
Los pacientes tenían una exposición previa a una mediana de 6 INTIs, 1 INNTI y 4 IPs.
En ambos ensayos, un total de un 67% de los virus de los pacientes eran resistentes y un 22% eran posiblemente resistentes a los IPs comparadores preseleccionados.
Un total del 10% de los pacientes había utilizado previamente enfuvirtida.
Los pacientes tenían en el nivel basal cepas de VIH-1 con una mediana de 16 mutaciones en el gen de la proteasa de VIH-1, incluyendo medianas de 3 mutaciones principales en el gen de la proteasa D30N, L33F/ I, V46I/ L, G48V, I50V, V82A/ F/ T/ L, I84V y L90M.
En relación con las mutaciones en los codones 33, 82, 84 y 90, aproximadamente el 4% no tenía mutaciones, el 24% tenía mutaciones en los codones 82 (menos de un 1% de los pacientes tenían la mutación V82L) y 90, el 18% tenía mutaciones en los codones 84 y 90 y el 53% tenía al menos una mutación clave en el codón 90.
Un paciente del grupo de APTIVUS tenía cuatro mutaciones.
Además, la mayoría de los participantes tenía mutaciones asociadas con la resistencia a INTI y INNTI.
Se evaluó la susceptibilidad fenotípica basal en 454 muestras de pacientes en el nivel basal.
Hubo un descenso medio en la susceptibilidad de 2 veces el tipo salvaje (WT – wild type) para tipranavir, 12 veces el WT para amprenavir, 55 veces el WT para atazanavir, 41 veces el WT para indinavir, 87 veces el WT para lopinavir, 41 veces el WT para nelfinavir, 195 veces el WT para ritonavir y 20 veces el WT para saquinavir.
La respuesta al tratamiento combinado a las 48 semanas (criterio de valoración compuesto definido como pacientes con un descenso confirmado de ≥ 1 log RNA desde el nivel basal y sin evidencia de fracaso del tratamiento) en ambos ensayos fue del 34% en el grupo de APTIVUS/ ritonavir y del 15% en el grupo comparador.
En la siguiente tabla se presenta la respuesta al tratamiento en la población general (mostrado según el uso de enfuvirtida) y detallado según los grupos de IP para el subgrupo de pacientes con cepas genotípicamente resistentes.
19 Respuesta al tratamiento* en la semana 48 (ensayos RESIST-1 y RESIST-2 extrapolados en pacientes previamente tratados)
Ensayo RESIST
APTIVUS/ RTV
n (%)
N n (%)
N
737 432
- con ENF (FAS)
85 (50,0)
170
28 (20,7)
135
< 0,0001
PP APV/ rtv
47 (32,2)
146
13 (9,11)
143
< 0,0001
FAS PP SQV/ rtv
50 (33,3) 38 (39,2)
150 97
22 (14,9) 17 (18,3)
148 93
< 0,0001 0,0010
FAS PP IDV/ rtv
22 (30,6) 11 (28,2)
72 39
5 (7,0) 2 (5,7)
71 35
< 0,0001 0,0650
FAS PP
6 (46,2) 34 (50,0)
13 6
1 (5,3) 1 (7,1)
19 14
0,0026 0,0650
* Criterio de valoración compuesto definido como pacientes con un descenso confirmado de 1 log RNA desde el nivel basal y sin evidencia de fracaso del tratamiento ** IP comparador / RTV:
LPV/ r 400/ 100 mg dos veces al día (n=358), IDV/ r 800/ 100 mg dos veces al día (n=23), SQV/ r 1000/ 100 mg dos veces al día ó 800/ 200 mg dos veces al día (n=162), APV/ r 600/ 100 mg dos veces al día (n=194) ENF Enfuvirtide; FAS Full Analysis Set; PP Per Protocol; APV/ rtv Amprenavir/ ritonavir; IDV/ rtv Indinavir/ ritonavir; LPV/ rtv Lopinavir/ ritonavir; SQV/ rtv Saquinavir/ ritonavir
A las 48 semanas, el tiempo medio transcurrido hasta el fracaso del tratamiento en los dos ensayos fue de 115 días en el grupo APTIVUS/ ritonavir y de 0 días en el grupo comparador (no se atribuyó respuesta al tratamiento el día 0).
Durante las 48 semanas de tratamiento, la proporción de pacientes con RNA de VIH-1 < 400 copias/ ml en el grupo de APTIVUS/ ritonavir comparado con el grupo de IP comparador/ ritonavir fue del 30% y 14% respectivamente, y con RNA de VIH-1 < 50 copias/ ml fue del 23% y 10% respectivamente.
Entre todos los pacientes aleatorizados y tratados, el cambio mediano en el RNA de VIH desde el nivel basal en la última determinación hasta la semana 48 fue de -0,64 log10 copias/ ml en pacientes que recibían APTIVUS/ ritonavir frente a -0,22 log10 copias/ ml en el grupo de IP comparador/ ritonavir.
Entre todos los pacientes aleatorizados y tratados, el cambio mediano en el recuento de células CD4+ desde el nivel basal en la última determinación hasta la semana 48 fue de +23 células/ mm3 en pacientes que recibían APTIVUS/ ritonavir (N=740) frente a +4 células/ mm3 en el grupo de IP comparador/ ritonavir (N=727).
En la semana 48 se observó la superioridad de APTIVUS coadministrado con dosis bajas de ritonavir con respecto al grupo de inhibidor de la proteasa comparador/ ritonavir en todos los parámetros de eficacia.
No se ha demostrado que APTIVUS sea superior a estos inhibidores de la proteasa comparadores potenciados en pacientes con cepas susceptibles a estos inhibidores de la proteasa.
Los datos de RESIST también demuestran que APTIVUS coadministrado con dosis bajas de ritonavir presenta una mejor respuesta al tratamiento a las 48 semanas cuando el OBR contiene agentes antirretrovirales genotípicamente disponibles (p. ej. enfuvirtida).
20 De momento no hay resultados de ensayos controlados que evalúen el efecto de APTIVUS en la progresión clínica del VIH.
Las tasas de respuesta de APTIVUS/ ritonavir en los ensayos RESIST se evaluaron según el genotipo y el fenotipo de tipranavir en el nivel basal.
Se evaluaron las relaciones entre la sensibilidad fenotípica basal a tipranavir, las mutaciones principales del IP, las mutaciones de proteasa en los codones 33, 82, 84 y 90, las mutaciones asociadas a la resistencia a tipranavir y la respuesta al tratamiento con APTIVUS/ ritonavir.
Cabe destacar, que los pacientes de los ensayos RESIST tenían un patrón de mutación específico en el nivel basal de como mínimo una mutación principal en el gen de la proteasa entre los codones 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V o 90M, y de no más de dos mutaciones en los codones 33, 82, 84 o 90.
Se hicieron las siguientes observaciones:
− Mutaciones principales del IP:
Se realizaron análisis para evaluar el desenlace virológico según el número de mutaciones principales del IP (cualquier cambio en los codones 30, 32, 36, 46, 47, 48, 50, 53, 54, 82, 84, 88 y 90 de la proteasa) en el nivel basal.
Las tasas de respuesta fueron mayores en los pacientes que recibían APTIVUS/ ritonavir que en los pacientes que recibían un IP comparador potenciado con ritonavir, en pacientes que recibían o no un tratamiento nuevo con enfuvirtida.
Sin embargo, cuando no se administró un tratamiento nuevo con enfuvirtida, algunos pacientes empezaron a perder actividad antiviral entre las semanas 4 y 8.
− Mutaciones en los codones 33, 82, 84 y 90 de la proteasa:
Se observó una respuesta virológica inferior en pacientes con cepas víricas con dos o más mutaciones en los codones 33, 82, 84 o 90 de la proteasa VIH y que no recibían el nuevo tratamiento con enfuvirtida.
− Mutaciones asociadas a la resistencia a tipranavir:
Se ha evaluado la respuesta virológica al tratamiento con APTIVUS/ ritonavir utilizando una puntuación de mutaciones asociadas a tipranavir, basada en el genotipo basal de los pacientes de los ensayos RESIST-1 y RESIST-2.
Esta puntuación (contando los 16 aminoácidos que han sido asociados a la menor sensibilidad a tipranavir y/ o menor respuesta de carga viral:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D y 84V) se aplicó a las secuencias basales de proteasa vírica.
Se ha establecido una correlación entre la puntuación de mutaciones de tipranavir y la respuesta al tratamiento con APTIVUS/ ritonavir a las 48 semanas.
Esta puntuación se ha obtenido a partir de pacientes seleccionados de los ensayos RESIST con criterios de inclusión de mutaciones específicas y por lo tanto, la extrapolación a una población más amplia requiere precaución.
A las 48 semanas una proporción mayor de pacientes que recibían APTIVUS/ ritonavir alcanzaron una respuesta al tratamiento en comparación con el inhibidor de la proteasa/ ritonavir comparador para casi todas las posibles combinaciones de mutaciones de resistencia genotípica (ver tabla a continuación).
21 Proporción de pacientes que han alcanzado una respuesta al tratamiento en la semana 48 (descenso confirmado de ≥ 1 log10 copias/ ml de la carga viral en comparación con el nivel basal), según la puntuación de mutaciones basales de tipranavir y uso de enfuvirtida en pacientes RESIST.
nuevo con ENF
tratamiento nuevo con ENF *
Número de mutaciones según la puntuación TPV**
TPV/ r
TPV/ r
0,1 2 3 4 ≥ 5 Todos los
73% 61% 75% 59% 47%
53% 33% 27% 23% 13%
* Incluye pacientes que no han recibido ENF y aquellos tratados previamente y que continuaron con ENF **Mutaciones en la proteasa VIH en las posiciones L10V, I13V, K20M/ R/ V, L33F, E35G, M36I, K43T, M46L, I47V, I54A/ M/ V, 58E, H69K, T74P, V82L/ T, N83D o I84V ENF Enfuvirtida; TPV/ r Tipranavir/ ritonavir
Descensos sostenidos del RNA de VIH-1 hasta la semana 48 fueron observados especialmente en pacientes que recibieron APTIVUS/ ritonavir y un tratamiento nuevo con enfuvirtida.
En aquellos pacientes que no recibieron APTIVUS/ ritonavir con un tratamiento nuevo con enfuvirtida, la respuesta al tratamiento a las 48 semanas fue menor, en relación con los pacientes que usaron APTIVUS/ ritonavir y el tratamiento nuevo con enfuvirtida (ver tabla debajo).
22 Descenso medio de la carga viral desde el nivel basal hasta la semana 48, según la puntuación de mutaciones basales de tipranavir y el uso de enfuvirtida en pacientes RESIST.
nuevo con ENF
tratamiento nuevo con ENF *
Número de mutaciones según la puntuación TPV**
TPV/ r
TPV/ r
0, 1 2 3 4 ≥ 5 Todos los pacientes
-2,3 -2,1 -2,4 -1,7 -1,9 -2,0
-1,6 -1,1 -0,9 -0,8 -0,6 -1,0
* Incluye pacientes que no han recibido ENF y aquellos tratados previamente y que continuaron con ENF ** ** Mutaciones en la proteasa VIH en las posiciones L10V, I13V, K20M/ R/ V, L33F, E35G, M36I, K43T, M46L, I47V, I54A/ M/ V, 58E, H69K, T74P, V82L/ T, N83D or I84V ENF Enfuvirtida; TPV/ r Tipranavir/ ritonavir
− Resistencia fenotípica a tipranavir:
El aumento en el número de veces que ha cambiado el fenotipo basal de tipranavir en cepas está relacionado con el descenso de la respuesta virológica.
En función del número de veces que cambia el nivel basal de las cepas, de > 0 a 3 veces las cepas se consideran sensibles; de > 3 a 10 veces las cepas han disminuido su sensibilidad; > 10 veces las cepas son resistentes.
Las conclusiones respecto a la relevancia de mutaciones particulares o a los patrones de mutaciones están sujetas a cambios en función de datos adicionales, y se recomienda consultar siempre los sistemas vigentes de interpretación para analizar los resultados de los tests de resistencia.
5.2 Propiedades farmacocinéticas
Para alcanzar las concentraciones plasmáticas de tipranavir eficaces y un régimen de dosificación de dos veces al día, es esencial la coadministración de tipranavir con dosis bajas de ritonavir dos veces al día (ver sección 4.2).
Ritonavir actúa inhibiendo el citocromo P450 CYP3A hepático, la bomba de flujo de salida glucoproteína-P (Pgp) intestinal y posiblemente también el citocromo P450 CYP3A intestinal.
Tal y como se demuestra en una evaluación de establecimiento de dosis en 113 voluntarios y voluntarias sanos VIH negativos, ritonavir incrementa el AUC0-12h, la Cmax y la Cmin y disminuye el aclaramiento de tipranavir.
Se asoció tipranavir coadministrado con dosis bajas de ritonavir (500 mg/ 200 mg dos veces al día) con un incremento de 29 veces en la media geométrica de las concentraciones plasmáticas mínimas matutinas en el estado de equilibrio comparado con 500 mg de tipranavir dos veces al día sin ritonavir.
Absorción:
La absorción de tipranavir en humanos es limitada, aunque no se dispone de una cuantificación absoluta de la absorción.
Tipranavir es un sustrato de Pgp, un inhibidor débil de Pgp y también parece ser un potente inductor de Pgp.
Los datos sugieren que, aunque ritonavir es un inhibidor de Pgp, el efecto neto de APTIVUS, coadministrado con dosis bajas de ritonavir, en el régimen de dosificación propuesto en el estado de equilibrio, es la inducción de Pgp.
Las concentraciones plasmáticas máximas se alcanzan de 1 a 5 horas después de administrar la dosis, dependiendo de la dosis utilizada.
Con dosis repetidas, las concentraciones plasmáticas de tipranavir son menores que las predichas a partir de de los datos de dosis únicas, probablemente debido a la inducción de enzimas hepáticas.
En la mayoría de sujetos el estado de equilibrio se alcanza a los 7 días 23 de iniciar la administración.
Tipranavir, coadministrado con dosis bajas de ritonavir, exhibe una farmacocinética lineal en el estado de equilibrio.
La administración de 500 mg de APTIVUS de forma concomitante con 200 mg de ritonavir dos veces al día durante 2-4 semanas y sin restricciones de comida produjo una concentración plasmática máxima (Cmax) media de tipranavir de 94,8 ± 22,8 µM en mujeres (n=14) y de 77,6 ± 16,6 µM en hombres (n=106), produciéndose aproximadamente 3 horas después de la administración.
La concentración mínima media en el estado de equilibrio antes de la dosis matutina fue de 41,6 ± 24,3 µM en mujeres y de 35,6 ± 16,7 µM en hombres.
El AUC de tipranavir durante el intervalo de dosificación de 12 horas fue de media de 851 ± 309 µM h (CL=1,15 l/ h) en mujeres y de 710 ± 207 µM h (CL=1,27 l/ h) en hombres.
La semivida media fue de 5,5 (mujeres) ó 6,0 horas (hombres).
Efectos de los alimentos en la absorción oral:
Los alimentos mejoran la tolerabilidad de tipranavir/ ritonavir.
Por tanto, APTIVUS, coadministrado con dosis bajas de ritonavir, debe administrarse con alimentos.
Se esperan datos para verificar la influencia de los alimentos en la absorción oral.
La absorción de tipranavir, coadministrado con dosis bajas de ritonavir, se reduce en presencia de antiácidos (ver sección 4.5).
Distribución:
Tipranavir se une extensamente a las proteínas plasmáticas (> 99,9%).
La fracción media de tipranavir no unido en plasma de muestras clínicas de voluntarios sanos y de sujetos VIH-1 positivos que recibieron tipranavir sin ritonavir fue similar en ambas poblaciones (0,015% ± 0,006% en voluntarios sanos; 0,019% ± 0,076% en sujetos VIH positivos).
Las concentraciones plasmáticas totales de tipranavir de estas muestras variaron de 9 a 82 µM.
La fracción de tipranavir no unido pareció ser independiente de la concentración total del fármaco a lo largo de este intervalo de concentraciones.
No se han realizado estudios para determinar la distribución de tipranavir en el fluido cerebroespinal o el semen humanos.
Metabolismo:
Los estudios de metabolismo in vitro con microsomas hepáticos humanos indicaron que CYP3A4 es la isoforma CYP predominantemente involucrada en el metabolismo de tipranavir.
El aclaramiento oral de tipranavir disminuyó tras la adición de ritonavir, lo cual puede representar una disminución del aclaramiento de primer paso del fármaco tanto en el tracto gastrointestinal como en el hígado.
El metabolismo de tipranavir en presencia de dosis bajas de ritonavir es mínimo.
En un estudio con tipranavir marcado con 14C en humanos (500 mg/ 200 mg de 14C-tipranavir/ ritonavir dos veces al día), tipranavir inalterado fue predominante y representó un 98,4% o más de la radioactividad plasmática circulante total a las 3, 8 ó 12 horas tras la administración.
Sólo se encontraron unos pocos metabolitos en plasma y todos con niveles mínimos (0,2% o menos de la radioactividad plasmática).
En heces, tipranavir inalterado representó la mayoría de la radioactividad fecal (79,9% de la radioactividad fecal).
El metabolito fecal más abundante, un 4,9% de la radioactividad fecal (3,2% de la dosis), fue un metabolito hidroxilo de tipranavir.
En orina, se encontró tipranavir inalterado en cantidades mínimas (0,5% de la radioactividad en orina).
El metabolito más abundante en orina, un 11,0% de la radioactividad en orina (0,5% de la dosis), fue un conjugado glucurónido de tipranavir.
Eliminación:
La administración de tipranavir marcado con 14C a sujetos (n = 8) que recibían 500 mg/ 200 mg de tipranavir/ ritonavir dos veces al día administrado hasta el estado de equilibrio demostró que la mayor parte de la radioactividad (mediana 82,3%) se excretó por las heces, mientras que sólo una mediana del 4,4% de la dosis radioactiva administrada se recuperó en la orina.
Además, la mayor parte de la radioactividad (56%) se excretó entre 24 y 96 horas después de la administración.
La semivida de eliminación media eficaz de tipranavir/ ritonavir en voluntarios sanos (n = 67) y en pacientes adultos infectados por el VIH (n = 120) fue aproximadamente de 4,8 y 6,0 horas
Poblaciones especiales:
Aunque los datos disponibles en este estadio actual son limitados para permitir un análisis definitivo, sugieren que el perfil farmacocinético no es diferente en los pacientes de edad avanzada y comparable entre razas.
Contrariamente, la evaluación de las concentraciones mínimas plasmáticas de tipranavir en el estado de equilibrio 10-14 horas después de la administración en los ensayos RESIST-1 y RESIST- 2 demostró que las mujeres generalmente presentaban concentraciones de tipranavir mayores que los hombres.
Después de administrar APTIVUS/ ritonavir (500 mg/ 200 mg dos veces al día) durante 4 semanas la concentración plasmática mínima mediana de tipranavir era de 43,9 µM en las mujeres y de 31,1 µM en los hombres.
Esta diferencia en las concentraciones no justifica un ajuste de la dosis.
Disfunción renal:
No se ha estudiado la farmacocinética de tipranavir en pacientes con insuficiencia renal.
Sin embargo, puesto que el aclaramiento renal de tipranavir es despreciable, en pacientes con insuficiencia renal no se espera un descenso del aclaramiento corporal total.
Disfunción hepática:
En un ensayo que comparaba 9 pacientes con insuficiencia hepática leve (Child- Pugh A) con 9 controles, la exposición de tipranavir y ritonavir a dosis únicas y múltiples se incrementó en pacientes con insuficiencia hepática pero continuó estando dentro del intervalo observado en los ensayos clínicos.
No se requiere ajuste de dosis en pacientes con insuficiencia hepática leve, pero los pacientes deben ser estrechamente monitorizados (ver secciones 4.2 y 4.4).
No se ha evaluado la influencia de la insuficiencia hepática moderada (Child-Pugh B) o grave (Child- Pugh C) en la farmacocinética a dosis múltiples de tipranavir o ritonavir.
APTIVUS está contraindicado en la insuficiencia hepática moderada o grave (ver secciones 4.2 y 4.3).
Niños:
No se ha establecido el perfil farmacocinético de tipranavir en los pacientes pediátricos.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de toxicología en animales con tipranavir solo, en ratones, ratas y perros, y coadministrado con ritonavir (proporción 3,75:1 p/ p) en ratas y perros.
Los estudios con la coadministración de tipranavir y ritonavir no revelaron ningún efecto toxicológico adicional comparado con aquellos observados en los estudios toxicológicos con tipranavir solo.
Los efectos predominantes de la administración repetida de tipranavir en todas las especies analizadas toxicológicamente fueron en el tracto gastrointestinal (emesis, deposiciones blandas, diarrea) y en el hígado (hipertrofia).
Los efectos fueron reversibles al terminar el tratamiento.
Los cambios adicionales incluían hemorragia en ratas a dosis altas (específico de roedores).
La hemorragia observada en ratas se asoció con un tiempo de protrombina (PT) y un tiempo de tromboplastina parcial activado (APTT) prolongados, y una disminución de algunos factores dependientes de la vitamina K.
La administración conjunta de tipranavir con dosis mayores de 2.322 UI/ m2 de vitamina E en forma de succinato de d- alfa tocoferol polietilenglicol 1000 en ratas, dio lugar a un aumento significativo de los efectos sobre los parámetros de coagulación, trastornos hemorrágicos y muerte.
En estudios preclínicos de tipranavir en perros no se observaron efectos sobre los parámetros de coagulación.
No se ha estudiado la administración conjunta de tipranavir y vitamina E en perros.
La mayoría de los efectos en los estudios de toxicidad a dosis repetidas aparecieron a unos niveles de exposición sistémica que son equivalentes o incluso menores a los niveles de exposición en humanos a la dosis clínica recomendada.
En estudios in vitro, se observó que tipranavir inhibe la agregación plaquetaria al utilizar plaquetas humanas (ver sección 4.4) y la unión de tromboxano A2 en un modelo de células in vitro, a niveles acordes con la exposición observada en pacientes que reciben APTIVUS/ ritonavir.
La relevancia clínica de estos hallazgos no se conoce.
25 En un estudio realizado en ratas con tipranavir a niveles de exposición sistémica (AUC) equivalentes a la exposición en humanos a la dosis clínica recomendada, no se observaron efectos adversos sobre el apareamiento o la fertilidad.
A dosis maternas que producen niveles de exposición sistémica al fármaco similares o menores a los de la dosis clínica recomendada, tipranavir no produjo efectos teratogénicos.
En ratas, a niveles de exposición a tipranavir 0,8 veces la exposición en humanos a la dosis clínica, se observó toxicidad fetal (osificación esternebra y peso corporal disminuidos).
En estudios de desarrollo pre- y postnatal con tipranavir en ratas, se observó inhibición del crecimiento de las crías a dosis maternas tóxicas aproximándose a 0,8 veces la exposición en humanos.
Los estudios de carcinogenicidad de tipranavir en ratones y ratas mostraron capacidad tumorígena específica para estas especies, lo cual no se considera de relevancia clínica.
Tipranavir no mostró evidencia de toxicidad genética en una serie de pruebas in vitro e in vivo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Aceite de ricino polioxietilenado Etanol Mono/ diglicéridos del ácido caprílico/ cáprico Propilenglicol Agua purificada Trometamol Galato de propilo.
Cubierta de la cápsula:
Gelatina Óxido de hierro rojo (E172) Propilenglicol Agua purificada “ Mezcla de sorbitol y glicerina especial” (d-sorbitol, 1,4 sorbitano, manitol y glicerina) Dióxido de titanio (E171).
Tinta de impresión negra Propilenglicol Óxido de hierro negro (E172) Acetato ftalato de polivinilo Macrogol Hidróxido de amonio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
60 días (por debajo de 25ºC) después de abrir el frasco por primera vez.
Es aconsejable que el paciente escriba la fecha de apertura del frasco en la etiqueta y/ o el envase.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
26 6.5 Naturaleza y contenido del envase
Frasco de polietileno de alta densidad (HDPE) con cierre de seguridad a prueba de niños de dos piezas (cubierta exterior de HDPE, cubierta interior de polipropileno, con un disco interior de cartón de pasta de madera/ aluminio).
Cada frasco contiene 120 cápsulas blandas.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 315/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25/ 10/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsables de la liberación de los lotes
Boehringer Ingelheim Pharma GmbH & Co. KG, Binger Strasse 173, D-55216 Ingelheim am Rhein, Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 4.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del PGR acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
A petición de la EMEA.
29 ANEXO III
ETIQUETADO Y PROSPECTO
30 A.
ETIQUETADO
31 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
ESTUCHE/ EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
APTIVUS 250 mg cápsulas blandas Tipranavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula blanda contiene 250 mg de tipranavir
3.
LISTA DE EXCIPIENTES
Contiene aceite de ricino polioxietilenado, sorbitol y etanol (Para mayor información consultar el prospecto)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 cápsulas blandas (un frasco)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Conservación durante el uso:
Fecha de la primera apertura del frasco:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 315/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
APTIVUS
33 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
FRASCO/ ACONDICIONAMIENTO PRIMARIO
1.
NOMBRE DEL MEDICAMENTO
APTIVUS 250 mg cápsulas blandas Tipranavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula blanda contiene 250 mg de tipranavir
3.
LISTA DE EXCIPIENTES
Contiene aceite de ricino polioxietilenado, sorbitol y etanol (Para mayor información consultar el prospecto)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 cápsulas blandas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Conservación durante el uso:
Fecha de la primera apertura del frasco:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
34 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 315/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
35 B.
PROSPECTO
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
APTIVUS 250 mg cápsulas blandas Tipranavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es APTIVUS y para qué se utiliza 2.
Antes de tomar APTIVUS 3.
Cómo tomar APTIVUS 4.
Posibles efectos adversos 5 Conservación de APTIVUS 6.
Información adicional
1.
QUÉ ES APTIVUS Y PARA QUÉ SE UTILIZA
El principio activo tipranavir es un agente antirretroviral utilizado en el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Tipranavir pertenece a un grupo de medicamentos denominados inhibidores de la proteasa.
Tipranavir es un inhibidor de la enzima proteasa del VIH, la cual es necesaria para el VIH para multiplicarse.
Inhibiendo la enzima proteasa APTIVUS ayuda a controlar la infección por VIH.
APTIVUS se receta para ser utilizado en asociación con dosis bajas de ritonavir y otros antirretrovirales.
Debido a que APTIVUS se utiliza específicamente para el tratamiento del VIH que es resistente a la mayoría de los otros antirretrovirales, su médico tomará muestras de sangre antes de iniciar el tratamiento para analizar si el VIH de su sangre es resistente y si el tratamiento con APTIVUS es adecuado.
No debe utilizarse el tratamiento con APTIVUS si nunca ha recibido tratamiento antirretroviral (naïve, sin tratamiento previo).
2.
ANTES DE TOMAR APTIVUS
APTIVUS debe tomarse en asociación con dosis bajas de ritonavir y otros medicamentos antirretrovirales.
Por lo tanto, es importante que lea detenidamente el prospecto de estos medicamentos.
Si tiene cualquier otra pregunta sobre ritonavir o los otros medicamentos recetados, consulte con su médico o farmacéutico.
No tome APTIVUS
- si es alérgico (hipersensible) a tipranavir o a cualquiera de los demás componentes de
APTIVUS
- si está actualmente tomando rifampicina (utilizada para tratar la tuberculosis) ya que ésta puede
impedir que APTIVUS actúe de forma adecuada
- si tiene problemas en el hígado de moderados a graves.
Además, en base a los análisis de sangre
utilizados para controlar su función hepática, su médico puede decidir retrasar el inicio o parar el tratamiento con APTIVUS.
- si está actualmente tomando productos que contengan cisaprida (utilizada para tratar los
problemas de estómago), pimozida o sertindol (utilizados para tratar la esquizofrenia), triazolam o midazolam vía oral (utilizado para tratar la ansiedad o los trastornos del sueño), derivados
37 ergóticos (utilizados para tratar los dolores de cabeza), astemizol o terfenadina (utilizados para tratar las alergias o la fiebre del heno), las estatinas simvastatina o lovastatina (utilizadas para disminuir el colesterol en sangre) o amiodarona, bepridil, flecainida, propafenona o quinidina (utilizados para tratar los trastornos cardíacos), y metoprolol (utilizado para tratar la insuficiencia cardiaca).
- Los pacientes que tomen APTIVUS no deben tomar productos que contengan hipérico
(Hypericum perforatum) ya que éste puede impedir que APTIVUS actúe de forma adecuada.
Tenga especial cuidado con APTIVUS
- APTIVUS puede interaccionar con otros medicamentos, lo cual puede producir efectos adversos
peligrosos.
Entre estos medicamentos se incluyen agentes para tratar la disfunción eréctil (p. ej. sildenafilo, vardenafilo, tadalafilo), agentes para tratar la dependencia al alcohol (disulfiram), agentes antiasmáticos (fluticasona), agentes para disminuir los niveles de lípidos (atorvastatina) y agentes para tratar infecciones (metronidazol).
Debe comunicar a su médico todos los medicamentos que está tomando o que tiene intención de tomar, incluyendo los medicamentos que puede comprar sin receta.
- APTIVUS también puede interaccionar con otros tipos de medicamentos, lo cual puede producir
una pérdida de eficacia de estos medicamentos.
Entre estos medicamentos se incluyen el sustituto morfínico metadona y los anticonceptivos orales.
Si está utilizando anticonceptivos orales para evitar quedarse embarazada, debe utilizar un método anticonceptivo adicional o diferente.
- si tiene una enfermedad del hígado o hepatitis.
El riesgo de daño hepático grave y
potencialmente mortal mientras se toma tratamiento antirretroviral en general, incluyendo APTIVUS, es mayor en pacientes con los resultados de las pruebas de la función hepática aumentados y en pacientes con infección por hepatitis B o C.
Su médico controlará el funcionamiento de su hígado a través de análisis de sangre antes y durante el tratamiento con APTIVUS.
Si tiene una enfermedad del hígado o hepatitis su médico decidirá si necesita realizar análisis adicionales.
Si nota signos o síntomas de hepatitis (fiebre, malestar, náusea, vómitos, dolor abdominal, fatiga, ictericia) debe informar a su médico lo antes posible.
- si tiene hemofilia del tipo A o B
- si tiene diabetes
- en aproximadamente un 10% de los sujetos que recibían APTIVUS se ha presentado exantema
de leve a moderado, incluyendo exantemas planos o elevados o sensibilidad al sol.
Algunos pacientes que desarrollaron exantema también presentaron dolor o rigidez de las articulaciones, rigidez de la garganta o picor generalizado.
- siempre tome APTIVUS junto con ritonavir, ya que de no ser así se evitaría que APTIVUS
actuara de forma adecuada.
APTIVUS no cura la infección por VIH y debe saber que puede continuar desarrollando infecciones y otras enfermedades asociadas con la enfermedad del VIH.
Por lo tanto, debe permanecer en contacto con su médico de forma regular.
Además, APTIVUS no evita el riesgo de transmisión del VIH a otras personas a través de la sangre o el contacto sexual.
Por lo tanto, debe continuar utilizando las precauciones adecuadas para evitar esto.
En pacientes que reciben tratamiento antirretroviral combinado puede producirse una redistribución, una acumulación o una pérdida de grasa corporal.
Contacte con su médico si observa cambios en la grasa corporal.
Su médico puede decidir controlar los niveles de lípidos (grasa) en sangre tanto antes como durante el tratamiento con APTIVUS.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
38 Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
No debe utilizarse APTIVUS en pacientes menores de 18 años.
Uso de otros medicamentos Antes de iniciar el tratamiento con APTIVUS, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es muy importante, ya que el uso de determinados medicamentos a la vez que APTIVUS y ritonavir puede aumentar o disminuir el efecto de dichos medicamentos.
En ocasiones esto puede llevar a situaciones médicas graves.
APTIVUS, administrado junto con ritonavir, puede interaccionar con otros medicamentos.
Puede que su médico tenga que aumentar o disminuir la dosis de otros medicamentos que está utilizando junto con APTIVUS.
Algunos ejemplos incluyen la atorvastatina (para reducir el colesterol), los antibióticos rifabutina y claritromicina, la teofilina (para tratar el asma), los antidepresivos desipramina, trazodona y bupropión (también utilizado para dejar de fumar), los antiepilépticos carbamazepina, fenobarbital y fenitoína, los inhibidores de la bomba de protones omeprazol y esomeprazol y fármacos sedantes (p. ej., midazolam administrado en inyectable).
Además, es probable que los medicamentos que contienen rifampicina (un antibiótico) e hipérico eviten que APTIVUS actúe de forma adecuada y no deben tomarse junto con APTIVUS (ver 2.
ANTES DE TOMAR APTIVUS).
Informe a su médico si está utilizando medicamentos como por ejemplo antiagregantes plaquetarios y anticoagulantes, o si está utilizando vitamina E.
En estos casos su médico puede considerar necesarias ciertas medidas de precaución.
Si está tomando comprimidos con cubierta entérica de didanosina, debe separar su toma al menos dos horas de APTIVUS.
Su médico sólo le recetará abacavir y zidovudina si no puede tomar otros inhibidores de la transcriptasa inversa análogos de nucleósidos.
Por otra parte, APTIVUS, administrado junto con ritonavir, puede tomarse con los inhibidores de la transcriptasa inversa del VIH estavudina, lamivudina o tenofovir.
APTIVUS, administrado junto con ritonavir, disminuye en gran medida los niveles en sangre de los inhibidores de la proteasa del VIH amprenavir, atazanavir, lopinavir y saquinavir.
Los niveles en sangre de tipranavir y ritonavir aumentan notablemente cuando APTIVUS, administrado junto con ritonavir, se asocia con atazanavir.
Su médico considerará detenidamente si le trata con asociaciones de APTIVUS y estos inhibidores de la proteasa.
APTIVUS, administrado junto con ritonavir, puede afectar a los anticonceptivos orales, por lo tanto si está tomando APTIVUS debe utilizar un método anticonceptivo alternativo tal como un método de barrera (p. ej. preservativos).
En general no se recomienda tomar APTIVUS, con ritonavir, junto con anticonceptivos orales o tratamiento hormonal sustitutivo (THS).
Si desea continuar tomando anticonceptivos orales o THS debe consultarlo con su médico.
Si utiliza anticonceptivos orales o THS, tiene más oportunidades de desarrollar exantema cutáneo mientras toma APTIVUS.
Si se presenta exantema normalmente este será de grado leve a moderado, pero debe informar a su médico, ya que puede necesitar parar temporalmente la administración de APTIVUS o del otro medicamento que contiene estrógenos u hormonas femeninas.
39 Toma de APTIVUS con los alimentos y bebidas APTIVUS debe tomarse con alimentos.
Embarazo Informe a su médico si está embarazada o está planeando quedarse embarazada.
Si está embarazada, sólo debe tomar APTIVUS después de analizarlo detenidamente con su médico.
No se ha establecido el uso seguro de APTIVUS durante el embarazo.
APTIVUS contiene cantidades muy pequeñas de alcohol (ver Información importante sobre algunos de los componentes de APTIVUS).
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Toma de otros medicamentos).
Por lo tanto, si está tomando APTIVUS debe utilizar un método anticonceptivo alternativo, eficaz y seguro.
Lactancia Asegúrese de informar a su médico si está dando el pecho.
APTIVUS contiene cantidades muy pequeñas de alcohol (ver Información importante sobre algunos de los componentes de APTIVUS).
De todas formas, se recomienda que las mujeres infectadas por el VIH no deben dar el pecho a sus hijos debido a que es posible que el hijo se infecte por el VIH a través de la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas No se ha analizado el efecto de APTIVUS sobre su capacidad para conducir un coche o manejar maquinaria.
APTIVUS contiene cantidades muy pequeñas de alcohol (ver Información importante sobre algunos de los componentes de APTIVUS).
Información importante sobre algunos de los componentes de APTIVUS APTIVUS contiene un 7% de etanol en volumen (alcohol); esto es, hasta 400 mg por dosis diaria, equivalente a 8 ml de cerveza o menos de 4 ml de vino por dosis.
Perjudicial para personas que padecen alcoholismo.
Debe ser tenido en cuenta en mujeres embarazadas o lactantes, niños y en grupos de alto riesgo, como pacientes con enfermedades del hígado o epilepsia.
APTIVUS también contiene aceite de ricino polioxietilenado, el cual puede provocar molestias de estómago y diarrea.
Este medicamento contiene pequeñas cantidades de sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR APTIVUS
Siga exactamente las instrucciones de administración de APTIVUS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Es esencial que tome APTIVUS junto con ritonavir.
La dosis normal es de 500 mg (dos cápsulas de 250 mg) de APTIVUS junto con 200 mg (dos cápsulas de 100 mg) de ritonavir dos veces al día y con alimentos.
Las cápsulas siempre deben tomarse por vía oral (por la boca) y deben tragarse enteras y sin masticar.
Siempre tomará APTIVUS en asociación con otros medicamentos antirretrovirales, para los cuales debe seguir las instrucciones que aparecen en el prospecto que se proporciona.
Debe continuar tomando APTIVUS tanto tiempo como le haya indicado su médico.
Si toma más APTIVUS del que debiera Informe a su médico lo antes posible si toma una dosis de tipranavir superior a la recetada.
40 Si olvidó tomar APTIVUS Tome la siguiente dosis de APTIVUS, junto con ritonavir, lo antes posible.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con APTIVUS Se ha observado que tomar todas las dosis a las horas adecuadas puede aumentar en gran medida la eficacia de sus medicamentos antirretrovirales combinados y reducir las posibilidades de desarrollar resistencia antirretroviral.
Por lo tanto, a menos que su médico le indique parar el tratamiento, es importante tomar APTIVUS correctamente, tal y como se ha descrito anteriormente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, APTIVUS puede producir efectos adversos, aunque no todas las personas los sufran.
Puede ser difícil diferenciar entre efectos adversos producidos por APTIVUS, por otros medicamentos que también está tomando o por complicaciones de la infección por VIH.
Por esta razón es muy importante que informe a su médico de cualquier cambio en su salud.
Los efectos adversos muy frecuentes (los cuales pueden presentarse en más de uno de cada 10 pacientes tratados) son diarrea y náuseas.
Los efectos adversos frecuentes (los cuales pueden presentarse en menos de uno de cada 10 pero en más de uno de cada cien pacientes tratados) son vómitos, dolor abdominal, flatulencia, cansancio, dolor de cabeza y exantema.
Los cambios en la química de la sangre notificados más frecuentemente son aumento de los niveles de lípidos (grasa) en sangre (muy frecuente) y aumento de la actividad de las enzimas hepáticas (frecuente).
Los efectos adversos poco frecuentes (que pueden presentarse en menos de uno de cada cien pero en más de uno de cada mil pacientes tratados) son disminución de los glóbulos blancos y rojos, disminución de las plaquetas, reacciones alérgicas, disminución del apetito, diabetes, aumento de los niveles de las enzimas amilasa y lipasa pancreáticas en sangre, aumento de los niveles de colesterol en sangre, insomnio y otros trastornos del sueño (incluyendo somnolencia), mareo, entumecimiento y/ o hormigueo y/ o dolor en los pies o manos, dificultades respiratorias, acidez gástrica, inflamación del páncreas, inflamación de la piel, pérdida o aumento de grasa corporal y otros cambios en la distribución de grasa (ver más abajo), calambres musculares, dolor muscular, disfunción renal, síntomas parecidos a la gripe, sensación general de enfermedad, fiebre y pérdida de peso.
Los efectos adversos raros (que pueden presentarse en menos de uno de cada mil pacientes tratados) son deshidratación, adelgazamiento de la cara y aumento del azúcar en sangre.
Se han notificado anomalías de la función hepática con el uso de APTIVUS.
Esto ha incluido notificaciones poco frecuentes de hepatitis e hígado graso (que pueden presentarse en menos de uno de cada cien pacientes tratados) y notificaciones raras de fallo hepático (que pueden presentarse en menos de uno de cada mil pacientes tratados), incluyendo desenlace fatal.
Además, se ha notificado un aumento de los niveles de bilirrubina (un producto de degradación de la hemoglobina) en sangre.
Si nota síntomas clínicos sugiriendo daño hepático, tal como pérdida de apetito, náuseas, vómitos y/ o ictericia (coloración amarilla de la piel), debe informar a su médico.
El tratamiento antirretroviral combinado puede producir cambios en la forma del cuerpo debido a cambios en la distribución de la grasa.
Éstos pueden incluir pérdida de grasa de las piernas, brazos y cara, incremento de la grasa en el abdomen (barriga) y en otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“ joroba de búfalo”).
Por el momento se desconocen la causa y los efectos a largo plazo de estas alteraciones.
El tratamiento antirretroviral
41 combinado también puede producir aumento del ácido láctico y del azúcar en sangre, hiperlipidemia (aumento de las grasas en sangre) y resistencia a la insulina.
En pacientes con hemofilia de tipo A y B ha habido notificaciones de aumento de hemorragias mientras tomaban este tratamiento u otro inhibidor de la proteasa.
Si esto le ocurre, pida consejo a su médico inmediatamente.
En algunos pacientes tratados con APTIVUS en ensayos clínicos se han dado casos de hemorragias cerebrales, que pueden dar lugar a incapacidad permanente o muerte.
La mayoría de pacientes que experimentaron hemorragia intracraneal (HIC) en el programa de desarrollo clínico de APTIVUS tenían otras enfermedades o estaban recibiendo medicamentos concomitantes que pueden haber provocado o contribuido a estos acontecimientos.
Ha habido notificaciones de dolor muscular, sensibilidad a la presión o debilidad, particularmente en tratamientos antirretrovirales combinados que incluyen inhibidores de la proteasa y análogos de nucleósidos.
En raras ocasiones estos trastornos musculares han sido graves (rabdomiólisis).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE APTIVUS
Mantener fuera del alcance y de la vista de los niños.
No utilice APTIVUS después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Una vez se ha abierto el frasco debe utilizarse su contenido en 60 días (conservado por debajo de 25ºC).
Debe escribir la fecha de apertura del frasco en la etiqueta y/ o el estuche.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Aptivus
- El principio activo es tipranavir.
Cada cápsula contiene 250 mg de tipranavir.
- Los demás componentes son aceite de ricino polioxietilenado, etanol (alcohol),
mono/ diglicéridos del ácido caprílico/ cáprico, propilenglicol, agua purificada, trometamol y galato de propilo.
La cubierta de la cápsula contiene gelatina, óxido de hierro rojo, propilenglicol, agua purificada, “ mezcla de sorbitol y glicerina especial” (d-sorbitol, 1,4 sorbitano, manitol y glicerina) y dióxido de titanio.
La tinta de impresión negra contiene propilenglicol, óxido de hierro negro, acetato ftalato de polivinilo, macrogol e hidróxido de amonio.
Aspecto del producto y contenido del envase Las cápsulas blandas de APTIVUS son de color rosa, con el código TPV 250 impreso en negro.
Cada cápsula de APTIVUS contiene 250 mg del principio activo tipranavir.
APTIVUS se suministra en frascos conteniendo 120 cápsulas.
42 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación:
Boehringer Ingelheim Pharma GmbH & Co. KG Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
43 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
44 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
Este prospecto ha sido aprobado en {mm/ aaaa}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
45
European Medicines Agency
Londres, 30 de mayo de 2008 Doc.
Ref.
EMEA/ 306161/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de AQUILDA
Denominación común internacional (DCI): satavaptán
El 23 de mayo de 2008, Sanofi-Aventis notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de Aquilda para el tratamiento de la hiponatremia por dilución normovolémica e hipervolémica.
¿Qué es Aquilda?
Aquilda es un medicamento que contiene el principio activo satavaptán.
Iba a presentarse en comprimidos con 5 ó 25 mg de satavaptán.
¿A qué uso estaba destinado Aquilda?
Aquilda estaba destinado a usarse en pacientes con hiponatremia (concentración anormalmente baja de sodio en la sangre).
La hiponatremia puede causar síntomas como dolor de cabeza, confusión y disminución del nivel de conciencia.
Aquilda iba a utilizarse en dos grupos de pacientes: • pacientes “ normovolémicos” (que tienen una cantidad normal de agua en el organismo); • pacientes “ hipervolémicos” (que tienen una cantidad de agua en el organismo superior a la normal).
Por lo general, estos pacientes presentan retención de líquidos, por ejemplo, edema (hinchazón) o ascitis (acumulación de líquido en el abdomen).
¿Cómo está previsto que actúe Aquilda?
El principio activo de Aquilda, el satavaptán, es un antagonista del receptor de la vasopresina 2.
Esto quiere decir que bloquea un tipo de receptores a los que normalmente se une la hormona vasopresina, denominada también hormona antidiurética (ADH), que estimula a los riñones para que excreten sales como el sodio y para que reduzcan la producción de orina.
Al bloquear el receptor de la vasopresina 2, se esperaba que Aquilda impidiera que la vasopresina ejerciera sus efectos sobre la retención de líquidos, lo que habría incrementado la concentración de sodio en el organismo y disminuido la cantidad de agua al aumentar la producción de orina.
Se esperaba que de este modo se redujesen los síntomas de la hiponatremia.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Aquilda se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
La empresa presentó los resultados de dos estudios principales con un total de 112 pacientes normovolémicos con “ síndrome de secreción insuficiente de ADH” (SIADH).
En todos los estudios, el criterio principal de valoración de la eficacia fue el efecto de Aquilda en la
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. concentración sanguínea de sodio.
Uno de los estudios en pacientes hipervolémicos también investigó las variaciones del peso corporal.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 174 cuando fue retirada.
El CHMP estaba evaluando las respuestas dadas por la empresa a la lista de preguntas.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180).
Emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización de comercialización.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP tenía reservas y, provisionalmente, consideraba que Aquilda no hubiera podido aprobarse para el tratamiento de la hiponatremia por dilución normovolémica e hipervolémica.
¿Cuáles fueron las reservas principales del CHMP?
La reserva principal del CHMP estaba relacionada con la eficacia del medicamento.
El CHMP observó que todos los estudios investigaron el efecto de Aquilda sobre la concentración sanguínea de sodio, pero no su efecto en criterios que son más relevantes para los pacientes, como la mejoría de los síntomas.
El CHMP también observó que la corrección del sodio en los pacientes con hiponatremia hipervolémica es poco beneficiosa, a menos que ayude a tratar la enfermedad hepática o cardíaca subyacentes.
El Comité también tenía la reserva de que no se disponía de datos suficientes para respaldar la eficacia y la seguridad del medicamento, ya que se trató a muy pocos pacientes y el tratamiento no duró el tiempo suficiente.
Además, el Comité expresó su preocupación por la posible acción del satavaptán sobre el corazón y por la actividad potencial de algunos de sus metabolitos (los productos de su descomposición en el organismo).
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de Aquilda, y que no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrase aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan Aquilda?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos de Aquilda.
Si participa usted en un ensayo clínico y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 332
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ARANESP
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Aranesp?
Aranesp es una solución inyectable en un vial, una jeringa precargada o una pluma precargada que contiene el principio activo darbepoetin alfa.
Aranesp existe en diversas dosis, desde 10 microgramos hasta 500 microgramos por mililitro.
Si desea información más detallada, consulte el prospecto.
¿Para qué se utiliza Aranesp?
Aranesp se utiliza para tratar la anemia (menos glóbulos rojos de lo normal en la sangre) en dos grupos de pacientes: • adultos y niños de más de un año de edad con anemia causada por insuficiencia renal de larga duración, cuando el organismo no produce la suficiente hormona natural eritropoyetina; • pacientes adultos con ciertos tipos de cáncer tratados con quimioterapia (los medicamentos que se usan contra el cáncer), cuando la quimioterapia impide que la médula ósea produzca suficientes células sanguíneas; los tipos de cáncer en que puede utilizarse Aranesp son los no mieloides (no afectan a la médula ósea).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Aranesp?
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en el tratamiento de alguno de los dos tipos de anemia mencionados anteriormente.
Aranesp se inyecta por vía intravenosa (en una vena) o subcutánea (bajo la piel).
La dosis utilizada depende de la indicación para la que se utilice Aranesp y va desde 0,45 microgramos por kilogramo de peso corporal a la semana (ó 0,75 microgramos/ kg en semanas alternas) en adultos y niños de 11 o más años con insuficiencia renal, hasta 6,75 microgramos/ kg cada tres semanas en pacientes con cáncer.
Para niños de hasta 10 años con insuficiencia renal puede ser necesario ajustar dosis más bajas.
En todos los casos, las dosis se ajustan para obtener niveles de hemoglobina que queden dentro del rango recomendado.
La hemoglobina es la proteína que se encuentra en los glóbulos rojos y lleva el oxígeno por todo el organismo.
Las dosis y la frecuencia de dosificación (la frecuencia con la que se administra Aranesp) se ajustan dependiendo de la respuesta.
Aranesp se suministra ya listo para usar en una jeringa precargada o una pluma precargada que puede utilizar el paciente o el cuidador.
En el prospecto encontrará las instrucciones de uso completas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Aranesp?
Una hormona llamada eritropoyetina estimula la producción de glóbulos rojos por la médula ósea.
Darbepoetin alfa, el principio activo de Aranesp, actúa exactamente igual que la eritropoyetina natural que elabora el organismo, pero tiene una estructura ligeramente distinta que determina que su efecto sea más duradero y que pueda administrarse con menos frecuencia que la eritropoyetina natural.
La darbepoetin alfa se produce por un método conocido como « tecnología del ADN recombinante »: es producida por una célula que ha recibido un gen (ADN) que la capacita para producirla.
En los pacientes con insuficiencia renal de larga duración, la principal causa de la anemia es la falta de eritropoyetina natural.
Esta falta es también una de las causas de anemia en los pacientes que reciben quimioterapia.
Aranesp actúa estimulando la producción de glóbulos rojos de la misma forma que la eritropoyetina natural.
¿Qué tipo de estudios se han realizado con Aranesp?
La eficacia de Aranesp se ha estudiado en pacientes con enfermedad renal de larga duración en los que se ha comparado con eritropoyetina humana recombinante (4 estudios, más de 1.200 pacientes) y en pacientes sometidos a quimioterapia para cánceres como el de pulmón, el mieloma o el de linfoma en los que se comparó con un placebo, esto es, un tratamiento ficticio (2 estudios, 669 pacientes).
El principal criterio de valoración de la eficacia en pacientes con enfermedad renal fue el aumento de la hemoglobina.
En los pacientes sometidos a quimioterapia, el principal criterio fue la reducción del número de los que necesitaron una transfusión sanguínea.
Aranesp también se ha estudiado en 124 niños con enfermedad renal de larga duración para analizar si su organismo lo absorbe de la misma forma que el de los adultos.
¿Qué beneficio ha demostrado tener Aranesp durante los estudios?
Aranesp fue tan eficaz como la eritropoyetina humana recombinante en el aumento de los niveles de hemoglobina en los pacientes con enfermedad renal y en el mantenimiento de estos niveles una vez mejorados, ya se administrara en inyección intravenosa o subcutánea.
En cuanto a los pacientes con cáncer sometidos a quimioterapia, el número de los que necesitaron transfusiones sanguíneas fue menor entre los tratados con Aranesp que entre los que recibieron el placebo.
¿Cuál es el riesgo asociado a Aranesp?
Los efectos secundarios más frecuentes de Aranesp (registrados en 1 a 10 pacientes de cada 100) son dolor de cabeza, hipertensión (tensión arterial alta), trombosis (coágulos de sangre), dolor en la zona de inyección, artralgia (dolor de articulaciones) y edema periférico (retención de líquidos).
La lista completa de efectos secundarios comunicados sobre Aranesp puede consultarse en el prospecto.
Aranesp no debe utilizarse en personas hipersensibles (alérgicas) a la darbepoetin alfa o a cualquiera de los demás componentes, ni en pacientes con hipertensión mal controlada.
¿Por qué se ha aprobado Aranesp?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Aranesp son mayores que sus riesgos en el tratamiento de la anemia asociada a la insuficiencia renal crónica en adultos y en pacientes pediátricos, y de la anemia sintomática en enfermos de cáncer adultos con neoplasias no mieloides que reciben quimioterapia.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Aranesp.
Otras informaciones sobre Aranesp:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Aranesp a amgen Europe B. V. el 8 de junio de 2001.
La autorización de comercialización fue renovada el 8 de junio de 2006.
El texto completo del EPAR de Aranesp puede encontrarse aquí.
09-2007
©EMEA 2007
2/ 2
Número EU
Nombre comercial
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 01/ 185/ 001
Aranesp
10 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (25 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 002
Aranesp
10 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (25 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 003
Aranesp
15 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.375 ml (40 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 004
Aranesp
15 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.375 ml (40 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 005
Aranesp
20 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (40 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 006
Aranesp
20 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (40 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 007
Aranesp
30 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (100 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 008
Aranesp
30 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (100 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 009
Aranesp
40 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (100 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 010
Aranesp
40 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (100 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 011
Aranesp
50 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (100 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 012
Aranesp
50 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (100 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 013
Aranesp
60 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (200 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 014
Aranesp
60 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (200 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 015
Aranesp
80 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (200 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 016
Aranesp
80 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (200 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 017
Aranesp
100 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (200 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 018
Aranesp
100 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (200 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 019
Aranesp
150 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (500 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 020
Aranesp
150 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (500 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 021
Aranesp
300 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.6 ml (500 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 022
Aranesp
300 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.6 ml (500 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 031
Aranesp
500 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
1 ml (500 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 032
Aranesp
500 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
1 ml (500 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 033
Aranesp
10 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (25 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 034
Aranesp
15 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.375 ml (40 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 035
Aranesp
20 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (40 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 036
Aranesp
30 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (100 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 037
Aranesp
40 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (100 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 038
Aranesp
50 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (100 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 039
Aranesp
60 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (200 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 040
Aranesp
80 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (200 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 041
Aranesp
100 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (200 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 042
Aranesp
150 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (500 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 043
Aranesp
300 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.6 ml (500 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 044
Aranesp
500 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
1 ml (500 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 045
Aranesp
10 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.4 ml (25 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 046
Aranesp
15 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.375 ml (40 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 047
Aranesp
20 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (40 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 048
Aranesp
30 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.3 ml (100 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 049
Aranesp
40 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.4 ml (100 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 050
Aranesp
50 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (100 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 051
Aranesp
60 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.3 ml (200 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 052
Aranesp
80 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.4 ml (200 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 053
Aranesp
100 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (200 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 054
Aranesp
150 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.3 ml (500 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 055
Aranesp
300 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.6 ml (500 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 056
Aranesp
500 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
1 ml (500 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 057
Aranesp
10 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.4 ml (25 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 058
Aranesp
15 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.375 ml (40 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 059
Aranesp
20 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (40 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 060
Aranesp
30 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.3 ml (100 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 061
Aranesp
40 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.4 ml (100 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 062
Aranesp
50 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (100 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 063
Aranesp
60 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.3 ml (200 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 064
Aranesp
80 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.4 ml (200 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 065
Aranesp
100 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (200 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 066
Aranesp
150 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.3 ml (500 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 067
Aranesp
300 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.6 ml (500 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 068
Aranesp
500 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
1 ml (500 µg/ ml)
4 plumas precargadas
EU/ 1/ 01/ 185/ 069
Aranesp
130 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.65 ml (200 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 185/ 070
Aranesp
130 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.65 ml (200 µg/ ml)
4 jeringas precargadas
EU/ 1/ 01/ 185/ 071
Aranesp
130 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.65 ml (200 µg/ ml)
1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 01/ 185/ 072
Aranesp
130 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.65 ml (200 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 185/ 073
Aranesp
130 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.65 ml (200 µg/ ml)
4 plumas precargadas
5/ 5
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Aranesp 10 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 10 microgramos de darbepoetin alfa en 0,4 ml (25 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
2 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
3 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Cuando se haga la
4 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
5 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
6 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
7 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
8 En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
9 • Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
12 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 10 μ g en 0,4 ml (25 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 001 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 002 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 033 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
14 1.
NOMBRE DEL MEDICAMENTO
Aranesp 15 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 15 microgramos de darbepoetin alfa en 0,375 ml (40 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
15 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
16 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
17 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
18 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
19 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
20 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
21 En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
22 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de
24 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 15 μ g en 0,375 ml (40 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 003 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 004 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 034 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
27 1.
NOMBRE DEL MEDICAMENTO
Aranesp 20 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 20 microgramos de darbepoetin alfa en 0,5 ml (40 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
28 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
29 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
30 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
31 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
32 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
33 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
34 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía
35 subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
37 Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
38 Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 20 μ g en 0,5 ml (40 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
39 Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 005 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 006 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 035 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
40 1.
NOMBRE DEL MEDICAMENTO
Aranesp 30 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 30 microgramos de darbepoetin alfa en 0,3 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
41 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
42 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
43 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
44 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
45 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
46 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban endiálisis y el 17% no.
47 En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
48 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de
50 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
51 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 30 μ g en 0,3 ml (100 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
52 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 007 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 008 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 036 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
53 1.
NOMBRE DEL MEDICAMENTO
Aranesp 40 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 40 microgramos de darbepoetin alfa en 0,4 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
54 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
55 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
56 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
57 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
58 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
59 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
60 En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
61 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de
63 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
64 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 40 μ g en 0,4 ml (100 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
65 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 009 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 010 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 037 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
66 1.
NOMBRE DEL MEDICAMENTO
Aranesp 50 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 50 microgramos de darbepoetin alfa en 0,5 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
67 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
68 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
69 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
70 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
71 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
72 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
73 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía
74 subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
76 Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
77 Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 50 μ g en 0,5 ml (100 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
78 Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 011 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 012 envase de 4 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 038 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
79 1.
NOMBRE DEL MEDICAMENTO
Aranesp 60 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 60 microgramos de darbepoetin alfa en 0,3 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
80 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
81 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
82 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
83 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
84 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
85 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
86 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía
87 subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
89 Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
90 Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 60 μ g en 0,3 ml (200 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
91 Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 013 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 014 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 039 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
92 1.
NOMBRE DEL MEDICAMENTO
Aranesp 80 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 80 microgramos de darbepoetin alfa en 0,4 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
93 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
94 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
95 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
96 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterialde todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
97 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
98 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
99 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
100 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
101 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
103 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 80 μ g en 0,4 ml (200 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
104 Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 015 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 016 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 040 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
105 1.
NOMBRE DEL MEDICAMENTO
Aranesp 100 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 100 microgramos de darbepoetin alfa en 0,5 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
106 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
107 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
108 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
109 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
110 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
111 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
112 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía
113 subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
115 Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
116 Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 100 μ g en 0,5 ml (200 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
117 Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 017 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 018 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 041 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
118 1.
NOMBRE DEL MEDICAMENTO
Aranesp 130 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 130 microgramos de darbepoetin alfa en 0,65 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
119 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
120 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
121 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
122 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
123 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
124 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
125 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
126 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
127 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
129 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 130 μ g en 0,65 ml (200 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
130 Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 069 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 070 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 071 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
131 1.
NOMBRE DEL MEDICAMENTO
Aranesp 150 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 150 microgramos de darbepoetin alfa en 0,3 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
132 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
133 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
134 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
135 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
136 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
137 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
138 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
139 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
140 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
142 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 150 μ g en 0,3 ml (500 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
143 Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 019 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 020 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 042 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
144 1.
NOMBRE DEL MEDICAMENTO
Aranesp 300 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 300 microgramos de darbepoetin alfa en 0,6 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
145 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
146 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
147 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
148 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
149 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
150 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
151 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
152 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
153 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
155 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 300 μ g en 0,6 ml (500 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
156 Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 021 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 022 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 043 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
157 1.
NOMBRE DEL MEDICAMENTO
Aranesp 500 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 500 microgramos de darbepoetin alfa en 1 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
158 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
159 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
160 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
161 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente aal inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
162 El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
163 quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
• Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
164 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir delos datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
165 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
166 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
168 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Aranesp 500 μ g en 1 ml (500 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
169 Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 031 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 185/ 032 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 185/ 044 envase de 1 jeringa sin blíster
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
170 1.
NOMBRE DEL MEDICAMENTO
Aranesp 10 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 10 microgramos de darbepoetin alfa en 0,4 ml (25 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
171 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
172 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
173 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
174 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
175 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
176 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
177 En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
178 4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
180 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
181 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 10 μ g en 0,4 ml (25 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
182 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 045 envase unitario EU/ 1/ 01/ 185/ 057 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
183 1.
NOMBRE DEL MEDICAMENTO
Aranesp 15 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 15 microgramos de darbepoetin alfa en 0,375 ml (40 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
184 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
185 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
186 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
187 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
188 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
189 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
190 En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
191 4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
193 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
194 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 15 μ g en 0,375 ml (40 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
195 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 046 envase unitario EU/ 1/ 01/ 185/ 058 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
196 1.
NOMBRE DEL MEDICAMENTO
Aranesp 20 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 20 microgramos de darbepoetin alfa en 0,5 ml (40 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
197 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
198 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
199 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
200 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
201 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
202 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
203 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
204 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
205 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
207 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 20 μ g en 0,5 ml (40 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
208 opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 047 envase unitario EU/ 1/ 01/ 185/ 059 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
209 1.
NOMBRE DEL MEDICAMENTO
Aranesp 30 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 30 microgramos de darbepoetin alfa en 0,3 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
210 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
211 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
212 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
213 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
214 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
215 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
216 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
217 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
218 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
220 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 30 μ g en 0,3 ml (100 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
221 opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 048 envase unitario EU/ 1/ 01/ 185/ 060 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
222 1.
NOMBRE DEL MEDICAMENTO
Aranesp 40 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 40 microgramos de darbepoetin alfa en 0,4 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
223 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
224 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
225 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
226 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
227 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
228 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
229 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
230 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
231 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
233 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 40 μ g en 0,4 ml (100 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 049 envase unitario EU/ 1/ 01/ 185/ 061 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
235 1.
NOMBRE DEL MEDICAMENTO
Aranesp 50 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 50 microgramos de darbepoetin alfa en 0,5 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
236 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
237 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
238 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
239 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
240 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
241 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
242 En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
243 4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
245 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
246 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 50 μ g en 0,5 ml (100 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
247 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 050 envase unitario EU/ 1/ 01/ 185/ 062 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
248 1.
NOMBRE DEL MEDICAMENTO
Aranesp 60 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 60 microgramos de darbepoetin alfa en 0,3 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
249 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
250 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
251 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
252 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
253 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
254 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
255 En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
256 4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
258 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
259 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 60 μ g en 0,3 ml (200 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
260 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 051 envase unitario EU/ 1/ 01/ 185/ 063 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
261 1.
NOMBRE DEL MEDICAMENTO
Aranesp 80 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 80 microgramos de darbepoetin alfa en 0,4 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
262 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
263 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
264 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
265 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
266 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
267 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
268 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
269 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
270 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
272 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 80 μ g en 0,4 ml (200 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
273 opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 052 envase unitario EU/ 1/ 01/ 185/ 064 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
274 1.
NOMBRE DEL MEDICAMENTO
Aranesp 100 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 100 microgramos de darbepoetin alfa en 0,5 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
275 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
276 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
277 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
278 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
279 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
280 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
281 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
282 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
283 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
285 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 100 μ g en 0,5 ml (200 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
286 opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 053 envase unitario EU/ 1/ 01/ 185/ 065 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
287 1.
NOMBRE DEL MEDICAMENTO
Aranesp 130 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 130 microgramos de darbepoetin alfa en 0,65 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
288 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
289 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
290 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
291 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
292 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
293 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
294 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyen un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
295 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
296 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
298 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 130 μ g en 0,65 ml (200 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
299 opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 072 envase unitario EU/ 1/ 01/ 185/ 073 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
300 1.
NOMBRE DEL MEDICAMENTO
Aranesp 150 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 150 microgramos de darbepoetin alfa en 0,3 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
301 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
302 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
303 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
304 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
305 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
306 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
307 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
308 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
309 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
311 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 150 μ g en 0,3 ml (500 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
312 opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 054 envase unitario EU/ 1/ 01/ 185/ 066 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
313 1.
NOMBRE DEL MEDICAMENTO
Aranesp 300 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 300 microgramos de darbepoetin alfa en 0,6 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
314 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
315 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
316 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
317 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
318 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
319 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
320 Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyenro un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
321 Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un
322 periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La semivida terminal de
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
324 En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 300 μ g en 0.6 ml (500 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
325 opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 055 envase unitario EU/ 1/ 01/ 185/ 067 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
326 1.
NOMBRE DEL MEDICAMENTO
Aranesp 500 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 500 microgramos de darbepoetin alfa en 1 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
(SureClick)
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
4.2 Posología y forma de administración
El tratamiento con Aranesp debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas.
Aranesp se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Aranesp debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
327 El tratamiento con Aranesp se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento
Durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
328 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Aranesp (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Aranesp administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
Pacientes pediátricos con insuficiencia renal crónica
Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas.
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Aranesp se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Aranesp una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Aranesp puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Aranesp una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Aranesp una vez cada 2 semanas.
329 sustitución de r-HuEPO por Aranesp se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Aranesp que permita un control adecuado de los síntomas de la anemia.
Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán como máximo una vez cada dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Aranesp debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Aranesp se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Aranesp que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
330 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Aranesp.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
4.3 Contraindicaciones
Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
Hipertensión mal controlada.
4.4 Advertencias y precauciones especiales de empleo
General
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Aranesp.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Aranesp (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro.
La falta de respuesta al tratamiento con Aranesp debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados enpacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Aranesp, por lo que no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Aranesp y r-HuEPO, Aranesp se administrará con precaución en pacientes con enfermedad hepática.
Aranesp debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Aranesp por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
331 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Aranesp se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Pacientes con insuficiencia renal crónica
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor.
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Aranesp.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Aranesp, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Aranesp hasta que dichos niveles sean corregidos.
Pacientes con cáncer
Efecto sobre el crecimiento del tumor
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer.
En ensayos clínicos controlados, se ha observado que el uso de Aranesp y otros agentes estimulantes de la eritropoyesis (AEEs):
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
332 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos hasta la fecha no indican ninguna interacción de Aranesp con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de Aranesp en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Aranesp no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Aranesp fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Aranesp tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Aranesp y 591 con r-HuEPO.
En el grupo tratado con Aranesp, el 83% de los pacientes estaban en diálisis y el 17% no.
333 En los ensayos en los que Aranesp se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Pacientes con cáncer
Las reacciones adversas se determinaron a partir de los datos combinados obtenidos de siete ensayos de Aranesp aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Aranesp y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple).
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Aranesp en los ensayos clínicos controlados fue:
Clasificación por órganos y sistemas de MedDRA
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
Experiencia postcomercialización
Durante el uso postcomercialización de Aranesp se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Aranesp principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Aranesp y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
334 4.9 Sobredosis
El margen terapéutico de Aranesp es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Aranesp (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Aranesp una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Aranesp una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
Los ensayos preclínicos
336 han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Aranesp en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Aranesp produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Aranesp no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
337 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Aranesp no debe mezclarse o administrarse en perfusión con otros medicamentos.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Para uso ambulatorio, Aranesp puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Aranesp 500 μ g en 1 ml (500 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Las plumas precargadas de Aranesp (SureClick) liberan la dosis completa de cada presentación.
Aranesp es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Aranesp no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
338 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 056 envase unitario EU/ 1/ 01/ 185/ 068 envase de 4 unidades
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
339 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICOY TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
340 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico.
Amgen Manufacturing Limited PO Box 4060, Road 31 km 24.6 Juncos, PR 00777-4060 Puerto Rico
Nombre y dirección del fabricante responsable de la liberación de los lotes
Amgen Europe B. V.
Amgen European Logistics Center (ELC) Minervum 7061 4817 ZK Breda Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que dispone de un sistema de farmacovigilancia en funcionamiento antes y mientras el producto está en el mercado, tal y como se describe en la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 1, de 20 de abril de 2007, del Plan de Gestión de Riesgos presentado en el módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del Plan de Gestión de Riesgos acordada con el CHMP.
Tal como establece la guía del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado debe ser enviado conjuntamente con el siguiente Informe Periódico de Seguridad (IPS).
341 Adicionalmente, se deberá enviar un Plan de Gestión de Riesgos actualizado en los siguientes casos:
- Cuando se reciba nueva información que pueda alterar las actuales especificaciones de
seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos.
- Dentro de los 60 días posteriores a haberse alcanzado un objetivo establecido en el Plan de
- A solicitud de la EMEA.
IPSs
Se presentarán a las autoridades reguladoras IPSs específicos para pacientes pediátricos cada 6 meses durante los 2 primeros años tras la aprobación de la ampliación de la indicación de Aranesp en insuficiencia renal crónica para esa población de pacientes.
342 ANEXO III
ETIQUETADO Y PROSPECTO
343 A.
ETIQUETADO
344 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 10 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,4 ml contiene 10 microgramos de darbepoetin alfa (25 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
345 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 001 envase unitario EU/ 1/ 01/ 185/ 002 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
346 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 10 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
IV/ SC 0,4 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 10 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Amgen Europe B. V.
347 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 10 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,4 ml contiene 10 microgramos de darbepoetin alfa (25 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
348 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 033
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 10 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Amgen Europe B. V.
349 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 15 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,375 ml contiene 15 microgramos de darbepoetin alfa (40 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
350 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 003 envase unitario EU/ 1/ 01/ 185/ 004 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
351 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 15 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,375 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 15 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,375 ml
6.
OTROS
Amgen Europe B. V.
352 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 15 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,375 ml contiene 15 microgramos de darbepoetin alfa (40 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
353 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 034
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 15 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,375 ml
6.
OTROS
Amgen Europe B. V.
354 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 20 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,5 ml contiene 20 microgramos de darbepoetin alfa (40 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
355 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 005 envase unitario EU/ 1/ 01/ 185/ 006 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
356 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 20 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,5 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 20 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Amgen Europe B. V.
357 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 20 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,5 ml contiene 20 microgramos de darbepoetin alfa (40 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
358 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 035
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 20 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Amgen Europe B. V.
359 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 30 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,3 ml contiene 30 microgramos de darbepoetin alfa (100 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
360 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 007 envase unitario EU/ 1/ 01/ 185/ 008 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
361 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 30 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,3 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 30 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Amgen Europe B. V.
362 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 30 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,3 ml contiene 30 microgramos de darbepoetin alfa (100 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
363 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 036
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 30 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Amgen Europe B. V.
364 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 40 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,4 ml contiene 40 microgramos de darbepoetin alfa (100 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
365 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 009 envase unitario EU/ 1/ 01/ 185/ 010 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
366 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 40 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,4 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 40 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Amgen Europe B. V.
367 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 40 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,4 ml contiene 40 microgramos de darbepoetin alfa (100 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
368 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 037
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 40 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Amgen Europe B. V.
369 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 50 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,5 ml contiene 50 microgramos de darbepoetin alfa (100 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
370 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 011 envase unitario EU/ 1/ 01/ 185/ 012 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
371 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 50 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,5 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 50 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Amgen Europe B. V.
372 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
.
NOMBRE DEL MEDICAMENTO
Aranesp 50 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,5 ml contiene 50 microgramos de darbepoetin alfa (100 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
373 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 038
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 50 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Amgen Europe B. V.
374 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 60 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,3 ml contiene 60 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
375 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 013 envase unitario EU/ 1/ 01/ 185/ 014 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
376 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 60 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,3 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 60 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Amgen Europe B. V.
377 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 60 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,3 ml contiene 60 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
378 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 039
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 60 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Amgen Europe B. V.
379 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 80 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,4 ml contiene 80 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
380 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 015 envase unitario EU/ 1/ 01/ 185/ 016 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
381 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 80 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,4 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 80 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Amgen Europe B. V.
382 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 80 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,4 ml contiene 80 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
383 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 040
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 80 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Amgen Europe B. V.
384 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 100 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,5 ml contiene 100 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
385 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 017 envase unitario EU/ 1/ 01/ 185/ 018 envase 4 unidades
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
386 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 100 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,5 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 100 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Amgen Europe B. V.
387 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 100 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,5 ml contiene 100 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
388 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 041
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 100 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Amgen Europe B. V.
389 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 130 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,65 ml contiene 130 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
390 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 069 envase unitario EU/ 1/ 01/ 185/ 070 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
391 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 130 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,65 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 130 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,65 ml
6.
OTROS
Amgen Europe B. V.
392 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 130 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,65 ml contiene 130 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
393 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 071
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 130 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,65 ml
6.
OTROS
Amgen Europe B. V.
394 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 150 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,3 ml contiene 150 microgramos de darbepoetin alfa (500 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
395 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 019 envase unitario EU/ 1/ 01/ 185/ 020 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
396 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 150 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,3 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 150 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Amgen Europe B. V.
397 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 150 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,3 ml contiene 150 microgramos de darbepoetin alfa (500 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
398 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 042
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 150 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Amgen Europe B. V.
399 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 300 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,6 ml contiene 300 microgramos de darbepoetin alfa (500 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
400 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 021 envase unitario EU/ 1/ 01/ 185/ 022 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
401 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 300 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 0,6 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 300 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
Amgen Europe B. V.
402 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 300 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,6 ml contiene 300 microgramos de darbepoetin alfa (500 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
403 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 043
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 300 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
Amgen Europe B. V.
404 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 500 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 1 ml contiene 500 microgramos de darbepoetin alfa (500 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis 4 jeringas precargadas monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
405 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 031 envase unitario EU/ 1/ 01/ 185/ 032 envase 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
406 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLISTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 500 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
IV/ SC 1 ml
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 500 µg Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Amgen Europe B. V.
407 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Aranesp 500 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 1 ml contiene 500 microgramos de darbepoetin alfa (500 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
408 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 044
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLISTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 500 µg inyectable Darbepoetin alfa IV/ SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Amgen Europe B. V.
409 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 10 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,4 ml contiene 10 microgramos de darbepoetin alfa (40 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
410 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 045 envase unitario EU/ 1/ 01/ 185/ 057 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 10 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Amgen Europe B. V.
411 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 15 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,375 ml contiene 15 microgramos de darbepoetin alfa (40 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
412 COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 046 envase unitario EU/ 1/ 01/ 185/ 058 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 15 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,375 ml
6.
OTROS
Amgen Europe B. V.
413 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 20 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,5 ml contiene 20 microgramos de darbepoetin alfa (40 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
414 Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 047 envase unitario EU/ 1/ 01/ 185/ 059 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 20 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Amgen Europe B. V.
415 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 30 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,3 ml contiene 30 microgramos de darbepoetin alfa (100 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
416 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 048 envase unitario EU/ 1/ 01/ 185/ 060 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 30 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
OTROS
1.
NOMBRE DEL MEDICAMENTO
Aranesp 40 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,4 ml contiene 40 microgramos de darbepoetin alfa (100 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
419 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 049 envase unitario EU/ 1/ 01/ 185/ 061 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 40 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
420 6.
OTROS
Amgen Europe B. V.
421 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 50 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,5 ml contiene 50 microgramos de darbepoetin alfa (100 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
422 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 050 envase unitario EU/ 1/ 01/ 185/ 062 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 50 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
423 6.
OTROS
Amgen Europe B. V.
424 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 60 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,3 ml contiene 60 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
425 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 051 envase unitario EU/ 1/ 01/ 185/ 063 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 60 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
426 6.
OTROS
Amgen Europe B. V.
427 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 80 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,4 ml contiene 80 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
428 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 052 envase unitario EU/ 1/ 01/ 185/ 064 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 80 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
429 6.
OTROS
Amgen Europe B. V.
430 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 100 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,5 ml contiene 100 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
431 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 053 envase unitario EU/ 1/ 01/ 185/ 065 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 100 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
432 6.
OTROS
Amgen Europe B. V.
433 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 130 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,65 ml contiene 130 microgramos de darbepoetin alfa (200 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
434 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 072 envase unitario EU/ 1/ 01/ 185/ 073 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 130 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,65 ml
6.
OTROS
Amgen Europe B. V.
435 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 150 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,3 ml contiene 150 microgramos de darbepoetin alfa (500 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
436 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 054 envase unitario EU/ 1/ 01/ 185/ 066 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 150 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
437 6.
OTROS
Amgen Europe B. V.
438 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 300 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,6 ml contiene 300 microgramos de darbepoetin alfa (500 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
439 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 055 envase unitario EU/ 1/ 01/ 185/ 067 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 300 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
440 6.
OTROS
Amgen Europe B. V.
441 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Aranesp 500 microgramos solución inyectable en pluma precargada Darbepoetin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 1 ml contiene 500 microgramos de darbepoetin alfa (500 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x4 4 plumas precargadas de un solo uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
442 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 185/ 056 envase unitario EU/ 1/ 01/ 185/ 068 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Aranesp 500 µg inyectable Darbepoetin alfa SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
443 6.
OTROS
Amgen Europe B. V.
444 B.
PROSPECTO
445 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aranesp 10 microgramos solución inyectable en jeringa precargada Aranesp 15 microgramos solución inyectable en jeringa precargada Aranesp 20 microgramos solución inyectable en jeringa precargada Aranesp 30 microgramos solución inyectable en jeringa precargada Aranesp 40 microgramos solución inyectable en jeringa precargada Aranesp 50 microgramos solución inyectable en jeringa precargada Aranesp 60 microgramos solución inyectable en jeringa precargada Aranesp 80 microgramos solución inyectable en jeringa precargada Aranesp 100 microgramos solución inyectable en jeringa precargada Aranesp 130 microgramos solución inyectable en jeringa precargada Aranesp 150 microgramos solución inyectable en jeringa precargada Aranesp 300 microgramos solución inyectable en jeringa precargada Aranesp 500 microgramos solución inyectable en jeringa precargada darbepoetin alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aranesp y para qué se utiliza 2.
Antes de usar Aranesp 3.
Cómo usar Aranesp 4.
Posibles efectos adversos 5.
Conservación de Aranesp 6.
Información adicional 7.
Instrucciones para inyectarse Aranesp en jeringa precargada
1.
QUÉ ES ARANESP Y PARA QUÉ SE UTILIZA
Su médico le ha recetado Aranesp (un antianémico) para el tratamiento de su anemia.
La anemia se produce cuando la sangre no contiene suficientes glóbulos rojos y los síntomas pueden ser fatiga, debilidad y falta de respiración.
Aranesp funciona exactamente igual que la hormona natural eritropoyetina.
La eritropoyetina se produce en los riñones y ayuda a la médula ósea a producir más glóbulos rojos.
La sustancia activa de Aranesp es darbepoetin alfa, producido por tecnología genética en células de ovario de Hámster Chino (CHO-K1).
Si padece insuficiencia renal crónica
Aranesp se utiliza para tratar la anemia sintomática asociada a la insuficiencia renal crónica (insuficiencia renal) en adultos y niños.
En la insuficiencia renal, el riñón no produce suficiente cantidad de la hormona natural eritropoyetina, lo que con frecuencia puede causar anemia.
446 Como su cuerpo necesitará algún tiempo para producir más glóbulos rojos, transcurrirán unas cuatro semanas antes de que usted observe algún efecto.
Su rutina normal de diálisis no afectará la capacidad de Aranesp para tratar la anemia.
Si está recibiendo quimioterapia
Aranesp se emplea para tratar la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
Una de las principales reacciones adversas de la quimioterapia es que hace que la médula ósea deje de producir suficientes glóbulos rojos.
Al principio, sólo parece afectar a los glóbulos blancos.
Esto se debe a que los glóbulos rojos tienen una duración mucho mayor en la sangre circulante.
Hacia el final del tratamiento de quimioterapia, sobre todo si ha recibido mucha quimioterapia, el recuento de glóbulos rojos podrá decaer, provocándole anemia.
2.
ANTES DE USAR ARANESP
NO use Aranesp
• Si presenta tensión arterial alta que no está siendo tratada con otros medicamentos recetados por su médico; o
• Si es alérgico (hipersensible) a darbepoetin alfa, r-HuEPO o a cualquiera de los demás componentes de Aranesp.
Tenga especial cuidado con Aranesp
Informe a su médico si usted padece o ha padecido:
• tensión arterial alta que está siendo tratada con medicamentos recetados por su médico;
• anemia de células falciformes;
• ataques epilépticos;
• convulsiones;
• enfermedad del hígado;
• si no responde a medicamentos utilizados para tratar la anemia; o
• alergia al látex (la cubierta de la aguja de la jeringa precargada contiene un derivado del látex).
Precauciones especiales
• Si presenta síntomas como mayor cansancio de lo habitual y falta de energía puede ser debido a que padece un trastorno denominado aplasia pura de células rojas (APCR) que ha sido observado en algunos pacientes.
La APCR supone que el organismo ha reducido o ha detenido la producción de glóbulos rojos lo que provoca una anemia grave.
Si experimenta estos síntomas contacte con su médico, que determinará cuál es la mejor manera de tratar su anemia.
• Su médico intentará mantener sus niveles de hemoglobina entre 10 y 12 g/ dl.
447 • Si padece insuficiencia renal crónica y sus niveles de hemoglobina se mantienen demasiado altos, existe un mayor riesgo de que tenga problemas graves relacionados con su corazón o sus vasos sanguíneos (acontecimientos cardiovasculares).
• Si usted es un paciente con cáncer, debe saber que Aranesp puede actuar como factor de crecimiento de las células sanguíneas y que en algunas circunstancias puede tener un efecto negativo sobre su cáncer.
Dependiendo de su situación individual, puede ser preferible una transfusión de sangre.
Por favor, háblelo con su médico.
• La utilización de este medicamento en sujetos sanos puede causar problemas de corazón o de los vasos sanguíneos que pueden llegar a ser mortales.
Uso de otros medicamentos:
Ciclosporina y tacrolimus pueden verse afectados por el número de glóbulos rojos de la sangre.
Es importante que le diga a su médico si está utilizando alguno de estos medicamentos.
Informe a su médico si está utilizando o ha utilizado otros medicamentos recientemente, incluso los adquiridos sin receta.
Uso de Aranesp con los alimentos y bebidas
La comida y la bebida no afectan a Aranesp.
Embarazo y lactancia
Aranesp no se ha utilizado en mujeres embarazadas.
Es importante que le diga a su médico si usted:
• está embarazada;
• cree que puede estar embarazada; o
• planea quedarse embarazada.
Se desconoce si darbepoetin alfa se elimina por la leche materna.
Si está en tratamiento con Aranesp debe abandonar la lactancia materna.
Conducción y uso de máquinas
Aranesp no debería afectar su capacidad de conducir o utilizar máquinas.
3.
CÓMO USAR ARANESP
Tras unos análisis de sangre su médico ha decidido que usted necesita Aranesp ya que su nivel de hemoglobina es igual o inferior a 10 g/ dl.
Su médico le indicará cuánto Aranesp necesita y con qué frecuencia lo debe utilizar para mantener su nivel de hemoglobina entre 10 y 12 g/ dl.
Esto puede variar dependiendo si usted es un adulto o un niño.
Cómo inyectarse Aranesp usted mismo
Su médico puede decidir que es mejor que usted mismo o las personas que le cuidan le inyecten Aranesp.
Su médico, enfermera o farmacéutico le enseñarán cómo ponerse la inyección con la jeringa precargada.
No intente auto-inyectarse si no le han enseñado cómo hacerlo.
Nunca se inyecte Aranesp usted mismo en una vena.
448 Si padece insuficiencia renal crónica
Aranesp se administra en una única inyección, una vez a la semana, una vez cada dos semanas o una vez al mes debajo de la piel (subcutánea) o en una vena (intravenosa).
Para corregir la anemia, la dosis inicial de Aranesp por kilo de peso corporal será de: • 0,75 microgramos una vez cada dos semanas, o • 0,45 microgramos una vez cada semana.
Su médico le hará análisis de sangre regularmente para ver cómo está respondiendo la anemia al tratamiento y, si fuera necesario, podría tener que ajustar la dosis cada cuatro semanas.
Una vez que la anemia está corregida, el médico seguirá haciéndole análisis de sangre regularmente, pudiendo ser necesario volver a ajustar la dosis para mantener el control de la anemia a largo plazo.
Su médico le informará en caso de que deba cambiar la dosis.
El médico le medirá su tensión arterial regularmente, sobre todo al inicio del tratamiento.
En algunos casos, su médico puede recomendarle que tome suplementos de hierro.
Su médico puede decidir cambiar el modo de administrarle la inyección (debajo de la piel o en la vena).
Si esto ocurriera, usted comenzará con la misma dosis que estaba recibiendo antes y se le harán análisis de sangre para comprobar que la anemia sigue siendo tratada correctamente.
Si su médico ha decidido cambiarle el tratamiento de r-HuEPO (eritropoyetina producida por ingeniería genética) a Aranesp, elegirá entre administrarle Aranesp una vez a la semana o una vez cada dos semanas.
La vía de administración será la misma que con r-HuEPO, pero su médico decidirá cuanto y cuando debe administrárselo, pudiendo ajustar la dosis que recibe si lo considera necesario.
Si está recibiendo quimioterapia
Aranesp se administra debajo de la piel en una única inyección, una vez a la semana o una vez cada tres semanas.
Para corregirle la anemia, la dosis inicial de Aranesp será de: • 500 microgramos una vez cada tres semanas (6,75 microgramos de Aranesp por kilogramo de peso), o • 2,25 microgramos de Aranesp por kilogramo de peso (una vez a la semana).
El médico le tomará regularmente muestras de sangre para medir cómo responde la anemia, y podrá ajustar la dosis según sea necesario.
El tratamiento continuará hasta aproximadamente 4 semanas después del final de la quimioterapia.
El médico le dirá exactamente cuándo dejar de tomar Aranesp.
En algunos casos, su médico puede recomendarle que tome suplementos de hierro.
Si usa más Aranesp del que debiera
No debería tener problemas graves si se administra más Aranesp del que debiera.
Aún así, deberá contactar con su médico o farmacéutico si esto ocurriera.
Si no se encuentra bien contacte con su médico o farmacéutico inmediatamente.
Si olvidó usar Aranesp
Si olvidó inyectarse una dosis de Aranesp, contacte con su médico para ver cuando tiene que inyectarse la siguiente dosis.
449 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aranesp puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han sufrido los siguientes efectos adversos después de usar Aranesp:
Muy frecuentes (observados en más de 10 de cada 100 personas)
• Tensión arterial alta (hipertensión) • Retención de fluidos (edema)
Frecuentes (observados en más de 1 de cada 100 personas)
• Coágulos de sangre (trombosis) • Dolor en el lugar de la inyección • Erupción y/ o enrojecimiento de la piel
Raros (observados en más de 1 de cada 10.000 personas)
Reacciones alérgicas graves que pueden incluir: • Reacciones alérgicas inesperadas que pueden poner en peligro la vida (anafilaxia) • Hinchazón de cara, labios, boca, lengua o garganta que puede provocar dificultad para tragar o respirar (angioedema) • Dificultad para respirar (disnea) • Erupciones en la piel • Sarpullido (urticaria)
Muy raros (observados en menos de 1 de cada 10.000 personas)
• Aplasia pura de células rojas (APCR) – (anemia, cansancio mayor de lo habitual, falta de energía)
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ARANESP
Mantenga Aranesp fuera del alcance y de la vista de los niños.
Conservar en el embalaje original para protegerlo de la luz.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
No utilice Aranesp si cree que ha estado congelado.
Una vez que haya sacado su jeringa de la nevera y la haya dejado a temperatura ambiente durante aproximadamente 30 minutos antes de inyectársela, deberá utilizarla en los 7 días siguientes o desecharla.
No utilice Aranesp después de la fecha de caducidad indicada en la caja y en la etiqueta después de “ CAD” o “ EXP”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
450 6.
INFORMACIÓN ADICIONAL
Composición de Aranesp
Aranesp se presenta en jeringas precargadas que contienen 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 ó 500 microgramos del principio activo darbepoetin alfa.
Los demás componentes de Aranesp son fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80 y agua para inyectables.
Aspecto del producto y contenido del envase
Aranesp es un líquido transparente, incoloro o ligeramente opalescente.
Si está turbio o contiene partículas no debe utilizarlo.
Aranesp está disponible en envases de 1 ó 4 jeringas precargadas (puede que solamente estén comercializados algunos tamaños de envases).
Las jeringas se suministran acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envases con una jeringa).
Titular de la autorización de comercialización y responsable de la fabricación
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
451 Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /emea. europa. eu/ __________________________________________________________________________________
7.
INSTRUCCIONES PARA INYECTARSE ARANESP EN JERINGA PRECARGADA Esta sección contiene información sobre cómo inyectarse Aranesp usted mismo.
Es importante que no intente administrarse usted mismo la inyección si su médico, enfermera o farmacéutico no le han enseñado cómo hacerlo.
Si usted tiene alguna duda sobre cómo ponerse la inyección, consúltelo con su médico, enfermera o farmacéutico.
¿Cómo debe usted o la persona que le va a inyectar, utilizar la jeringa precargada de Aranesp?
Su médico le ha recetado Aranesp en jeringa precargada y deberá inyectar su contenido en el tejido situado bajo la piel.
Su médico, enfermera o farmacéutico le dirán la cantidad de Aranesp que usted necesita y con qué frecuencia se lo debe administrar.
452 Material:
Para la administración de la inyección, necesitará:
• una jeringa precargada de Aranesp nueva; y
• algodón con alcohol o similar.
¿Qué debe hacer antes de ponerse la inyección subcutánea de Aranesp?
1.
Saque la jeringa precargada de la nevera.
Deje la jeringa precargada a temperatura ambiente durante aproximadamente 30 minutos.
De este modo la inyección será más cómoda.
No caliente Aranesp de ninguna otra forma (por ejemplo, no lo caliente en el microondas ni en agua caliente).
No deje la jeringa expuesta a la luz solar directa.
2.
No agite la jeringa precargada.
3.
No quite la cubierta de la aguja hasta que esté preparado para la inyección.
4.
Compruebe que es la dosis que le ha recetado el médico.
5.
Compruebe la fecha de caducidad indicada en la etiqueta de la jeringa precargada (EXP:).
No la use si la fecha actual ha sobrepasado el último día del mes indicado.
6.
Compruebe el aspecto de Aranesp.
Tiene que ser un líquido transparente, incoloro o ligeramente opalescente.
Si está turbio o contiene partículas no lo utilice.
7.
Lávese las manos cuidadosamente.
8.
Busque una superficie cómoda, limpia y bien iluminada y coloque todo el material que necesite a su alcance.
¿Cómo preparar la inyección de Aranesp?
Antes de inyectarse Aranesp debe hacer lo siguiente:
1.
Para evitar que la aguja se doble, tire suavemente de la cubierta de la aguja sin torcerla, tal y como se muestra en las figuras 1 y 2.
2.
No toque la aguja ni empuje el émbolo.
3.
Puede que observe una pequeña burbuja de aire en la jeringa precargada.
No debe eliminar la burbuja de aire antes de la inyección.
La inyección de la solución con una burbuja de aire no es perjudicial.
4.
Ahora ya puede usar la jeringa precargada.
¿Dónde debe ponerse la inyección?
Los mejores lugares para ponerse usted mismo la inyección son la parte superior de los muslos y el abdomen.
Si la inyección se la pone otra persona, también se la puede poner en la parte posterior de los brazos.
Si observa enrojecimiento o hinchazón de la zona, puede cambiar el lugar de la inyección.
453 ¿Cómo ponerse la inyección?
1.
Desinfecte la piel usando un algodón con alcohol y pellizquela (sin apretar) entre los dedos pulgar e índice.
2.
Inserte completamente la aguja en la piel como le ha enseñado la enfermera o el médico.
3.
Tire ligeramente del émbolo para asegurarse de que no ha pinchado una vena.
Si ve sangre en la jeringa, saque la aguja e insértela en otro lugar.
4.
Empuje el émbolo de forma lenta y constante, manteniendo la piel pellizcada en todo momento hasta que la jeringa esté vacía.
5.
Retire la aguja y suelte la piel.
6.
Si observa algún resto de sangre, puede retirarlo suavemente con un poco de algodón o con una gasa.
No frote el lugar de inyección.
Si es necesario, puede cubrir el lugar de inyección con una tirita.
7.
Utilice cada jeringa para una sola inyección.
No use el resto de Aranesp que haya podido quedar en la jeringa.
Recuerde:
Si tiene algún problema, no dude en pedir ayuda y consejo a su médico o enfermera.
¿Cómo deshacerse de las jeringas usadas?
• Las jeringas precargadas deben eliminarse según los requerimientos locales.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
454 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Aranesp 10 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 15 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 20 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 30 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 40 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 50 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 60 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 80 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 100 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 130 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 150 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 300 microgramos solución inyectable en pluma precargada (SureClick) Aranesp 500 microgramos solución inyectable en pluma precargada (SureClick) darbepoetin alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Aranesp y para qué se utiliza 2.
Antes de usar Aranesp 3.
Cómo usar Aranesp 4.
Posibles efectos adversos 5.
Conservación de Aranesp 6.
Información adicional 7.
Instrucciones para inyectarse Aranesp en pluma precargada
1.
QUÉ ES ARANESP Y PARA QUÉ SE UTILIZA
Su médico le ha recetado Aranesp (un antianémico) para el tratamiento de su anemia.
La anemia se produce cuando la sangre no contiene suficientes glóbulos rojos y los síntomas pueden ser fatiga, debilidad y falta de respiración.
Aranesp funciona exactamente igual que la hormona natural eritropoyetina.
La eritropoyetina se produce en los riñones y ayuda a la médula ósea a producir más glóbulos rojos.
La sustancia activa de Aranesp es darbepoetin alfa, producido por tecnología genética en células de ovario de Hámster Chino (CHO-K1).
Si padece insuficiencia renal crónica
Aranesp se utiliza para tratar la anemia sintomática asociada a la insuficiencia renal crónica (insuficiencia renal) en adultos y niños.
En la insuficiencia renal, el riñón no produce suficiente cantidad de la hormona natural eritropoyetina, lo que con frecuencia puede causar anemia.
455 Como su cuerpo necesitará algún tiempo para producir más glóbulos rojos, transcurrirán unas cuatro semanas antes de que usted observe algún efecto.
Su rutina normal de diálisis no afectará la capacidad de Aranesp para tratar la anemia.
Si está recibiendo quimioterapia
Aranesp se emplea para tratar la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
Una de las principales reacciones adversas de la quimioterapia es que hace que la médula ósea deje de producir suficientes glóbulos rojos.
Al principio, sólo parece afectar a los glóbulos blancos.
Esto se debe a que los glóbulos rojos tienen una duración mucho mayor en la sangre circulante.
Hacia el final del tratamiento de quimioterapia, sobre todo si ha recibido mucha quimioterapia, el recuento de glóbulos rojos podrá decaer, provocándole anemia.
2.
ANTES DE USAR ARANESP
NO use Aranesp
• Si presenta tensión arterial alta que no está siendo tratada con otros medicamentos recetados por su médico; o
• Si es alérgico (hipersensible) a darbepoetin alfa, r-HuEPO o a cualquiera de los demás componentes de Aranesp.
Tenga especial cuidado con Aranesp
Informe a su médico si usted padece o ha padecido:
• tensión arterial alta que está siendo tratada con medicamentos recetados por su médico;
• anemia de células falciformes;
• ataques epilépticos;
• convulsiones;
• enfermedad del hígado;
• si no responde a medicamentos utilizados para tratar la anemia; o
• alergia al látex (la cubierta de la aguja de la pluma precargada contiene un derivado del látex).
Precauciones especiales
• Si presenta síntomas como mayor cansancio de lo habitual y falta de energía puede ser debido a que padece un trastorno denominado aplasia pura de células rojas (APCR) que ha sido observado en algunos pacientes.
La APCR supone que el organismo ha reducido o ha detenido la producción de glóbulos rojos lo que provoca una anemia grave.
Si experimenta estos síntomas contacte con su médico, que determinará cuál es la mejor manera de tratar su anemia.
• Su médico intentará mantener sus niveles de hemoglobina entre 10 y 12 g/ dl.
• Si padece insuficiencia renal crónica y sus niveles de hemoglobina se mantienen demasiado altos, existe un mayor riesgo de que tenga problemas graves relacionados con su corazón o sus vasos sanguíneos (acontecimientos cardiovasculares).
456 • Si usted es un paciente con cáncer, debe saber que Aranesp puede actuar como factor de crecimiento de las células sanguíneas y que en algunas circunstancias puede tener un efecto negativo sobre su cáncer.
Dependiendo de su situación individual, puede ser preferible una transfusión de sangre.
Por favor, háblelo con su médico.
• La utilización de este medicamento en sujetos sanos puede causar problemas de corazón o de los vasos sanguíneos que pueden llegar a ser mortales.
Uso de otros medicamentos
Ciclosporina y tacrolimus pueden verse afectados por el número de glóbulos rojos de la sangre.
Es importante que le diga a su médico si está utilizando alguno de estos medicamentos.
Informe a su médico si está utilizando o ha utilizado otros medicamentos recientemente, incluso los adquiridos sin receta.
Uso de Aranesp con los alimentos y bebidas
La comida y la bebida no afectan a Aranesp.
Embarazo y lactancia
Aranesp no se ha utilizado en mujeres embarazadas.
Es importante que le diga a su médico si usted:
• está embarazada;
• cree que puede estar embarazada; o
• planea quedarse embarazada.
Se desconoce si darbepoetin alfa se elimina por la leche materna.
Si está en tratamiento con Aranesp debe abandonar la lactancia materna.
Conducción y uso de máquinas
Aranesp no debería afectar su capacidad de conducir o utilizar máquinas.
3.
CÓMO USAR LA PLUMA PRECARGADA DE ARANESP (SURECLICK)
Tras unos análisis de sangre su médico ha decidido que usted necesita Aranesp ya que su nivel de hemoglobina es igual o inferior a 10 g/ dl.
Su médico le indicará cuánto Aranesp necesita y con qué frecuencia lo debe utilizar para mantener su nivel de hemoglobina entre 10 y 12 g/ dl.
Esto puede variar dependiendo si usted es un adulto o un niño.
Cómo inyectarse Aranesp usted mismo
Su médico ha decidido que la pluma precargada de Aranesp es la mejor manera de que usted, su enfermera u otra persona le administren Aranesp.
Su médico, enfermera o farmacéutico le enseñarán cómo ponerse la inyección con la pluma precargada.
No intente auto-inyectarse si no le han enseñado cómo hacerlo.
Nunca se inyecte Aranesp usted mismo en una vena.
La pluma precargada está diseñada para inyectarse sólo en la zona debajo de la piel.
Para información sobre cómo auto-inyectarse Aranesp con la pluma precargada, lea las instrucciones al final de este prospecto.
457 Si padece insuficiencia renal crónica
Aranesp pluma precargada se administra en una única inyección, una vez a la semana, una vez cada dos semanas o una vez al mes.
Para corregir la anemia, la dosis inicial de Aranesp por kilo de peso corporal será de: • 0,75 microgramos una vez cada dos semanas, o • 0,45 microgramos una vez cada semana.
Su médico le hará análisis de sangre regularmente para ver cómo está respondiendo la anemia al tratamiento y, si fuera necesario, podría tener que ajustar la dosis cada cuatro semanas.
Una vez que la anemia está corregida, el médico seguirá haciéndole análisis de sangre regularmente, pudiendo ser necesario volver a ajustar la dosis para mantener el control de la anemia a largo plazo.
Su médico le informará en caso de que deba cambiar la dosis.
El médico le medirá su tensión arterial regularmente, sobre todo al inicio del tratamiento.
En algunos casos, su médico puede recomendarle que tome suplementos de hierro.
Su médico puede decidir cambiar el modo de administrarle la inyección (desde debajo de la piel hasta en la vena).
Si esto ocurriera, usted comenzará con la misma dosis que estaba recibiendo antes y se le harán análisis de sangre para comprobar que la anemia sigue siendo tratada correctamente.
Si su médico ha decidido cambiarle el tratamiento de r-HuEPO (eritropoyetina producida por ingeniería genética) a Aranesp, elegirá entre administrarle Aranesp una vez a la semana o una vez cada dos semanas.
La vía de administración será la misma que con r-HuEPO, pero su médico decidirá cuanto y cuando debe administrárselo, pudiendo ajustar la dosis que recibe si lo considera necesario.
Si está recibiendo quimioterapia
Aranesp se administra debajo de la piel en una única inyección, una vez a la semana o una vez cada tres semanas.
Para corregirle la anemia, la dosis inicial de Aranesp será de: • 500 microgramos una vez cada tres semanas (6,75 microgramos de Aranesp por kilogramo de peso), o • 2,25 microgramos de Aranesp por kilogramo de peso (una vez a la semana).
El médico le tomará regularmente muestras de sangre para medir cómo responde la anemia, y podrá ajustar la dosis según sea necesario.
El tratamiento continuará hasta aproximadamente 4 semanas después del final de la quimioterapia.
El médico le dirá exactamente cuándo dejar de tomar Aranesp.
En algunos casos, su médico puede recomendarle que tome suplementos de hierro.
Si usa más Aranesp del que debiera
No debería tener problemas graves si se administra más Aranesp del que debiera.
Aún así, deberá contactar con su médico o farmacéutico si esto ocurriera.
Si no se encuentra bien, contacte con su médico o farmacéutico inmediatamente.
Si olvidó usar Aranesp
Si olvidó inyectarse una dosis de Aranesp, contacte con su médico para ver cuando tiene que inyectarse la siguiente dosis.
458 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Aranesp puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han sufrido los siguientes efectos adversos después de usar Aranesp:
Muy frecuentes (observados en más de 10 de cada 100 personas)
• Tensión arterial alta (hipertensión) • Retención de fluidos (edema)
Frecuentes (observados en más de 1 de cada 100 personas)
• Coágulos de sangre (trombosis) • Dolor en el lugar de la inyección • Erupción y/ o enrojecimiento de la piel
Raros (observados en más de 1 de cada 10.000 personas)
Reacciones alérgicas graves que pueden incluir: • Reacciones alérgicas inesperadas que pueden poner en peligro la vida (anafilaxia) • Hinchazón de cara, labios, boca, lengua o garganta que puede provocar dificultad para tragar o respirar (angioedema) • Dificultad para respirar (disnea) • Erupciones en la piel • Sarpullido (urticaria)
Muy raros (observados en menos de 1 de cada 10.000 personas)
• Aplasia pura de células rojas (APCR) – (anemia, cansancio mayor de lo habitual, falta de energía)
Se han notificado casos de convulsiones en pacientes tratados con Aranesp.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ARANESP
Mantenga Aranesp fuera del alcance y de la vista de los niños.
Conservar la pluma precargada en el embalaje original para protegerla de la luz.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
No utilice Aranesp si cree que ha estado congelado.
Una vez que haya sacado la pluma precargada de la nevera y la haya dejado a temperatura ambiente durante aproximadamente 30 minutos antes de inyectársela, deberá utilizarla en los 7 días siguientes o desecharla.
No utilice Aranesp después de la fecha de caducidad indicada en la caja y en la etiqueta de la pluma precargada después de “ CAD” o “ EXP”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
459 6.
INFORMACIÓN ADICIONAL
Composición de Aranesp
Aranesp (SureClick) se presenta en plumas precargadas que contienen 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 ó 500 microgramos del principio activo darbepoetin alfa.
Los demás componentes de Aranesp son fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80 y agua para inyectables.
Aspecto del producto y contenido del envase
Aranesp es un líquido transparente, incoloro o ligeramente opalescente.
Si está turbio o contiene partículas no debe utilizarlo.
Aranesp (SureClick) está disponible en envases de 1 ó 4 plumas precargadas (puede que solamente estén comercializados algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
460 Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
___________________________________________________________________________
7.
INSTRUCCIONES PARA INYECTARSE ARANESP EN PLUMA PRECARGADA (SURECLICK)
Esta sección contiene información sobre cómo utilizar correctamente la pluma precargada de Aranesp.
Es importante que no intente administrarse usted mismo la inyección si su médico, enfermera o farmacéutico no le han enseñado cómo hacerlo.
Si usted tiene alguna duda sobre cómo ponerse la inyección, consúltelo con su médico, enfermera o farmacéutico.
461 ¿Cómo debe usted o la persona que le va a inyectar, utilizar la pluma precargada (SureClick) de Aranesp?
Su médico le ha recetado Aranesp en pluma precargada y deberá inyectar su contenido en el tejido situado bajo la piel.
Su médico, enfermera o farmacéutico le dirán la cantidad de Aranesp que usted necesita y con qué frecuencia se lo debe administrar.
Utilice cada pluma precargada para una única inyección.
Material:
Para la administración de la inyección, necesitará:
• una pluma precargada de Aranesp nueva; y
• algodón con alcohol o similar.
Preparación de la inyección de Aranesp
1.
Saque la pluma precargada de la nevera.
Para que la inyección sea más cómoda, deje la pluma precargada a temperatura ambiente durante aproximadamente 30 minutos.
No caliente Aranesp de ninguna otra manera (por ejemplo, no lo caliente en el microondas ni en agua caliente).
No deje la pluma precargada expuesta a la luz solar directa.
2.
No agite la pluma precargada.
3.
No quite el tapón gris de la aguja de la pluma precargada hasta que esté preparado para la inyección.
4.
Compruebe que es la dosis que le ha recetado el médico.
5.
Compruebe la fecha de caducidad que indica la etiqueta de la pluma precargada (EXP:).
No la use si la fecha actual ha sobrepasado el último día del mes indicado.
6.
Compruebe el aspecto de Aranesp a través de la ventana de inspección.
Tiene que ser un líquido transparente, incoloro o ligeramente opalescente.
Si está turbio o contiene partículas no lo utilice.
7.
Lávese las manos cuidadosamente.
8.
Busque una superficie cómoda, limpia y bien iluminada y coloque todo el material que necesite a su alcance.
Tapón gris de la aguja
Botón rojo
Ventana de inspección
462 7a.
Elección y preparación de la zona de inyección
1.
Elección de la zona de inyección
Para que la pluma precargada funcione correctamente, la zona de inyección debe ser firme.
La zona ideal para la administración de Aranesp con la pluma precargada es la parte superior del muslo.
Alterne las zonas de inyección:
Puede cambiar la zona de inyección para evitar enrojecimiento o hinchazón en una zona concreta.
No se inyecte en zonas donde la piel sea sensible, o presente contusiones, enrojecimiento o en zonas donde la piel sea más dura.
Evite las zonas con cicatrices o estrías.
2a.
Instrucciones para la zona de inyección recomendada
La zona de inyección recomendada es la parte superior de los muslos.
2b.
Instrucciones para las zonas de inyección alternativas
Cuando utilice zonas de inyección alternativas, es muy importante crear suficiente tensión en la superficie de la zona elegida a fin de poder aplicar la inyección correctamente.
Técnica para estirar la piel
Asegúrese de que la piel situada alrededor y debajo de la pluma Estirar precargada está firme y tensa para proporcionar una resistencia suficiente que permita que el protector de seguridad se retraiga completamente y se desbloquee la pluma.
Una de las zonas de inyección alternativas es el abdomen, excepto el área que está a menos de 5 cm del ombligo.
Para inyectarse en el abdomen, es recomendable que se tumbe boca arriba y que estire la piel en la zona donde se va a inyectar para crear una superficie firme y tensa.
463 Si le administra la inyección otra persona, también puede utilizar la parte posterior de los brazos.
En este caso también es recomendable estirar la piel para crear una superficie firme y tensa.
3.
Prepare la zona
Para preparar la zona de la piel donde se va a inyectar Aranesp, desinféctela con un algodón con alcohol.
No vuelva a tocar esa zona antes de ponerse la inyección.
7b.
Inyección de Aranesp con la pluma precargada.
1.
Quite el tapón gris de la aguja
Quite el tapón gris de la aguja
∅
No tuerza el tapón gris de la aguja.
∅
No intente volver a poner el tapón gris de la aguja en la pluma precargada.
Protector de seguridad
2.
Sin tocar el botón rojo, presione la pluma precargada contra la piel para desbloquear el protector de seguridad.
Protector de seguridad hacia afuera.
Desbloqueado: con el protector de seguridad completamente retraído.
464 ∅ No apriete el botón rojo hasta que el protector de seguridad esté completamente retraído.
Mantenga una presión suficiente contra la piel para que el protector de seguridad amarillo se retraiga completamente.
Sostenga la pluma precargada en ángulo recto (90º) respecto a la zona de inyección.
3.
Presione brevemente el botón rojo y suéltelo.
Suelte el botón
CLICK
Mantenga la pluma precargada presionada contra la piel durante todo el proceso de inyección.
4.
Cuente 15 segundos y la inyección habrá finalizado.
El medicamento se inyectará automáticamente.
∅ No mueva la pluma precargada de su sitio durante todo el proceso de inyección.
Espere a que la inyección haya finalizado antes de levantar la pluma precargada de la zona de inyección.
Es posible que oiga un segundo click cuando el botón rojo vuelva a su posición inicial.
465 5.
Compruebe la ventana de inspección para confirmar que ha cambiado a color amarillo.
Si la ventana de inspección no hubiera cambiado a amarillo, debe contactar con su médico, enfermera o farmacéutico.
Protector de seguridad después de usar.
Si aparece un pequeño sangrado en el lugar de la inyección, puede pr esionar la zona utilizando un algodón o una gasa.
No frote el lugar de la inyección.
Si es necesario, puede cubrir el lugar de inyección con una tirita.
Recuerde
Si tiene algún problema, no dude en pedir ayuda y consejo a su médico o enfermera.
¿Cómo deshacerse de las plumas usadas?
• No reutilice NUNCA la pluma precargada de Aranesp. • NUNCA vuelva a poner el tapón gris en las plumas precargadas usadas. • Las plumas precargadas deben eliminarse según los requerimientos locales.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
466 Tarjeta adicional opcional:
ANVERSO - Aranesp guía de inicio:
Aranesp pluma precargada SureClick - Leer el prospecto antes de utilizar este medicamento
ESPAÑOL
Las zonas de inyección alternativas
Estirar la piel en las zonas de inyección
Las instrucciones sobre como realiza la
superior de los muslos.
son el abdomen y la parte posterior de los brazos.
alternativas Estirar La zona de inyección debe estar firme y tensa.
REVERSO -
Aranesp guía de inicio:
ESPAÑOL
(1) Quite el tapón gris de la aguja.
(2) Sin tocar el botón rojo, presione la pluma contra la piel para desbloquear el
(3) Presione brevemente el botón rojo y suéltelo.
(4) Cuente 15 segundos y la inyección habrá finalizado.
(5) Compruebe la ventana de inspección.
protector de seguridad.
∅ No tuerza el
X Bloqueado
Click
Completada
tapón gris de la aguja.
Desbloqueado
Mantener desbloqueado presionando contra la piel.
cuando cambie a amarillo.
467
European Medicines Agency
EMEA/ H/ C/ 235
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ARAVA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Arava?
Arava es un medicamento que contiene el principio activo leflunomida.
Se presenta en forma de comprimidos (10 mg: blancos y redondos; 20 mg: amarillos y triangulares; 100 mg: blancos y redondos).
¿Para qué se utiliza Arava?
Arava se utiliza para tratar a adultos con artritis reumatoide activa (una enfermedad del sistema inmunitario que produce inflamación de las articulaciones) o artritis psoriásica activa (una enfermedad que causa manchas rojas y escamosas en la piel e inflamación de las articulaciones).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Arava?
El tratamiento con Arava debe instaurarlo y supervisarlo un especialista que tenga experiencia en el tratamiento de la artritis reumatoide y la artritis psoriásica.
El médico debe realizar análisis de sangre para comprobar la función hepática del paciente, el número de glóbulos blancos y el número de plaquetas antes de recetar Arava y regularmente durante el tratamiento.
El tratamiento con Arava se inicia con una dosis de carga de 100 mg una vez al día durante tres días, seguida de una dosis de mantenimiento.
La dosis de mantenimiento recomendada es de 10 a 20 mg una vez al día para los pacientes con artritis reumatoide y de 20 mg una vez al día para aquellos con artritis psoriásica.
El medicamento comienza a hacer efecto normalmente al cabo de cuatro a seis semanas.
Este efecto puede seguir mejorando durante seis meses.
Arava no se recomienda a los menores de 18 años con artritis reumatoide juvenil.
¿Cómo actúa Arava?
El principio activo de Arava, la leflunomida, es un inmunosupresor.
Reduce la inflamación al disminuir la producción de unas células inmunitarias llamadas “ linfocitos”, que son las responsables de la inflamación.
Para conseguir este efecto, la leflunomida bloquea una enzima llamada “ dihidroorotato deshidrogenasa”, que necesitan los linfocitos para multiplicarse (“ proliferación”).
La eficacia de Arava en la artritis reumatoide se ha investigado en cuatro estudios principales con un total de más de 2.000 pacientes.
Arava se comparó con un placebo (un tratamiento ficticio) o con 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged metotrexato o sulfasalazina (otros medicamentos usados para tratar la artritis reumatoide).
Dos de los estudios duraron seis meses; los otros dos, un año.
Los dos estudios más largos se ampliaron y los enfermos continuaron con la medicación durante al menos un año más.
Arava se estudió también en 186 pacientes con artritis psoriásica que recibieron tratamiento con Arava o con un placebo durante seis meses.
En todos los estudios, el criterio principal de valoración de la eficacia fue la proporción de pacientes que respondieron al tratamiento, según lo definido por criterios específicos de cada enfermedad (las tasas de respuesta del American College of Rheumatology en el caso de la artritis reumatoide y los Criterios de respuesta al tratamiento de la artritis psoriásica en esta enfermedad).
¿Qué beneficio ha demostrado tener Arava durante los estudios?
En la artritis reumatoide, Arava fue más eficaz que el placebo y tan eficaz como la sulfasalazina.
La proporción de pacientes con respuesta en el grupo de Arava fue del 49% al 55%, frente al 26%-28% de los pacientes tratados con placebo y el 54% de los que tomaron sulfasalazina.
Estos resultados se mantuvieron en los estudios de extensión.
Durante el primer año de tratamiento, Arava fue tan eficaz como el metotrexato, pero sólo cuando se tomó junto con folato (un tipo de vitamina B).
En el estudio de extensión, Arava no fue tan eficaz como el metotrexato.
En la artritis psoriásica, Arava fue más eficaz que el placebo, ya que el 59% de los pacientes tratados con Arava respondieron al tratamiento, en comparación con el 30% de los que recibieron placebo.
¿Cuál es el riesgo asociado a Arava?
Los efectos secundarios más frecuentes de Arava (observados en uno a diez pacientes de cada 100) son: leucopenia (número bajo de glóbulos blancos), reacciones alérgicas leves, anorexia (pérdida del apetito), pérdida de peso, dolor de cabeza, mareo, parestesias (sensaciones anómalas en la piel), aumento leve de la presión arterial, diarrea, náuseas, vómitos, inflamación de la boca (p. ej., úlceras bucales), dolor abdominal (de tripa), aumento de los niveles de enzimas hepáticas, caída del cabello, eccema, piel seca, erupción, prurito (picor), tenosinovitis (inflamación de la vaina que rodea a los tendones) y astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre Arava puede consultarse en el prospecto.
Arava no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la leflunomida o a cualquiera de los demás componentes del medicamento.
Arava no debe utilizarse en pacientes con: • enfermedad hepática, • estados de inmunodeficiencia grave, como el síndrome de inmunodeficiencia adquirida (SIDA), • mala función de la médula ósea o recuentos bajos de células sanguíneas (glóbulos rojos, glóbulos blancos o plaquetas) causados por afecciones distintas de la artritis reumatoide o la artritis psoriásica, • infecciones graves, • enfermedad renal de moderada a grave, • hipoproteinemia grave (concentración baja de proteínas en sangre).
Arava no debe administrarse a mujeres embarazadas, o que puedan quedarse embarazadas, ni durante la lactancia natural.
Los médicos que receten Arava han de conocer el riesgo de problemas de hígado que se asocia al medicamento.
También deben poner especial cuidado al pasar a un paciente a Arava o al pasar a un enfermo tratado con Arava a otro tratamiento.
¿Por qué se ha aprobado Arava?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Arava son mayores que sus riesgos para el tratamiento de pacientes adultos con artritis reumatoide activa, como “ fármaco antirreumático modificador de la enfermedad” (FARME), o con artritis psoriásica activa.
En consecuencia, el Comité recomendó que se autorizara la comercialización de Arava.
©EMEA 2008
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Arava a sanofi-aventis Deutschland GmbH el 2 de septiembre de 1999.
La autorización de comercialización fue renovada el 2 de septiembre de 2004.
El texto completo del EPAR de Arava puede consultarse aquí.
12-2007.
©EMEA 2008
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 99/ 118/ 001
Arava
10 mg
Comprimido recubierto con película
Vía oral
blister (alu/ alu)
30 comprimidos
EU/ 1/ 99/ 118/ 002
Arava
10 mg
Comprimido recubierto con película
Vía oral
blister (alu/ alu)
100 comprimidos
EU/ 1/ 99/ 118/ 003
Arava
10 mg
Comprimido recubierto con película
Vía oral
frasco (HDPE)
30 comprimidos
EU/ 1/ 99/ 118/ 004
Arava
10 mg
Comprimido recubierto con película
Vía oral
frasco (HDPE)
100 comprimidos
EU/ 1/ 99/ 118/ 005
Arava
20 mg
Comprimido recubierto con película
Vía oral
blister (alu/ alu)
30 comprimidos
EU/ 1/ 99/ 118/ 006
Arava
20 mg
Comprimido recubierto con película
Vía oral
blister (alu/ alu)
100 comprimidos
EU/ 1/ 99/ 118/ 007
Arava
20 mg
Comprimido recubierto con película
Vía oral
frasco (HDPE)
30 comprimidos
EU/ 1/ 99/ 118/ 008
Arava
20 mg
Comprimido recubierto con película
Vía oral
frasco (HDPE)
100 comprimidos
EU/ 1/ 99/ 118/ 009
Arava
100 mg
Comprimido recubierto con película
Vía oral
blister (alu/ alu)
3 comprimidos
EU/ 1/ 99/ 118/ 010
Arava
20 mg
Comprimido recubierto con película
Vía oral
frasco (HDPE)
50 comprimidos
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Arava 10 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de leflunomida y 78 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película blanco o blanquecino, redondo con un diámetro de unos 7 mm, con la inscripción ZBN en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La leflunomida está indicada para el tratamiento de pacientes adultos con: • artritis reumatoide activa como un “ fármaco antirreumático modificador de la enfermedad” (FARME) • artritis psoriásica activa.
El tratamiento reciente o concomitante con FARMEs hepatotóxicos o hematotóxicos (por ejemplo, metotrexato) puede producir un aumento del riesgo de aparición de reacciones adversas graves; por tanto, en estos casos, el inicio del tratamiento con leflunomida debe considerarse en función del balance beneficio/ riesgo.
Más aún, el sustituir la leflunomida por otro FARME sin realizar el procedimiento de lavado (ver sección 4.4), puede incrementar el riesgo de aparición de reacciones adversas graves incluso durante un largo período de tiempo después del cambio.
4.2 Posología y forma de administración
El tratamiento se debe iniciar y supervisar por especialistas con experiencia en el tratamiento de artritis reumatoide y artritis psoriásica.
El efecto terapéutico normalmente empieza después de 4 o 6 semanas y puede mejorar posteriormente hasta los 4 o 6 meses.
No se recomienda la utilización de Arava en pacientes menores de 18 años, ya que no se ha establecido la eficacia y la seguridad en la artritis reumatoide juvenil (ARJ) (ver secciones 5.1 y 5.2).
Los niveles de alanina transaminasa (ALT) (o transaminasa piruvato glutamato sérico SGPT) y un recuento hemático completo, incluyendo un recuento diferencial de leucocitos y un recuento de plaquetas, deben determinarse simultáneamente, y con la misma frecuencia en las siguientes situaciones: • antes de iniciar el tratamiento con leflunomida, • cada dos semanas durante los primeros seis meses de tratamiento, y • posteriormente, cada ocho semanas (ver sección 4.4.).
2 Posología
El tratamiento de los pacientes se puede iniciar con 10 mg o con 20 mg de leflunomida dependiendo de la gravedad (actividad) de la enfermedad. • La dosis de mantenimiento recomendada es de 20 mg una vez al día para pacientes con artritis psoriásica (ver sección 5.1).
No hay un ajuste de dosis recomendable en pacientes con insuficiencia renal leve.
No se requiere realizar un ajuste de la dosis en los pacientes con edad superior a 65 años.
Administración
Los comprimidos de Arava deben ingerirse enteros con suficiente líquido.
La ingesta de alimentos no modifica la absorción de la leflunomida.
4.3 Contraindicaciones
• hipersensibilidad al principio activo (especialmente con historial previo de síndrome de Stevens- Johnson, necrolisis epidérmica tóxica, eritema multiforme) o a alguno de los excipientes. • pacientes con insuficiencia hepática. • pacientes con estados de inmunodeficiencia grave, por ejemplo, SIDA. • pacientes con afectación significativa de la función de la médula ósea o con anemia, leucopenia, neutropenia o trombocitopenia importante debida a causas distintas de la artritis reumatoide o psoriásica. • pacientes con infecciones graves (ver sección 4.4). • pacientes con insuficiencia renal de moderada a grave, debido a que la experiencia clínica de la que se dispone en este grupo de pacientes es insuficiente. • pacientes con hipoproteinemia grave, por ejemplo en el síndrome nefrótico. • mujeres embarazadas o mujeres en edad fértil que no utilicen un método anticonceptivo eficaz durante el tratamiento con leflunomida y después de finalizar el mismo mientras los niveles plasmáticos del metabolito activo estén por encima de 0,02 mg/ l (ver sección 4.6.).
Antes de iniciar el tratamiento con leflunomida, debe descartarse el embarazo. • mujeres que se encuentren en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Arava solo debe administrarse a los pacientes bajo supervisión médica.
No se aconseja la administración conjunta con FARMEs hepatotóxicos o hematotóxicos (por ejemplo metotrexato).
El metabolito activo de leflunomida, A771726, tiene una vida media larga, generalmente de 1 a 4 semanas.
Pueden producirse efectos adversos graves (por ejemplo: hepatotoxicidad, hematotoxicidad o reacciones alérgicas, ver más abajo), aunque se haya interrumpido el tratamiento con leflunomida.
Por tanto, cuando aparezcan estos efectos adversos o si por cualquier otro motivo se necesita eliminar rápidamente del organismo el metabolito A771726, se deberá realizar el procedimiento de lavado.
Este proceso deberá repetirse las veces que sea clínicamente necesario.
Para consultar el procedimiento para realizar el periodo de lavado en caso de embarazo tanto deseado como no planificado, ver sección 4.6.
Reacciones hepáticas
3 Durante el tratamiento con leflunomida, raramente se han notificado casos de lesiones hepáticas graves, incluyendo casos con desenlace fatal.
La mayoría de los casos se produjeron durante los primeros seis meses de tratamiento.
En estos casos, fue frecuente el tratamiento concomitante con otros fármacos hepatotóxicos.
Se considera esencial que se cumplan estrictamente las recomendaciones de monitorización.
Los niveles de ALT (SGPT) deben medirse antes de iniciar el tratamiento con leflunomida durante los primeros seis meses de tratamiento con la misma frecuencia que el recuento hemático completo (cada dos semanas) y posteriormente, cada ocho semanas.
En el caso de elevaciones de ALT (SGPT) entre dos y tres veces el límite superior del rango normal, debe considerarse una reducción de la dosis de 20 mg a 10 mg y se debe realizar un control de la función hepática semanal.
En el caso de que persista un aumento de los niveles de ALT (SGPT) de más de dos veces el límite superior del rango normal, o si se produjeran elevaciones de más de tres veces el límite superior del rango normal debe suspenderse el tratamiento con leflunomida e iniciar el periodo de lavado.
Después de suspender el tratamiento, se recomienda mantener la monitorización de las enzimas hepáticas hasta su completa normalización.
Debido al potencial de efectos hepatotóxicos aditivos, se recomienda evitar el consumo de alcohol durante el tratamiento con leflunomida.
Dado que el metabolito activo de la leflunomida A771726 se une en gran medida a las proteínas plasmáticas y se elimina vía metabolismo hepático y secreción biliar, es esperable que los niveles plasmáticos de A771726 se incrementen en pacientes con hipoproteinemia.
Arava está contraindicado en los pacientes con hipoproteinemia grave o afectación grave de la función hepática (ver sección 4.3).
Reacciones hematológicas
Junto con los niveles de ALT, debe realizarse un recuento hemático completo, incluyendo recuento diferencial de leucocitos y plaquetas, antes de iniciar el tratamiento con leflunomida, así como cada 2 semanas durante los 6 primeros meses de tratamiento y, posteriormente, cada 8 semanas.
En pacientes con anemia, leucopenia y/ o trombocitopenia preexistente, así como en pacientes con la función alterada de la médula ósea o aquéllos con riesgo de supresión de la médula ósea, es mayor el riesgo de aparición de alteraciones hematológicas.
En estos casos, se debe considerar un periodo de lavado (ver más adelante) para reducir los niveles plasmáticos de A771726.
En el caso de que se produzcan reacciones hematológicas graves, incluyendo pancitopenia, se debe suspender el tratamiento con Arava y con cualquier medicación concomitante mielosupresora e iniciar el procedimiento para realizar un periodo de lavado de leflunomida.
Combinaciones con otros tratamientos
Hasta el momento no se ha estudiado el empleo de la leflunomida con los antipalúdicos que se utilizan en el tratamiento de enfermedades reumáticas (por ejemplo, cloroquina e hidroxicloroquina), las sales de oro intramuscular u oral, la D-penicilamina, la azatioprina u otros agentes inmunosupresores (a excepción del metotrexato, ver sección 4.5).
Se desconoce el riesgo asociado con una terapia de combinación, sobre todo a largo plazo.
No se recomienda la combinación de leflunomida con otros FARMEs (por ejemplo metotrexato) debido a que este tipo de tratamiento puede causar toxicidad aditiva o incluso de tipo sinérgico (por ejemplo: hepato o hematotoxicidad).
Se recomienda precaución en la administración de leflunomida junto con otros fármacos metabolizados por CYP2C9 distintos a los AINEs, como fenitoína, warfarina, femprocumon y tolbutamida.
Cambio a otros tratamientos
4 Como leflunomida permanece en el organismo durante mucho tiempo, cualquier cambio a otro FARME (por ejemplo: metotrexato) sin realizar el procedimiento para realizar un periodo de lavado (ver más adelante) podría incrementar la posibilidad de riesgos adicionales, incluso después de un período de tiempo prolongado tras ese cambio (ej. interacciones cinéticas, toxicidad órgano- específica).
De forma similar, el tratamiento reciente con medicamentos hepatotóxicos o hematotóxicos (por ejemplo: metotrexato) puede producir un aumento de los efectos adversos; por tanto, debe considerarse cuidadosamente si se inicia el tratamiento con leflunomida teniendo en cuenta el beneficio/ riesgo que se espere alcanzar y se recomienda una monitorización más cuidadosa en la fase inicial tras el cambio.
Reacciones cutáneas
En caso de estomatitis ulcerativa deberá suspenderse la administración de leflunomida.
Se han notificado pocos casos de Síndrome de Stevens-Johnson o de necrolísis epidérmica tóxica en pacientes tratados con leflunomida.
Tan pronto como se observen reacciones epidérmicas y/ o de las mucosas, que susciten la sospecha de tales efectos adversos, debe suspenderse el tratamiento con Arava y con cualquier otra medicación con la que se pueda asociar e iniciar inmediatamente el procedimiento para realizar un periodo de lavado de leflunomida.
En estos casos es esencial llevar a cabo un periodo de lavado completo.
En estos casos está contraindicada la reexposición a leflunomida (ver sección 4.3).
Infecciones
Es sabido que los medicamentos con propiedades inmunosupresoras - como la leflunomida- pueden producir que los pacientes sean más susceptibles a las infecciones, incluyendo infecciones oportunistas.
En los pacientes tratados con estos medicamentos, las infecciones pueden ser graves y por tanto, pueden requerir un tratamiento precoz y enérgico.
En caso de que se presentara una infección grave no controlada, podría ser preciso la interrupción del tratamiento con leflunomida y el seguimiento del procedimiento para realizar un periodo de lavado, tal como se describe más adelante.
Los pacientes positivos a la reacción de tuberculina deberán ser controlados estrechamente, debido al riesgo de reactivación de la tuberculosis.
Reacciones respiratorias
Durante el tratamiento con leflunomida se notificaron casos de enfermedad pulmonar intersticial (ver sección 4.8).
La enfermedad pulmonar intersticial es una alteración potencialmente fatal, que puede aparecer de forma aguda durante la terapia.
Síntomas pulmonares, como tos y disnea pueden ser una razón para interrumpir el tratamiento y para realizar un estudio, si se considera apropiado.
Presión sanguínea
La presión sanguínea debe comprobarse antes de comenzar el tratamiento con leflunomida y posteriormente de forma periódica.
Procreación (recomendaciones para los hombres)
Debe advertirse a los pacientes varones acerca de la posible toxicidad fetal mediada por el varón.
Durante el tratamiento con leflunomida debe garantizarse una contracepción eficaz.
No existen datos específicos sobre el riesgo de toxicidad fetal mediada a través del varón.
A pesar de ello, no se han realizado estudios en animales para evaluar este posible riesgo.
Para minimizar este posible riesgo, los hombres que deseen tener descendencia, deben considerar el suspender el uso de leflunomida y tomar 8 g de colestiramina, 3 veces al día, durante 11 días ó 50 g de carbón activo en polvo, 4 veces al día, durante 11 días.
5 En cualquier de estos casos, debe medirse por primera vez la concentración plasmática de A771726.
Posteriormente, debe determinarse de nuevo la concentración plasmática de A771726 después de un intervalo mínimo de 14 días.
Si ambas concentraciones plasmáticas son inferiores a 0,02 mg/ l y se espera un periodo mínimo de 3 meses desde la suspensión del tratamiento, el riesgo de toxicidad fetal es muy bajo.
Procedimiento para realizar un periodo de lavado
Administrar 8 g de colestiramina 3 veces al día o como alternativa, administrar 50 g de carbón activo en polvo, 4 veces al día.
Por lo general, la duración de un periodo de lavado completo es de 11 días.
La duración se puede modificar dependiendo de variables clínicas o de laboratorio.
Lactosa
Arava contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La administración reciente o el uso concomitante de fármacos hepatotóxicos o hematotóxicos, así como la administración de dichos fármacos tras el tratamiento con leflunomida sin un período de lavado, puede suponer un aumento de los efectos adversos (ver también las pautas relativas a la combinación con otros tratamientos, sección 4.4).
Por tanto, se recomienda una monitorización rigurosa de los parámetros de enzimas hepáticos y hematológicos en la fase inicial después del cambio.
En un pequeño ensayo (n=30) en el que se estudió la administración concomitante de leflunomida (10 a 20 mg por día) con metotrexato (10 a 25 mg por semana) se observó una elevación de las enzimas hepáticas de entre 2 a 3 veces los valores normales, en 5 de 30 pacientes.
Todas las elevaciones se solucionaron, en 2 pacientes se resolvieron manteniendo la administración de los dos fármacos y en 3 pacientes se resolvieron al interrumpir el tratamiento con leflunomida.
En otros 5 pacientes se observó una elevación de las enzimas hepáticas superior a 3 veces los valores normales.
Todas las elevaciones se resolvieron, en 2 pacientes con la continuación de ambos fármacos y en 3 pacientes tras la interrupción del tratamiento con leflunomida.
En pacientes con artritis reumatoide, no se han demostrado interacciones farmacocinéticas entre leflunomida (10 – 20 mg/ día) y metotrexato (10 – 25 mg/ semana).
Se recomienda que los pacientes en tratamiento con leflunomida no reciban colestiramina o carbón activo en polvo, ya que se produciría un descenso rápido y significativo de la concentración plasmática de A771726 (el metabolito activo de la leflunomida; ver sección 5).
Es posible que esto se deba a la interrupción del ciclo enterohepático y/ o diálisis gastrointestinal del A771726.
Si el paciente está en tratamiento con antiinflamatorios no esteroideos (AINEs) y/ o corticosteroides, puede mantenerse la administración de los mismos después de iniciar el tratamiento con leflunomida.
No se conocen con exactitud las enzimas involucradas en el metabolismo de leflunomida y sus metabolitos.
En un estudio in vivo de interacción con cimetidina (inhibidor no específico del citocromo P450) se ha demostrado la falta de interacción significativa entre ambos.
Tras la administración concomitante de una dosis única de leflunomida a sujetos en tratamiento con dosis múltiples de rifampicina (inductor no específico del citocromo P450) los niveles máximos de A771726 se incrementaron en aproximadamente el 40%, mientras que el AUC no varió significativamente.
El mecanismo de este efecto no está claro.
6 Estudios in vitro indican que el A771726 inhibe la actividad del citocromo P4502C9 (CYP2C9).
En los ensayos clínicos, no se observaron problemas de seguridad cuando se administraron concomitantemente leflunomida y AINEs metabolizados por CYP2C9.
Se recomienda precaución en la administración de leflunomida junto con otros fármacos metabolizados por CYP2C9 distintos a los AINEs, como fenitoína, warfarina, fenprocumon y tolbutamida.
En un ensayo con voluntarias sanas en el que se administró leflunomida junto con un anticonceptivo oral trifásico que contenía 30 μ g de etinilestradiol, no se produjo ninguna reducción en la eficacia anticonceptiva de la píldora y la farmacocinética del A771726 se mantuvo dentro de los niveles previstos.
Vacunaciones
No se dispone de datos clínicos sobre la eficacia y seguridad de las vacunaciones durante el tratamiento de leflunomida.
Por tanto, no se recomienda la vacunación con vacunas vivas atenuadas.
Cuando se considere la administración de vacunas vivas atenuadas tras la finalización del tratamiento con Arava, debe tenerse en cuenta que la leflunomida posee una semivida larga.
4.6 Embarazo y lactancia
Embarazo
Se sospecha que el metabolito activo de la leflunomida, el A771726, provoca graves defectos natales si se administra durante el embarazo.
El tratamiento con Arava está contraindicado durante el embarazo (ver sección 4.3).
Las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces durante el tratamiento y hasta 2 años después del mismo (ver “ Período de espera” más adelante) o hasta 11 días después del tratamiento (ver “ Período de lavado” más adelante).
La paciente debe ser avisada de que si hubiera un retraso en la menstruación o cualquier otra razón por la que se sospeche un embarazo, debe avisar al médico inmediatamente para que le realice una prueba de embarazo y, en caso positivo, la paciente y el médico deben discutir el riesgo para el embarazo.
Es posible que el riesgo para el feto producido por la leflunomida disminuya si en el primer retraso de la menstruación se reducen los niveles plasmáticos del metabolito activo mediante la instauración de los procesos de eliminación descritos posteriormente.
En las mujeres en tratamiento con leflunomida que deseen quedarse embarazadas se recomienda el seguimiento de uno de los siguientes procedimientos, para asegurar que el feto no sea expuesto a concentraciones tóxicas de A771726 (concentración diana inferior a 0,02 mg/ l).
Período de espera
Es esperable que los niveles plasmáticos de A771726 sean superiores a 0,02 mg/ l durante un período de tiempo prolongado.
La concentración de este metabolito podría descender por debajo de 0,02 mg/ l después de aproximadamente 2 años tras la interrupción del tratamiento con leflunomida.
Tras un período de espera de 2 años, se mide por primera vez la concentración plasmática de A771726.
Después, tras un intervalo mínimo de 14 días, debe determinarse nuevamente la concentración plasmática de A771726.
No es esperable que se produzca riesgo teratogénico si ambas concentraciones plasmáticas son inferiores a 0,02 mg/ l.
Para más información sobre las muestras para los análisis, contacte con el Titular de la Autorización de Comercialización o con sus representantes locales (ver sección 7).
Período de lavado (Procedimiento para realizar un periodo de lavado)
7 Tras la suspensión del tratamiento con leflunomida:
• administrar 8 g de colestiramina, 3 veces al día, durante un período de 11 días.
• como alternativa, administrar 50 g de carbón activo en polvo, 4 veces al día, durante un período de 11 días.
Sin embargo, incluso siguiendo cualquiera de los dos procedimientos de lavado, es necesario que se verifique que los niveles plasmáticos del metabolito son inferiores a 0,02 mg/ l mediante la realización de dos análisis separados por un intervalo mínimo de 14 días y también se requiere un período de espera de un mes y medio desde la primera medición en la que se obtenga un valor inferior a 0,02 mg/ l y la fertilización.
Se debe advertir a las mujeres en edad fértil que deseen quedarse embarazadas, que se requiere un período de espera de 2 años después de finalizar el tratamiento con leflunomida.
Si no es posible que la paciente cumpla un periodo de espera de aproximadamente 2 años con una contracepción eficaz, se recomienda la realización de un procedimiento de lavado.
Tanto la colestiramina como el carbón activo en polvo pueden modificar la absorción de estrógenos y progestágenos, por lo que la contracepción con anticonceptivos orales no está garantizada durante el período de lavado con colestiramina o carbón activo en polvo.
Se recomienda el uso de medidas contraceptivas alternativas.
Lactancia
Los estudios en animales indican que la leflunomida o sus metabolitos pasan a la leche materna.
Por tanto, las mujeres en período de lactancia, no deben recibir tratamiento con leflunomida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En caso de que se produzcan efectos adversos como el mareo, puede verse afectada la capacidad de concentración y reacción del paciente.
En estos casos, los pacientes deberán abstenerse de conducir coches y utilizar maquinaria.
4.8 Reacciones adversas
Las reacciones adversas notificadas frecuentemente (≥ 1/ 100 a < 1/ 10) durante el tratamiento con leflunomida son: aumento leve de la presión arterial, leucopenia, parestesia, cefalea, mareo, diarrea, náuseas, vómitos, trastornos de la mucosa oral (por ejemplo, estomatitis aftosa, úlceras bucales), dolor abdominal, aumento de la caída de cabello, eczema, erupción cutánea (incluyendo erupción maculopapular), prurito, sequedad de piel, tenosinovitis, incremento de creatinfosfoquinasa (CPK), anorexia, pérdida de peso (normalmente insignificante), astenia, reacciones alérgicas leves y elevación de los parámetros hepáticos (transaminasas (especialmente ALT), menos frecuente elevación de los niveles de gamma-GT, fosfatasa alcalina, bilirrubina).
8 Frecuentes:
leve aumento de la presión arterial
Raras:
aumento grave de la presión arterial
Trastornos de la sangre y del sistema linfático
leucopenia (leucocitos > 2 G/ l)
Poco frecuentes: anemia, trombocitopenia leve (plaquetas < 100 G/ l)
Raras:
pancitopenia (probablemente mediada por un mecanismo antiproliferativo), leucopenia (leucocitos < 2 G/ l), eosinofilia
Muy raras:
agranulocitosis
El uso reciente, concomitante o consecutivo de medicamentos potencialmente mielotóxicos puede asociarse con un mayor riesgo de reacciones hematológicas.
Trastornos del sistema nervioso
Frecuentes:
Muy raras:
neuropatía periférica
Trastornos respiratorios, torácicos y mediastínicos
Raras:
enfermedad pulmonar intersticial (incluyendo pneumonitis intersticial) que puede llegar a ser mortal
Trastornos gastrointestinales
diarrea, náuseas, vómitos, trastornos de la mucosa oral (por ejemplo, estomatitis aftosa, úlceras bucales), dolor abdominal
Poco frecuentes: alteraciones del gusto
Muy raras:
pancreatitis
Trastornos renales y urinarios
Frecuencia no conocida: fallo renal
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
aumento de la caída de cabello, eczema, erupción cutánea (incluyendo erupción maculopapular), prurito, sequedad de piel
Poco frecuentes: urticaria
Muy raras:
necrolisis epidérmica tóxica, síndrome de Stevens-Johnson, eritema multiforme
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes:
Poco frecuentes: rotura de tendón
9 Trastornos del metabolismo y de la nutrición
Frecuentes:
incremento de CPK
Poco frecuentes:
Raras:
incremento de LDH
Frecuencia no conocida: hipouricemia
Infecciones e infestaciones
Raras: infecciones graves, incluyendo sepsis que puede ser mortal.
Como otros agentes con potencial inmunosupresor, leflunomida puede aumentar la susceptibilidad del paciente de padecer infecciones, incluyendo infecciones oportunistas (ver sección 4.4.).
Por tanto la incidencia global de infecciones puede incrementarse (en particular, rinitis, bronquitis y pneumonía).
Neoplasias benignas, malignas y inespecíficas (incluyendo quistes y pólipos).
El riesgo de malignidad, particularmente en trastornos linfoproliferativos, es mayor con el uso de algunos agentes inmunosupresores.
Trastornos generales y alteraciones en el lugar de administración
anorexia, pérdida de peso (normalmente insignificante), astenia
Trastornos del sistema inmunológico
reacciones alérgicas leves
Muy raras:
reacciones anafilácticas/ anafilactoides graves, vasculitis, incluyendo vasculitis necrotizante cutánea
Trastornos hepatobiliares
elevación de los parámetros hepáticos (transaminasas (especialmente ALT), menos frecuente elevación de los niveles de gamma-GT, fosfatasa alcalina, bilirrubina)
Raras:
hepatitis, ictericia/ colestasis
Muy raras:
daño hepático grave, tal como insuficiencia hepática y necrosis hepática aguda que pueden llegar a ser mortales
Trastornos del aparato reproductor y de la mama
Frecuencia no conocida: leve disminución (reversible) de la concentración de esperma, recuento total de esperma y de la motilidad progresiva rápida
Trastornos psiquiátricos
Poco frecuentes: ansiedad
4.9 Sobredosis
10 Síntomas
Se han notificado casos de sobredosis crónica en pacientes en tratamiento con una dosis diaria de hasta 5 veces la dosis diaria recomendada de Arava, y casos de sobredosis aguda en adultos y niños.
No se observaron reacciones adversas en la mayoría de los casos notificados de sobredosis.
Las reacciones adversas fueron coherentes con el perfil de seguridad de leflunomida; las más frecuentes fueron dolor abdominal, náuseas, diarrea, elevación de las enzimas hepáticas, anemia, leucopenia, prurito y erupción.
Tratamiento
En caso de sobredosis o toxicidad, se recomienda administrar colestiramina o carbón activo para acelerar la eliminación.
La colestiramina administrada por vía oral a tres voluntarios sanos, a dosis de 8 g tres veces al día durante 24 horas, disminuyó los niveles plasmáticos de A771726 aproximadamente en un 40%, en 24 horas, y en un 49% a 65%, en 48 horas.
La administración de carbón activo (polvo para suspensión), por vía oral o intubación nasogástrica (50 g cada 6 horas durante 24 horas), ha demostrado que reduce las concentraciones plasmáticas del metabolito activo A771726 en un 37% en 24 horas y en un 48% en 48 horas.
Estos procedimientos de lavado se podrían repetir si fuera clínicamente necesario.
Estudios realizados tanto con hemodiálisis como con DPAC (diálisis peritoneal ambulatoria crónica) indican que A771726, el metabolito primario de leflunomida, no es dializable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores selectivos, Código ATC:
L04AA13.
Farmacología humana
Leflunomida es un agente antirreumático modificador de la enfermedad, con propiedades antiproliferativas.
Farmacología animal
La leflunomida es eficaz tanto en los modelos animales de artritis como en los de otras enfermedades autoinmunes y de trasplante, principalmente si se administra durante la fase de sensibilización.
Posee efectos inmunomoduladores/ inmunosupresores, actúa como agente antiproliferativo y desarrolla propiedades antiinflamatorias.
Los mejores efectos protectores de la leflunomida en modelos de enfermedad autoinmune en animales se obtienen si se administra en las fases iniciales de la evolución (progresión) de la enfermedad.
In vivo, la leflunomida se metaboliza rápidamente y casi por completo al metabolito activo in vitro A771726, que se supone que es el responsable del efecto terapéutico.
Mecanismo de acción
El A771726, el metabolito activo de la leflunomida, inhibe al enzima dihidroorotato deshidrogenasa humana (DHODH) y ejerce una actividad antiproliferativa.
Artritis reumatoide
Se ha demostrado la eficacia de Arava en el tratamiento de la artritis reumatoide en 4 ensayos clínicos controlados (1 en fase II y 3 en fase III).
En el ensayo YU203 en fase II, se randomizaron 402 sujetos
La duración del tratamiento fue de 6 meses.
En los ensayos clínicos en fase III, todos los pacientes tratados con leflunomida recibieron una dosis inicial de 100 mg durante 3 días.
En el ensayo MN301, se randomizaron 358 sujetos con artritis reumatoide activa para recibir 20 mg/ día de leflunomida (n=133), 2 g/ día de sulfasalazina (n=133) o placebo (n=92).
La duración del tratamiento fue de 6 meses.
El ensayo MN303 fue un estudio de continuación del MN301 de 6 meses de duración, sin brazo placebo, ciego y opcional que permitió obtener datos comparativos entre leflunomida y sulfasalazina en un periodo de 12 meses.
En el ensayo MN302 se randomizaron 999 sujetos con artritis reumatoide activa para recibir 20 mg/ día de leflunomida (n=501) o metotrexato a 7,5 mg/ semana incrementándolo a 15 mg/ semana (n=498).
La administración de un suplemento fólico fue opcional y sólo se utilizó en el 10% de los pacientes.
La duración del tratamiento fue de 12 meses.
En el ensayo US301 se randomizaron 482 sujetos con artritis reumatoide activa para recibir 20 mg/ día de leflunomida (n=182), metotrexato 7,5 mg/ semana incrementándolo a 15 mg/ semana (n=182) o placebo (n=118).
Todos los pacientes recibieron 1 mg bid de folato.
La duración del tratamiento fue de 12 meses.
Leflunomida, administrada diariamente en una dosis mínima de 10 mg (10 a 25 mg en el ensayo YU203, 20 mg en los ensayos MN301 y US301) resultó estadísticamente superior a placebo reduciendo signos y síntomas de la artritis reumatoide en los tres ensayos controlados con placebo.
Las tasas de respuesta del ensayo YU203 según el ACR (American College of Rheumatology) fueron 27,7% para placebo, 31,9% para leflunomida 5 mg, 50,5% para leflunomida 10 mg y 54,5% para leflunomida 25 mg/ día.
En los ensayos fase III las tasas de respuesta ACR para leflunomida 20 mg/ día versus placebo, fueron 54,6% vs.
28,6% (ensayo MN301) y 49,4% vs.
26,3% (ensayo US301).
Después de 12 meses de tratamiento activo, las tasas de respuesta ACR en los pacientes tratados con leflunomida fueron del 52,3% (ensayos MN301/ 303), 50,5% (ensayo MN302) y 49,4% (ensayo US301), comparado con la tasa de respuesta de la sulfasalazina que fue del 53,8% (ensayos MN301/ 303) y del metotrexato 64,8% (ensayo MN302) y 43,9% (ensayo US301).
En el ensayo MN302 la leflunomida fue significativamente menos efectiva que metotrexato.
Sin embargo, en el ensayo US301 no se observaron diferencias significativas entre leflunomida y metotrexato en las variables primarias de eficacia.
No se observaron diferencias entre leflunomida y sulfasalazina (ensayo MN301).
El efecto del tratamiento con leflunomida fue evidente después de aproximadamente un mes de tratamiento, se estabilizó entre 3 a 6 meses y continuó a lo largo del curso del tratamiento.
Un ensayo clínico doble ciego, randomizado, de grupos paralelos y de no inferioridad, comparó la eficacia relativa de dos dosis diarias de mantenimiento diferentes de leflunomida, 10 y 20 mg.
De los resultados se puede concluir que la eficacia de la dosis de mantenimiento de 20 mg fue más favorable aunque, por otro lado, los resultados de seguridad favorecieron la dosis de mantenimiento de 10 mg diarios.
Pediatría
Se ha realizado un ensayo multicéntrico, randomizado, doble ciego y controlado con comparador activo para estudiar el efecto de la administración de leflunomida en 94 pacientes (47 por brazo) con artritis reumatoide juvenil poliarticular.
Los pacientes se reclutaron con un rango de edad entre 3-17 años, con artritis reumatoide juvenil poliarticular independientemente del comienzo de la enfermedad y naïve a metotrexato o leflunomida (sin tratamiento previo).
En este ensayo, la dosis inicial y de mantenimiento de leflunomida se basó en tres categorías de pesos: < 20 kg, 20-40 kg y > de 40 kg.
Después de 16 semanas de tratamiento, la diferencia en las tasas de respuesta fue estadísticamente significativa a favor del metotrexato, siguiendo la definición de mejoría de la artritis reumatoide juvenil ≥ 30% (p=0.02) (ARJ “ Definition of improvement” (DOI)).
En los pacientes respondedores, esta respuesta se mantuvo durante 48 semanas (ver sección 4.2).
El perfil de efectos adversos de leflunomida y metotrexato parece ser similar, pero la dosis utilizada en pacientes de bajo peso produjo una exposición relativamente baja (ver sección 5.2).
Estos datos no permiten recomendar una dosis segura y eficaz en esta población.
12 Artritis psoriásica
La eficacia de Arava se demostró en el ensayo 3L01, doble ciego, controlado, randomizado, en el que se administró 20 mg al día de leflunomida a 188 pacientes con artritis psoriásica.
La duración del tratamiento fue de 6 meses.
Después de 6 meses de tratamiento y siguiendo el criterio de respuesta del tratamiento de la Artritis Psoriásica (PsARC), el 59% de los pacientes en el grupo de leflunomida fueron respondedores, frente al 29,7% en grupo placebo (p < 0,0001).
El efecto de la leflunomida sobre la mejora de la función y en la reducción de las lesiones cutáneas fue moderado.
5.2 Propiedades farmacocinéticas
La leflunomida se convierte rápidamente en el metabolito activo A771726, mediante un metabolismo de primer paso (apertura del anillo) en la pared intestinal y el hígado.
En un ensayo con leflunomida marcada radiactivamente (14C-leflunomida) en tres voluntarios sanos, no se detectó leflunomida inalterada en plasma, orina o heces.
En otros ensayos, raramente se han podido detectar niveles plasmáticos de leflunomida inalterada, aunque a niveles plasmáticos de ng/ ml.
El único metabolito radiomarcado detectado en plasma fue el A771726.
Este metabolito es mayoritariamente el responsable de la actividad total in-vivo de Arava.
Absorción
Los datos de excreción del ensayo con 14C, indican que al menos se absorbe de un 82 a un 95% de la dosis.
El tiempo necesario para alcanzar las concentraciones plasmáticas máximas de A771726 es muy variable; los niveles plasmáticos máximos pueden aparecer entre 1 hora y 24 horas tras la administración única.
Leflunomida puede administrarse con la comida ya que el grado de absorción es comparable tanto si se administra en ayunas como con las comidas.
Teniendo en cuenta que la semivida de A771726 es larga (aproximadamente 2 semanas), en los ensayos clínicos se utilizó una dosis de carga de 100 mg durante 3 días para facilitar la rápida obtención de los niveles estacionarios de A771726.
Sin una dosis de carga, se estima que la obtención de los niveles plasmáticos estacionarios puede requerir cerca de dos meses de dosificación.
En ensayos a dosis múltiples en pacientes con artritis reumatoide, los parámetros farmacocinéticos de A771726 fueron lineales en el rango de dosis de 5 a 25 mg.
En estos ensayos, el efecto clínico se relacionó con las concentraciones plasmáticas de A771726 y la dosis diaria de leflunomida.
Con una dosis de 20 mg/ día, las concentraciones plasmáticas medias de A771726 en el estado estacionario es de aproximadamente 35 μ g/ ml.
En el estado estacionario, los niveles plasmáticos se acumularon aproximadamente 33 a 35 veces en comparación con la dosis única.
Distribución
En el plasma humano, A771726 se une extensamente a las proteínas (albúmina).
La fracción de A771726 no ligada a proteínas es de, aproximadamente, el 0,62%.
La unión de A771276 es lineal en el rango de concentración terapéutico.
La unión de A771726 aparece ligeramente reducida y más variable en el plasma de pacientes con artritis reumatoide o insuficiencia renal crónica.
El hecho de que A771726 se una extensamente a las proteínas, puede originar el desplazamiento de otros fármacos altamente ligados.
Sin embargo, los estudios in vitro de interacción con warfarina en la unión a las proteínas plasmáticas a concentraciones clínicamente relevantes, no mostraron ninguna interacción.
Estudios similares muestran que el ibuprofeno y el diclofenaco no desplazan al A771726, mientras que la tolbutamida produce un incremento de 2 o 3 veces en la fracción no unida a proteínas del metabolito A771726.
13 litros).
No hay una captación preferencial en los eritrocitos.
Metabolismo
Leflunomida se metaboliza a un metabolito principal (A771726) y otros muchos metabolitos menores incluyendo a TFMA (4-trifluorometilanilina).
La biotransformación metabólica de leflunomida a A771726 y el metabolismo subsecuente de A771726 no están controlados por un único enzima y se ha visto que ocurre en las fracciones celulares citosólicas y microsomales.
Los estudios de interacción con cimetidina (inhibidor no específico del citocromo P450) y rifampicina (inductor no específico del citocromo P450), indican que, in vivo, los enzimas CYP están involucrados en el metabolismo de leflunomida solamente en una pequeña parte.
Eliminación
La eliminación de A771726 es lenta y se caracteriza por un aclaramiento aparente de aproximadamente 31 ml/ h.
La semivida de eliminación en pacientes es de aproximadamente 2 semanas.
Tras la administración de una dosis radiomarcada de leflunomida, la radioactividad fue igualmente excretada en orina y heces, probablemente por eliminación biliar y urinaria.
A771726 fue aún detectable en orina y heces 36 días después de una administración única.
Los principales metabolitos en orina fueron compuestos glucurónidos derivados de leflunomida (principalmente en las muestras de 0 a 24 horas) y un ácido oxalínico derivado de A771726.
El principal componente en heces fue A771726.
En el hombre, se ha demostrado que la administración de una suspensión oral de carbón activo en polvo o de colestiramina produce un aumento rápido y significativo de la tasa de eliminación y disminución de las concentraciones plasmáticas de A771726 (ver sección 4.9).
Se considera que esto puede deberse a un mecanismo de diálisis gastrointestinal y/ o a la interrupción del ciclo enterohepático.
Farmacocinética en insuficiencia renal
La leflunomida se administró en una dosis oral única de 100 mg a 3 pacientes sometidos a hemodiálisis y a 3 pacientes en diálisis peritoneal continua (DPCA).
Parece que la farmacocinética de A771726 en pacientes sometidos a DPCA es similar a la de voluntarios sanos.
Se ha observado que en individuos hemodializados A771726 se elimina más rápidamente aunque esta rápida eliminación no se debe a la extracción del fármaco durante la diálisis.
Farmacocinética en insuficiencia hepática
No se dispone de datos del tratamiento de pacientes con insuficiencia hepática.
El metabolito activo A771726 se une en gran medida a las proteínas plasmáticas y se elimina a través de metabolismo hepático y secreción biliar.
Estos procesos podrían verse afectados por una disfunción hepática.
Farmacocinetica en pediatría
Se ha estudiado la farmacocinética de A771726 después de la administración de leflunomida por vía oral en 73 pacientes pediátricos con artritis reumatoide infantil poliarticular (artritis reumatoide juvenil o ARJ) en un rango de edad comprendido entre 3 y 17 años.
Los resultados de los análisis farmacocinéticos del ensayo en esta población han demostrado que los pacientes pediátricos con un peso corporal ≤ 40 kg tienen una exposición sistémica reducida (medida con Css) de A771726 comparados con pacientes adultos con artritis reumatoide (ver sección 4.2).
Farmacocinética en ancianos
Los datos farmacocinéticos en ancianos (> 65 años) son limitados pero consistentes con la farmacocinética en adultos jóvenes.
14 5.3 Datos preclínicos sobre seguridad
La leflunomida se ha evaluado en estudios de toxicidad aguda en el ratón y la rata, tras administración oral e intraperitoneal.
La administración repetida de la leflunomida por vía oral a ratones durante un periodo de hasta 3 meses, a ratas y a perros hasta 6 meses y a monos hasta 1 mes, reveló que los órganos diana principales en cuanto a la toxicidad, fueron la médula ósea, sangre, tracto gastrointestinal, piel, bazo, timo y nódulos linfáticos.
Los efectos adversos más importantes fueron anemia, leucopenia, disminución del número de plaquetas y panmielopatía, y reflejan el modo básico de acción del compuesto (inhibición de la síntesis de ADN).
En ratas y perros, se encontraron cuerpos de Heinz y Howell-Jolly.
Se observaron otros efectos adversos en el corazón, hígado, córnea y tracto respiratorio que podrían explicarse como infecciones debidas a la inmunosupresión.
La toxicidad en animales se encontró a dosis equivalentes a las dosis terapéuticas humanas.
Sin embargo, el metabolito menor TFMA (4-trifluorometilanilina) causó clastogenicidad y mutaciones puntuales in vitro, aunque no se dispone de suficiente información para conocer la posibilidad de que este efecto aparezca in vivo.
En un estudio de carcinogénesis en rata, la leflunomida no mostró potencial carcinogénico.
En un estudio de carcinogénesis en ratón, se observó un aumento en la incidencia de linfomas malignos en los machos del grupo que recibía la dosis más alta, que se consideró producido por la actividad inmunosupresora de la leflunomida.
En el ratón hembra se observó un aumento dosis-dependiente en la incidencia de adenomas bronquiolo-alveolares y de carcinomas de pulmón.
La relevancia de estos hallazgos en el ratón respecto al uso clínico de leflunomida es incierta.
La leflunomida no fue antigénica en modelos animales.
En estudios de toxicidad a dosis repetidas, la leflunomida resultó embriotóxica y teratogénica a dosis en el rango terapéutico humano en ratas y conejos, también se observó que produce reacciones adversas en los órganos reproductores masculinos.
La fertilidad no se redujo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: almidón de maíz povidona (E1201) crospovidona (E1202) sílice coloidal anhidra estearato de magnesio (E470b) lactosa monohidrato
Recubrimiento del comprimido: talco (E553b) hipromelosa (E 464) dióxido de titanio (E171) macrogol 8000
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
15 6.4 Precauciones especiales de conservación
Blister:
Conservar en el embalaje original.
Frasco:
Mantener el envase perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Blister:
Blister de aluminio/ aluminio.
Tamaño del envase:
30 y 100 comprimidos recubiertos con película.
Frasco:
Frasco de polietileno de alta densidad, de cuello ancho, de 100 ml, con tapón de rosca y un desecante integrado.
Tamaño del envase:
30 y 100 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 septiembre 1999 Fecha de la última revalidación:
02 septiembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
Arava 20 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 20 mg de leflunomida y 72 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película amarillento a ocre, triangulares, con la inscripción ZBO en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La leflunomida está indicada para el tratamiento de pacientes adultos con: • artritis reumatoide activa como un “ fármaco antirreumático modificador de la enfermedad” (FARME). • artritis psoriásica activa.
El tratamiento reciente o concomitante con FARMEs hepatotóxicos o hematotóxicos (por ejemplo, metotrexato) puede producir un aumento del riesgo de aparición de reacciones adversas graves; por tanto, en estos casos, el inicio del tratamiento con leflunomida debe considerarse en función del balance beneficio/ riesgo.
Más aún, el sustituir la leflunomida por otro FARME sin realizar el procedimiento de lavado (ver sección 4.4), puede incrementar el riesgo de aparición de reacciones adversas graves incluso durante un largo período de tiempo después del cambio.
4.2 Posología y forma de administración
El tratamiento se debe iniciar y supervisar por especialistas con experiencia en el tratamiento de artritis reumatoide y artritis psoriásica.
El efecto terapéutico normalmente empieza después 4 o 6 semanas y puede mejorar posteriormente hasta los 4 o 6 meses.
No se recomienda la utilización de Arava en pacientes menores de 18 años, ya que no se ha establecido la eficacia y la seguridad en la artritis reumatoide juvenil (ARJ) (ver secciones 5.1 y 5.2).
Los niveles de alanina transaminasa (ALT) (o transaminasa piruvato glutamato sérico SGPT) y un recuento hemático completo, incluyendo un recuento diferencial de leucocitos y un recuento de plaquetas, deben determinarse simultáneamente, y con la misma frecuencia en las siguientes situaciones: • antes de iniciar el tratamiento con leflunomida, • cada dos semanas durante los primeros seis meses de tratamiento, y • posteriormente, cada ocho semanas (ver sección 4.4.).
17 Posología
El tratamiento con leflunomida se inicia con una dosis de carga de 100 mg una vez al día durante 3 días. • La dosis de mantenimiento recomendada para artritis reumatoide es de 10 mg a 20 mg de leflunomida una vez al día.
El tratamiento de los pacientes se puede iniciar con 10 mg o con 20 mg de leflunomida dependiendo de la gravedad (actividad) de la enfermedad. • La dosis de mantenimiento recomendada es de 20 mg una vez al día para pacientes con artritis psoriásica (ver sección 5.1).
No hay un ajuste de dosis recomendable en pacientes con insuficiencia renal leve.
No se requiere realizar un ajuste de la dosis en los pacientes con edad superior a 65 años.
Administración
Los comprimidos de Arava deben ingerirse enteros con suficiente líquido.
La ingesta de alimentos no modifica la absorción de la leflunomida.
4.3 Contraindicaciones
• hipersensibilidad al principio activo (especialmente con historial previo de síndrome de Stevens- Johnson, necrolisis epidérmica tóxica, eritema multiforme) o a alguno de los excipientes. • pacientes con insuficiencia hepática. • pacientes con estados de inmunodeficiencia grave, por ejemplo, SIDA. • pacientes con afectación significativa de la función de la médula ósea o con anemia, leucopenia, neutropenia o trombocitopenia importante debida a causas distintas de la artritis reumatoide o psoriásica. • pacientes con infecciones graves (ver sección 4.4). • pacientes con insuficiencia renal de moderada a grave, debido a que la experiencia clínica de la que se dispone en este grupo de pacientes es insuficiente. • pacientes con hipoproteinemia grave, por ejemplo en el síndrome nefrótico. • mujeres embarazadas o mujeres en edad fértil que no utilicen un método anticonceptivo eficaz durante el tratamiento con leflunomida y después de finalizar el mismo mientras los niveles plasmáticos del metabolito activo estén por encima de 0,02 mg/ l (ver sección 4.6.).
Antes de iniciar el tratamiento con leflunomida, debe descartarse el embarazo. • mujeres que se encuentren en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Arava solo debe administrarse a los pacientes bajo supervisión médica.
No se aconseja la administración conjunta con FARMEs hepatotóxicos o hematotóxicos (por ejemplo metotrexato).
El metabolito activo de leflunomida, A771726, tiene una vida media larga, generalmente de 1 a 4 semanas.
Pueden producirse efectos adversos graves (por ejemplo: hepatotoxicidad, hematotoxicidad o reacciones alérgicas, ver más abajo), aunque se haya interrumpido el tratamiento con leflunomida.
Por tanto, cuando aparezcan estos efectos adversos o si por cualquier otro motivo se necesita eliminar rápidamente del organismo el metabolito A771726, se deberá realizar el procedimiento de lavado.
Este proceso deberá repetirse las veces que sea clínicamente necesario.
Para consultar el procedimiento para realizar el periodo de lavado en caso de embarazo tanto deseado como no planificado, ver sección 4.6.
Reacciones hepáticas
18 Durante el tratamiento con leflunomida, raramente se han notificado casos de lesiones hepáticas graves, incluyendo casos con desenlace fatal.
La mayoría de los casos se produjeron durante los primeros seis meses de tratamiento.
En estos casos, fue frecuente el tratamiento concomitante con otros fármacos hepatotóxicos.
Se considera esencial que se cumplan estrictamente las recomendaciones de monitorización.
Los niveles de ALT (SGPT) deben medirse antes de iniciar el tratamiento con leflunomida durante los primeros seis meses de tratamiento con la misma frecuencia que el recuento hemático completo (cada dos semanas) y posteriormente, cada ocho semanas.
En el caso de elevaciones de ALT (SGPT) entre dos y tres veces el límite superior del rango normal, debe considerarse una reducción de la dosis de 20 mg a 10 mg y se debe realizar un control de la función hepática semanal.
En el caso de que persista un aumento de los niveles de ALT (SGPT) de más de dos veces el límite superior del rango normal, o si se produjeran elevaciones de más de tres veces el límite superior del rango normal debe suspenderse el tratamiento con leflunomida e iniciar el periodo de lavado.
Después de suspender el tratamiento, se recomienda mantener la monitorización de las enzimas hepáticas hasta su completa normalización.
Debido al potencial de efectos hepatotóxicos aditivos, se recomienda evitar el consumo de alcohol durante el tratamiento con leflunomida.
Dado que el metabolito activo de la leflunomida A771726, se une en gran medida a las proteínas plasmáticas y se elimina vía metabolismo hepático y secreción biliar, es esperable que los niveles plasmáticos de A771726 se incrementen en pacientes con hipoproteinemia.
Arava está contraindicado en los pacientes con hipoproteinemia grave o afectación grave de la función hepática (ver sección 4.3).
Reacciones hematológicas
Junto con los niveles de ALT, debe realizarse un recuento hemático completo, incluyendo recuento diferencial de leucocitos y plaquetas, antes de iniciar el tratamiento con leflunomida, así como cada 2 semanas durante los 6 primeros meses de tratamiento y, posteriormente, cada 8 semanas.
En pacientes con anemia, leucopenia y/ o trombocitopenia preexistente, así como en pacientes con la función alterada de la médula ósea o aquéllos con riesgo de supresión de la médula ósea, es mayor el riesgo de aparición de alteraciones hematológicas.
En estos casos, se debe considerar un periodo de lavado (ver más adelante) para reducir los niveles plasmáticos de A771726.
En el caso de que se produzcan reacciones hematológicas graves, incluyendo pancitopenia, se debe suspender el tratamiento con Arava y con cualquier medicación concomitante mielosupresora e iniciar el procedimiento para realizar un periodo de lavado de leflunomida.
Combinaciones con otros tratamientos
Hasta el momento no se ha estudiado el empleo de la leflunomida con los antipalúdicos que se utilizan en el tratamiento de enfermedades reumáticas (por ejemplo, cloroquina e hidroxicloroquina), las sales de oro intramuscular u oral, la D-penicilamina, la azatioprina u otros agentes inmunosupresores (a excepción del metotrexato, ver sección 4.5).
Se desconoce el riesgo asociado con una terapia de combinación, sobre todo a largo plazo.
No se recomienda la combinación de leflunomida con otros FARMEs (por ejemplo metotrexato) debido a que este tipo de tratamiento puede causar toxicidad aditiva o incluso de tipo sinérgico (por ejemplo: hepato o hematotoxicidad).
Se recomienda precaución en la administración de leflunomida junto con otros fármacos metabolizados por CYP2C9 distintos a los AINEs, como fenitoína, warfarina, femprocumon y tolbutamida.
Cambio a otros tratamientos
19 Como leflunomida permanece en el organismo durante mucho tiempo, cualquier cambio a otro FARME (por ejemplo: metotrexato) sin realizar el procedimiento para realizar un periodo de lavado (ver más adelante) podría incrementar la posibilidad de riesgos adicionales, incluso después de un período de tiempo prolongado tras ese cambio (ej. interacciones cinéticas, toxicidad órgano- específica).
De forma similar, el tratamiento reciente con medicamentos hepatotóxicos o hematotóxicos (por ejemplo: metotrexato) puede producir un aumento de los efectos adversos; por tanto, debe considerarse cuidadosamente si se inicia el tratamiento con leflunomida teniendo en cuenta el beneficio/ riesgo que se espere alcanzar y se recomienda una monitorización más cuidadosa en la fase inicial tras el cambio.
Reacciones cutáneas
En caso de estomatitis ulcerativa deberá suspenderse la administración de leflunomida.
Se han notificado pocos casos de Síndrome de Stevens-Johnson o de necrolísis epidérmica tóxica en pacientes tratados con leflunomida.
Tan pronto como se observen reacciones epidérmicas y/ o de las mucosas, que susciten la sospecha de tales efectos adversos, debe suspenderse el tratamiento con Arava y con cualquier otra medicación con la que se pueda asociar e iniciar inmediatamente el procedimiento para realizar un periodo de lavado de leflunomida.
En estos casos es esencial llevar a cabo un periodo de lavado completo.
En estos casos está contraindicada la reexposición a leflunomida (ver sección 4.3).
Infecciones
Es sabido que los medicamentos con propiedades inmunosupresoras - como la leflunomida- pueden producir que los pacientes sean más susceptibles a las infecciones, incluyendo infecciones oportunistas.
En los pacientes tratados con estos medicamentos, las infecciones pueden ser graves y por tanto, pueden requerir un tratamiento precoz y enérgico.
En caso de que se presentara una infección grave no controlada, podría ser preciso la interrupción del tratamiento con leflunomida y el seguimiento del procedimiento para realizar un periodo de lavado, tal como se describe más adelante.
Los pacientes positivos a la reacción de tuberculina deberán ser controlados estrechamente, debido al riesgo de reactivación de la tuberculosis.
Reacciones respiratorias
Durante el tratamiento con leflunomida se notificaron casos de enfermedad pulmonar intersticial (ver sección 4.8).
La enfermedad pulmonar intersticial es una alteración potencialmente fatal, que puede aparecer de forma aguda durante la terapia.
Síntomas pulmonares, como tos y disnea pueden ser una razón para interrumpir el tratamiento y para realizar un estudio, si se considera apropiado.
Presión sanguínea
La presión sanguínea debe comprobarse antes de comenzar el tratamiento con leflunomida y posteriormente de forma periódica.
Procreación (recomendaciones para los hombres)
Debe advertirse a los pacientes varones acerca de la posible toxicidad fetal mediada por el varón.
Durante el tratamiento con leflunomida debe garantizarse una contracepción eficaz.
No existen datos específicos sobre el riesgo de toxicidad fetal mediada a través del varón.
A pesar de ello, no se han realizado estudios en animales para evaluar este posible riesgo.
Para minimizar este posible riesgo, los hombres que deseen tener descendencia, deben considerar el suspender el uso de leflunomida y tomar 8 g de colestiramina, 3 veces al día, durante 11 días ó 50 g de carbón activo en
En cualquier de estos casos, debe medirse por primera vez la concentración plasmática de A771726.
Posteriormente, debe determinarse de nuevo la concentración plasmática de A771726 después de un intervalo mínimo de 14 días.
Si ambas concentraciones plasmáticas son inferiores a 0,02 mg/ l y se espera un periodo mínimo de 3 meses desde la suspensión del tratamiento, el riesgo de toxicidad fetal es muy bajo.
Procedimiento para realizar un periodo de lavado
Administrar 8 g de colestiramina 3 veces al día o como alternativa, administrar 50 g de carbón activo en polvo, 4 veces al día.
Por lo general, la duración de un periodo de lavado completo es de 11 días.
La duración se puede modificar dependiendo de variables clínicas o de laboratorio.
Lactosa
Arava contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La administración reciente o el uso concomitante de fármacos hepatotóxicos o hematotóxicos, así como la administración de dichos fármacos tras el tratamiento con leflunomida sin un período de lavado, puede suponer un aumento de los efectos adversos (ver también las pautas relativas a la combinación con otros tratamientos, sección 4.4).
Por tanto, se recomienda una monitorización rigurosa de los parámetros de enzimas hepáticos y hematológicos en la fase inicial después del cambio.
En un pequeño ensayo (n=30) en el que se estudió la administración concomitante de leflunomida (10 a 20 mg por día) con metotrexato (10 a 25 mg por semana) se observó una elevación de las enzimas hepáticas de entre 2 a 3 veces los valores normales, en 5 de 30 pacientes.
Todas las elevaciones se solucionaron, en 2 pacientes se resolvieron manteniendo la administración de los dos fármacos y en 3 pacientes se resolvieron al interrumpir el tratamiento con leflunomida.
En otros 5 pacientes se observó una elevación de las enzimas hepáticas superior a 3 veces los valores normales.
Todas las elevaciones se resolvieron, en 2 pacientes con la continuación de ambos fármacos y en 3 pacientes tras la interrupción del tratamiento con leflunomida.
En pacientes con artritis reumatoide, no se han demostrado interacciones farmacocinéticas entre leflunomida (10 – 20 mg/ día) y metotrexato (10 – 25 mg/ semana).
Se recomienda que los pacientes en tratamiento con leflunomida no reciban colestiramina o carbón activo en polvo, ya que se produciría un descenso rápido y significativo de la concentración plasmática de A771726 (el metabolito activo de la leflunomida; ver sección 5).
Es posible que esto se deba a la interrupción del ciclo enterohepático y/ o diálisis gastrointestinal del A771726.
Si el paciente está en tratamiento con antiinflamatorios no esteroideos (AINEs) y/ o corticosteroides, puede mantenerse la administración de los mismos después de iniciar el tratamiento con leflunomida.
No se conocen con exactitud las enzimas involucradas en el metabolismo de leflunomida y sus metabolitos.
En un estudio in vivo de interacción con cimetidina (inhibidor no específico del citocromo P450) se ha demostrado la falta de interacción significativa entre ambos.
Tras la administración concomitante de una dosis única de leflunomida a sujetos en tratamiento con dosis múltiples de rifampicina (inductor no específico del citocromo P450) los niveles máximos de A771726 se incrementaron en aproximadamente, el 40%, mientras que el AUC no varió significativamente.
El mecanismo de este efecto no está claro.
21 Estudios in vitro indican que el A771726 inhibe la actividad del citocromo P4502C9 (CYP2C9).
En los ensayos clínicos, no se observaron problemas de seguridad cuando se administraron concomitantemente leflunomida y AINEs metabolizados por CYP2C9.
Se recomienda precaución en la administración de leflunomida junto con otros fármacos metabolizados por CYP2C9, distintos a los AINEs, como fenitoína, warfarina, fenprocumon y tolbutamida.
En un ensayo con voluntarias sanas en el que se administró leflunomida junto con un anticonceptivo oral trifásico que contenía 30 μ g de etinilestradiol, no se produjo ninguna reducción en la eficacia anticonceptiva de la píldora y la farmacocinética del A771726 se mantuvo dentro de los niveles previstos.
Vacunaciones
No se dispone de datos clínicos sobre la eficacia y seguridad de las vacunaciones durante el tratamiento de leflunomida.
Por tanto, no se recomienda la vacunación con vacunas vivas atenuadas.
Cuando se considere la administración de vacunas vivas atenuadas tras la finalización del tratamiento con Arava, debe tenerse en cuenta que la leflunomida posee una semivida larga.
4.6 Embarazo y lactancia
Embarazo
Se sospecha que el metabolito activo de la leflunomida, el A771726, provoca graves defectos natales si se administra durante el embarazo.
El tratamiento con Arava está contraindicado durante el embarazo(ver sección 4.3).
Las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces durante el tratamiento y hasta 2 años después del mismo (ver “ Período de espera” más adelante) o hasta 11 días después del tratamiento (ver “ Período de lavado” más adelante).
La paciente debe ser avisada de que si hubiera un retraso en la menstruación o cualquier otra razón por la que se sospeche un embarazo, debe avisar al médico inmediatamente para que le realice una prueba de embarazo y, en caso positivo, la paciente y el médico deben discutir el riesgo para el embarazo.
Es posible que el riesgo para el feto producido por la leflunomida disminuya si en el primer retraso de la menstruación se reducen los niveles plasmáticos del metabolito activo mediante la instauración de los procesos de eliminación descritos posteriormente.
En las mujeres en tratamiento con leflunomida que deseen quedarse embarazadas se recomienda el seguimiento de uno de los siguientes procedimientos, para asegurar que el feto no sea expuesto a concentraciones tóxicas de A771726 (concentración diana inferior a 0,02 mg/ l).
Período de espera
Es esperable que los niveles plasmáticos de A771726 sean superiores a 0,02 mg/ l durante un período de tiempo prolongado.
La concentración de este metabolito podría descender por debajo de 0,02 mg/ l después de aproximadamente 2 años tras la interrupción del tratamiento con leflunomida.
Tras un período de espera de 2 años, se mide por primera vez la concentración plasmática de A771726.
Después, tras un intervalo mínimo de 14 días, debe determinarse nuevamente la concentración plasmática de A771726.
No es esperable que se produzca riesgo teratogénico si ambas concentraciones plasmáticas son inferiores a 0,02 mg/ l.
Para más información sobre las muestras para los análisis, contacte con el Titular de la Autorización de Comercialización o con sus representantes locales (ver sección 7).
Período de lavado (Procedimiento para realizar un periodo de lavado)
22 Tras la suspensión del tratamiento con leflunomida:
• administrar 8 g de colestiramina, 3 veces al día, durante un período de 11 días.
• como alternativa, administrar 50 g de carbón activo en polvo, 4 veces al día, durante un período de 11 días.
Sin embargo, incluso siguiendo cualquiera de los dos procedimientos de lavado, es necesario que se verifique que los niveles plasmáticos del metabolito son inferiores a 0,02 mg/ l mediante la realización de dos análisis separados por un intervalo mínimo de 14 días y también se requiere un periodo de espera de un mes y medio desde la primera medición en la que se obtenga un valor inferior a 0,02 mg/ l y la fertilización.
Se debe advertir a las mujeres en edad fértil que deseen quedarse embarazadas, que se requiere un período de espera de 2 años, después de finalizar el tratamiento con leflunomida.
Si no es posible que la paciente cumpla un periodo de espera de aproximadamente 2 años con una contracepción eficaz, se recomienda la realización de un procedimiento de lavado.
Tanto la colestiramina como el carbón activo en polvo pueden modificar la absorción de estrógenos y progestágenos, por lo que la contracepción con anticonceptivos orales no está garantizada durante el período de lavado con colestiramina o carbón activo en polvo.
Se recomienda el uso de medidas contraceptivas alternativas.
Lactancia
Los estudios en animales indican que la leflunomida o sus metabolitos pasan a la leche materna.
Por tanto, las mujeres en período de lactancia, no deben recibir tratamiento con leflunomida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En caso de que se produzcan efectos adversos como el mareo, puede verse afectada la capacidad de concentración y reacción del paciente.
En estos casos, los pacientes deberán abstenerse de conducir coches y utilizar maquinaria.
4.8 Reacciones adversas
Las reacciones adversas notificadas frecuentemente (≥ 1/ 100 a < 1/ 10) durante el tratamiento con leflunomida son: aumento leve de la presión arterial, leucopenia, parestesia, cefalea, mareo, diarrea, náuseas, vómitos, trastornos de la mucosa oral (por ejemplo, estomatitis aftosa, úlceras bucales), dolor abdominal, aumento de la caída de cabello, eczema, erupción cutánea (incluyendo erupción maculopapular), prurito, sequedad de piel, tenosinovitis, incremento de creatinfosfoquinasa (CPK), anorexia, pérdida de peso (normalmente insignificante), astenia, reacciones alérgicas leves y elevación de los parámetros hepáticos (transaminasas (especialmente ALT), menos frecuente elevación de los niveles de gamma-GT, fosfatasa alcalina, bilirrubina).
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos cardiacos
23 Frecuentes:
aumento grave de la presión arterial
Trastornos de la sangre y del sistema linfático
leucopenia (leucocitos > 2 G/ l)
Poco frecuentes: anemia, trombocitopenia leve (plaquetas < 100 G/ l)
Raras:
pancitopenia (probablemente mediada por un mecanismo antiproliferativo), leucopenia (leucocitos < 2 G/ l), eosinofilia
Muy raras:
agranulocitosis
El uso reciente, concomitante o consecutivo de medicamentos potencialmente mielotóxicos puede asociarse con un mayor riesgo de reacciones hematológicas.
Trastornos del sistema nervioso
Frecuentes:
Muy raras:
neuropatía periférica
Trastornos respiratorios, torácicos y mediastínicos
Raras:
enfermedad pulmonar intersticial (incluyendo pneumonitis intersticial) que puede llegar a ser mortal
Trastornos gastrointestinales
diarrea, náuseas, vómitos, trastornos de la mucosa oral (por ejemplo, estomatitis aftosa, úlceras bucales), dolor abdominal
Poco frecuentes: alteraciones del gusto
Muy raras:
pancreatitis
Trastornos renales y urinarios
Frecuencia no conocida: fallo renal
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
aumento de la caída de cabello, eczema, erupción cutánea (incluyendo erupción maculopapular), prurito, sequedad de piel
Poco frecuentes: urticaria
Muy raras:
necrolisis epidérmica tóxica, síndrome de Stevens-Johnson, eritema multiforme
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes:
tenosinovitis
24 Poco frecuentes: rotura de tendón
Frecuentes:
Poco frecuentes:
Raras:
incremento de LDH
Frecuencia no conocida: hipouricemia
Infecciones e infestaciones
Raras: infecciones graves, incluyendo sepsis que puede ser mortal.
Como otros agentes con potencial inmunosupresor, leflunomida puede aumentar la susceptibilidad del paciente de padecer infecciones, incluyendo infecciones oportunistas (ver sección 4.4.).
Por tanto la incidencia global de infecciones puede incrementarse (en particular, rinitis, bronquitis y pneumonía).
Neoplasias benignas, malignas inespecíficas (incluyendo quistes y pólipos)
El riesgo de malignidad, particularmente en trastornos linfoproliferativos, es mayor con el uso de algunos agentes inmunosupresores.
Trastornos generales y alteraciones en el lugar de administración
anorexia, pérdida de peso (normalmente insignificante), astenia
Trastornos del sistema inmunológico
reacciones alérgicas leves
Muy raras:
reacciones anafilácticas/ anafilactoides graves, vasculitis, incluyendo vasculitis necrotizante cutánea
Trastornos hepatobiliares
elevación de los parámetros hepáticos (transaminasas (especialmente ALT), menos frecuente elevación de los niveles de gamma-GT, fosfatasa alcalina, bilirrubina)
Raras:
hepatitis, ictericia/ colestasis
Muy raras:
daño hepático grave, tal como insuficiencia hepática y necrosis hepática aguda que puede llegar a ser mortales
Trastornos del aparato reproductor y de la mama
Frecuencia no conocida: leve disminución (reversible) de la concentración de esperma, recuento total de esperma y de la motilidad progresiva rápida
Trastornos psiquiátricos
Poco frecuentes: ansiedad
4.9 Sobredosis
Síntomas
25 Se han notificado casos de sobredosis crónica en pacientes en tratamiento con una dosis diaria de hasta 5 veces la dosis diaria recomendada de Arava, y casos de sobredosis aguda en adultos y niños.
No se observaron reacciones adversas en la mayoría de los casos notificados de sobredosis.
Las reacciones adversas fueron coherentes con el perfil de seguridad de leflunomida; las más frecuentes fueron dolor abdominal, náuseas, diarrea, elevación de las enzimas hepáticas, anemia, leucopenia, prurito y erupción.
Tratamiento
En caso de sobredosis o toxicidad, se recomienda administrar colestiramina o carbón activo para acelerar la eliminación.
La colestiramina administrada por vía oral a tres voluntarios sanos, a dosis de 8 g tres veces al día durante 24 horas, disminuyó los niveles plasmáticos de A771726 aproximadamente en un 40%, en 24 horas, y en un 49% a 65%, en 48 horas.
La administración de carbón activo (polvo para suspensión), por vía oral o intubación nasogástrica (50 g cada 6 horas durante 24 horas), ha demostrado que reduce las concentraciones plasmáticas del metabolito activo A771726 en un 37% en 24 horas y en un 48% en 48 horas.
Estos procedimientos de lavado se podrían repetir si fuera clínicamente necesario.
Estudios realizados tanto con hemodiálisis como con DPAC (diálisis peritoneal ambulatoria crónica) indican que A771726, el metabolito primario de leflunomida, no es dializable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores selectivos, Código ATC:
L04AA13.
Farmacología humana
Leflunomida es un agente antirreumático modificador de la enfermedad, con propiedades antiproliferativas.
Farmacología animal
La leflunomida es eficaz tanto en los modelos animales de artritis como en los de otras enfermedades autoinmunes y de trasplante, principalmente si se administra durante la fase de sensibilización.
Posee efectos inmunomoduladores/ inmunosupresores, actúa como agente antiproliferativo y desarrolla propiedades antiinflamatorias.
Los mejores efectos protectores de la leflunomida en modelos de enfermedad autoinmune en animales se obtienen si se administra en las fases iniciales de la evolución (progresión) de la enfermedad.
In vivo, la leflunomida se metaboliza rápidamente y casi por completo al metabolito activo in vitro A771726, que se supone que es el responsable del efecto terapéutico.
Mecanismo de acción
El A771726, el metabolito activo de la leflunomida, inhibe al enzima dihidroorotato deshidrogenasa humana (DHODH) y ejerce una actividad antiproliferativa.
Artritis reumatoide
Se ha demostrado la eficacia de Arava en el tratamiento de la artritis reumatoide en 4 ensayos clínicos controlados (1 en fase II y 3 en fase III).
En el ensayo YU203 en fase II, se randomizaron 402 sujetos con artritis reumatoide activa para recibir placebo (n=102) o 5 mg de leflunomida (n=95), 10 mg de leflunomida (n=101) ó 25 mg/ día de leflunomida (n=104).
La duración del tratamiento fue de 6 meses.
26 En los ensayos clínicos en fase III, todos los pacientes tratados con leflunomida recibieron una dosis inicial de 100 mg durante 3 días.
En el ensayo MN301, se randomizaron 358 sujetos con artritis reumatoide activa para recibir 20 mg/ día de leflunomida (n=133), 2 g/ día de sulfasalazina (n=133) o placebo (n=92).
La duración del tratamiento fue de 6 meses.
El ensayo MN303 fue un estudio de continuación del MN301 de 6 meses de duración, sin brazo placebo, ciego y opcional que permitió obtener datos comparativos entre leflunomida y sulfasalazina en un periodo de 12 meses.
En el ensayo MN302 se randomizaron 999 sujetos con artritis reumatoide activa para recibir 20 mg/ día de leflunomida (n=501) o metotrexato a 7,5 mg/ semana incrementándolo a 15 mg/ semana (n=498).
La administración de un suplemento fólico fue opcional y sólo se utilizó en el 10% de los pacientes.
La duración del tratamiento fue de 12 meses.
En el ensayo US301 se randomizaron 482 sujetos con artritis reumatoide activa para recibir 20 mg/ día de leflunomida (n=182), metotrexato 7,5 mg/ semana incrementándolo a 15 mg/ semana (n=182) o placebo (n=118).
Todos los pacientes recibieron 1 mg bid de folato.
La duración del tratamiento fue de 12 meses.
Leflunomida, administrada diariamente en una dosis mínima de 10 mg (10 a 25 mg en el ensayo YU203, 20 mg en los ensayos MN301 y US301) resultó estadísticamente superior a placebo reduciendo los signos y síntomas de la artritis reumatoide en los tres ensayos controlados con placebo.
Las tasas de respuesta del ensayo YU203 según el ACR (American College of Rheumatology) fueron 27,7% para placebo, 31,9% para leflunomida 5 mg, 50,5% para leflunomida 10 mg y 54,5% para leflunomida 25 mg/ día.
En los ensayos fase III las tasas de respuesta ACR para leflunomida 20 mg/ día versus placebo, fueron 54,6% vs.
28,6% (ensayo MN301) y 49,4% vs.
26,3% (ensayo US301).
Después de 12 meses de tratamiento activo, las tasas de respuesta ACR en los pacientes tratados con leflunomida fueron del 52,3% (ensayos MN301/ 303), 50,5% (ensayo MN302) y 49,4% (ensayo US301), comparado con la tasa de respuesta de la sulfasalazina que fue del 53,8% (ensayos MN301/ 303) y del metotrexato 64,8% (ensayo MN302) y 43,9% (ensayo US301).
En el ensayo MN302 la leflunomida fue significativamente menos efectiva que metotrexato.
Sin embargo, en el ensayo US301 no se observaron diferencias significativas entre leflunomida y metotrexato en las variables primarias de eficacia.
No se observaron diferencias entre leflunomida y sulfasalazina (ensayo MN301).
El efecto del tratamiento con leflunomida fue evidente después de aproximadamente un mes de tratamiento, se estabilizó entre 3 a 6 meses y continuó a lo largo del curso del tratamiento.
Un ensayo clínico doble ciego, randomizado, de grupos paralelos y de no inferioridad, comparó la eficacia relativa de dos dosis diarias de mantenimiento diferentes de leflunomida, 10 y 20 mg.
De los resultados se puede concluir que la eficacia de la dosis de mantenimiento de 20 mg fue más favorable aunque, por otro lado, los resultados de seguridad favorecieron la dosis de mantenimiento de 10 mg diarios.
Pediatría
Se ha realizado un ensayo multicéntrico, randomizado, doble ciego y controlado con comparador activo para estudiar el efecto de la administración de leflunomida en 94 pacientes (47 por brazo) con artritis reumatoide juvenil poliarticular.
Los pacientes se reclutaron con un rango de edad entre 3-17 años, con artritis reumatoide juvenil poliarticular independientemente del comienzo de la enfermedad y naïve a metotrexato o leflunomida (sin tratamiento previo).
En este ensayo, la dosis inicial y de mantenimiento de leflunomida se basó en tres categorías de pesos: < 20 kg, 20-40 kg y > de 40 kg.
Después de 16 semanas de tratamiento, la diferencia en las tasas de respuesta fue estadísticamente significativa a favor del metotrexato, siguiendo la definición de mejoría de la artritis reumatoide juvenil > 30% (p=0.02) (ARJ “ Definition of improvement” (DOI)).
En los pacientes respondedores, esta respuesta se mantuvo durante 48 semanas (ver sección 4.2).
El perfil de efectos adversos de leflunomida y metotrexato parece ser similar, pero la dosis utilizada en pacientes de bajo peso produjo una exposición relativamente baja (ver sección 5.2).
Estos datos no permiten recomendar una dosis segura y eficaz en esta población.
Artritis psoriásica
27 La eficacia de Arava se demostró en el ensayo 3L01, doble ciego, controlado, randomizado, en el que se administró 20 mg al día de leflunomida a 188 pacientes con artritis psoriásica.
La duración del tratamiento fue de 6 meses.
Después de 6 meses de tratamiento y siguiendo el criterio de respuesta del tratamiento de la Artritis Psoriásica (PsARC), el 59% de los pacientes en el grupo de leflunomida fueron respondedores, frente al 29,7% en grupo placebo (p < 0,0001).
El efecto de la leflunomida sobre la mejora de la función y en la reducción de las lesiones cutáneas fue moderado.
5.2 Propiedades farmacocinéticas
La leflunomida se convierte rápidamente en el metabolito activo, A771726, mediante un metabolismo de primer paso (apertura del anillo) en la pared intestinal y el hígado.
En un ensayo con leflunomida marcada radiactivamente (14C-leflunomida) en tres voluntarios sanos, no se detectó leflunomida inalterada en plasma, orina o heces.
En otros ensayos, raramente se han podido detectar niveles plasmáticos de leflunomida inalterada, aunque a niveles plasmáticos de ng/ ml.
El único metabolito radiomarcado detectado en plasma fue el A771726.
Este metabolito es mayoritariamente el responsable de la actividad total in-vivo de Arava.
Absorción
Los datos de excreción del ensayo con 14C, indican que al menos se absorbe de un 82 a un 95% de la dosis.
El tiempo necesario para alcanzar las concentraciones plasmáticas máximas de A771726 es muy variable; los niveles plasmáticos máximos pueden aparecer entre 1 hora y 24 horas tras la administración única.
Leflunomida puede administrarse con la comida ya que el grado de absorción es comparable tanto si se administra en ayunas como con las comidas.
Teniendo en cuenta que la semivida de A771726 es larga (aproximadamente 2 semanas), en los ensayos clínicos se utilizó una dosis de carga de 100 mg durante 3 días para facilitar la rápida obtención de los niveles estacionarios de A771726.
Sin una dosis de carga, se estima que la obtención de los niveles plasmáticos estacionarios puede requerir cerca de dos meses de dosificación.
En ensayos a dosis múltiples en pacientes con artritis reumatoide, los parámetros farmacocinéticos de A771726 fueron lineales en el rango de dosis de 5 a 25 mg.
En estos ensayos, el efecto clínico se relacionó con las concentraciones plasmáticas de A771726 y la dosis diaria de leflunomida.
Con una dosis de 20 mg/ día, las concentraciones plasmáticas medias de A771726 en el estado estacionario es de aproximadamente 35 μ g/ ml.
En el estado estacionario, los niveles plasmáticos se acumularon aproximadamente 33 a 35 veces en comparación con la dosis única.
Distribución
En el plasma humano, A771726 se une extensamente a las proteínas (albúmina).
La fracción de A771726 no ligada a proteínas es de, aproximadamente, el 0,62%.
La unión de A771276 es lineal en el rango de concentración terapéutico.
La unión de A771726 aparece ligeramente reducida y más variable en el plasma de pacientes con artritis reumatoide o insuficiencia renal crónica.
El hecho de que A771726 se una extensamente a las proteínas puede originar el desplazamiento de otros fármacos altamente ligados.
Sin embargo, los estudios in vitro de interacción con warfarina en la unión a las proteínas plasmáticas a concentraciones clínicamente relevantes, no mostraron ninguna interacción.
Estudios similares muestran que el ibuprofeno y el diclofenaco no desplazan al A771726, mientras que la tolbutamida produce un incremento de 2 o 3 veces en la fracción no unida a proteínas del metabolito A771726.
Este metabolito desplaza de su unión a proteínas al ibuprofeno, diclofenaco y tolbutamida, aunque la fracción no ligada de estos fármacos se incrementa solamente entre un 10% y un 50%.
No hay indicios de que estos efectos sean clínicamente relevantes.
En consistencia con la importante unión a proteínas, A771726 tiene un volumen de distribución aparente bajo (aproximadamente 11 litros).
No hay una captación preferencial en los eritrocitos.
28 Metabolismo
Leflunomida se metaboliza a un metabolito principal (A771726) y otros muchos metabolitos menores incluyendo a TFMA (4-trifluorometilanilina).
La biotransformación metabólica de leflunomida a A771726 y el metabolismo subsecuente de A771726 no están controlados por un único enzima y se ha visto que ocurre en las fracciones celulares citosólicas y microsomales.
Los estudios de interacción con cimetidina (inhibidor no específico del citocromo P450) y rifampicina (inductor no específico del citocromo P450), indican que, in vivo, los enzimas CYP están involucrados en el metabolismo de leflunomida solamente en una pequeña parte.
Eliminación
La eliminación de A771726 es lenta y se caracteriza por un aclaramiento aparente de aproximadamente 31 ml/ h.
La semivida de eliminación en pacientes es de aproximadamente 2 semanas.
Tras la administración de una dosis radiomarcada de leflunomida, la radioactividad fue igualmente excretada en orina y heces, probablemente por eliminación biliar y urinaria.
A771726 fue aún detectable en orina y heces 36 días después de una administración única.
Los principales metabolitos en orina fueron compuestos glucurónidos derivados de leflunomida (principalmente en las muestras de 0 a 24 horas) y un ácido oxalínico derivado de A771726.
El principal componente en heces fue A771726.
En el hombre, se ha demostrado que la administración de una suspensión oral de carbón activo en polvo o de colestiramina produce un aumento rápido y significativo de la tasa de eliminación y disminución de las concentraciones plasmáticas de A771726 (ver sección 4.9).
Se considera que esto puede deberse a un mecanismo de diálisis gastrointestinal y/ o a la interrupción del ciclo enterohepático.
Farmacocinética en insuficiencia renal
La leflunomida se administró en una dosis oral única de 100 mg a 3 pacientes sometidos a hemodiálisis y a 3 pacientes en diálisis peritoneal continua (DPCA).
Parece que la farmacocinética de A771726 en pacientes sometidos a DPCA es similar a la de voluntarios sanos.
Se ha observado que en individuos hemodializados A771726 se elimina más rápidamente aunque esta rápida eliminación no se debe a la extracción del fármaco durante la diálisis.
Farmacocinética en insuficiencia hepática
No se dispone de datos del tratamiento de pacientes con insuficiencia hepática.
El metabolito activo A771726 se une en gran medida a las proteínas plasmáticas y se elimina a través de metabolismo hepático y secreción biliar.
Estos procesos podrían verse afectados por una disfunción hepática.
Farmacocinética en pediatría
Se ha estudiado la farmacocinética de A771726 después de la administración de leflunomida por vía oral en 73 pacientes pediátricos con artritis reumatoide infantil poliarticular (artritis reumatoide juvenil o ARJ) en un rango de edad comprendido entre 3 y 17 años.
Los resultados de los análisis farmacocinéticos del ensayo en esta población han demostrado que los pacientes pediátricos con un peso corporal < 40 kg tienen una exposición sistémica reducida (medida con Css) de A771726 comparados con pacientes adultos con artritis reumatoide (ver sección 4.2).
Farmacocinética en ancianos
Los datos farmacocinéticos en ancianos (> 65 años) son limitados pero consistentes con la farmacocinética en adultos jóvenes.
29 La leflunomida se ha evaluado en estudios de toxicidad aguda en el ratón y la rata, tras administración oral e intraperitoneal.
La administración repetida de la leflunomida por vía oral a ratones durante un periodo de hasta 3 meses, a ratas y perros hasta 6 meses y a monos hasta 1 mes, reveló que los órganos diana principales en cuanto a la toxicidad, fueron la médula ósea, sangre, tracto gastrointestinal, piel, bazo, timo y nódulos linfáticos.
Los efectos adversos más importantes fueron anemia, leucopenia, disminución del número de plaquetas y panmielopatía, y reflejan el modo básico de acción del compuesto (inhibición de la síntesis de ADN).
En ratas y perros, se encontraron cuerpos de Heinz y Howell-Jolly.
Se observaron otros efectos adversos en el corazón, hígado, córnea y tracto respiratorio que podrían explicarse como infecciones debidas a la inmunosupresión.
La toxicidad en animales se encontró a dosis equivalentes a las dosis terapéuticas humanas.
Sin embargo, el metabolito menor TFMA (4-trifluorometilanilina) causó clastogenicidad y mutuciones puntuales in vitro, aunque no se dispone de suficiente información para conocer la posibilidad de que este efecto aparezca in vivo.
En un estudio de carcinogénesis en rata, la leflunomida no mostró potencial carcinogénico.
En un estudio de carcinogénesis en ratón, se observó un aumento en la incidencia de linfomas malignos en los machos del grupo que recibía la dosis más alta, que se consideró producido por la actividad inmunosupresora de la leflunomida.
En el ratón hembra se observó un aumento dosis-dependiente en la incidencia de adenomas bronquiolo-alveolares y de carcinomas de pulmón.
La relevancia de estos hallazgos en el ratón respecto al uso clínico de leflunomida es incierta.
La leflunomida no fue antigénica en modelos animales.
En estudios de toxicidad a dosis repetidas, la leflunomida resultó embriotóxica y teratogénica a dosis en el rango terapéutico humano en ratas y conejos, también se observó que produce reacciones adversas en los órganos reproductores masculinos.
La fertilidad no se redujo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: almidón de maíz, povidona (E1201) crospovidona (E1202) sílice coloidal anhidra estearato de magnesio (E470b) lactosa monohidrato
Recubrimiento del comprimido: talco (E553b) hipromelosa (E464) dióxido de titanio (E171) macrogol 8000, óxido amarillo de hierro (E172)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
30 Blister:
Conservar en el embalaje original.
Frasco:
Mantener el envase perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Blister:
Blister de aluminio/ aluminio.
Tamaño del envase:
30 y 100 comprimidos recubiertos con película.
Frasco:
Frasco de polietileno de alta densidad, de cuello ancho, de 100 ml, con tapón de rosca y un desecante integrado.
Tamaño del envase:
30, 50 y 100 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 005-008 EU/ 1/ 99/ 118/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 septiembre 1999 Fecha de la última revalidación:
02 septiembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Arava 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 100 mg de leflunomida y 138,42 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película blanco o blanquecino, redondo con un diámetro de aproximadamente 1 cm, con la inscripción ZBP en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La leflunomida está indicada para el tratamiento de pacientes adultos con: • artritis reumatoide activa como un “ fármaco antirreumático modificador de la enfermedad” (FARME) • artritis psoriásica activa.
El tratamiento reciente o concomitante con FARMEs hepatotóxicos o hematotóxicos (por ejemplo, metotrexato) puede producir un aumento del riesgo de aparición de reacciones adversas graves; por tanto, en estos casos, el inicio del tratamiento con leflunomida debe considerarse en función del balance beneficio/ riesgo.
Más aún, el sustituir la leflunomida por otro FARME sin realizar el procedimiento de lavado (ver sección 4.4), puede incrementar el riesgo de aparición de reacciones adversas graves incluso durante un largo período de tiempo después del cambio.
4.2 Posología y forma de administración
El tratamiento se debe iniciar y supervisar por especialistas con experiencia en el tratamiento de artritis reumatoide y artritis psoriásica.
El efecto terapéutico normalmente empieza después de 4 o 6 semanas y puede mejorar posteriormente hasta los 4 o 6 meses.
No se recomienda la utilización de Arava en pacientes menores de 18 años, ya que no se ha establecido la eficacia y la seguridad en la artritis reumatoide juvenil (ARJ) (ver secciones 5.1 y 5.2).
Los niveles de alanina transaminasa (ALT) (o transaminasa piruvato glutamato sérico SGPT) y un recuento hemático completo, incluyendo un recuento diferencial de leucocitos y un recuento de plaquetas, deben determinarse simultáneamente, y con la misma frecuencia en las siguientes situaciones: • antes de iniciar el tratamiento con leflunomida, • cada dos semanas durante los primeros seis meses de tratamiento, y • posteriormente, cada ocho semanas (ver sección 4.4.).
32 Posología
El tratamiento de los pacientes se puede iniciar con 10 mg o con 20 mg de leflunomida dependiendo de la gravedad (actividad) de la enfermedad. • La dosis de mantenimiento recomendada es de 20 mg una vez al día para pacientes con artritis psoriásica (ver sección 5.1).
No hay un ajuste de dosis recomendable en pacientes con insuficiencia renal leve.
No se requiere realizar un ajuste de la dosis en los pacientes con edad superior a 65 años.
Administración
Los comprimidos de Arava deben ingerirse enteros con suficiente líquido.
La ingesta de alimentos no modifica la absorción de la leflunomida.
4.3 Contraindicaciones
• hipersensibilidad al principio activo (especialmente con historial previo de síndrome de Stevens- Johnson, necrolisis epidérmica tóxica, eritema multiforme) o a alguno de los excipientes. • pacientes con insuficiencia hepática. • pacientes con estados de inmunodeficiencia grave, por ejemplo, SIDA. • pacientes con afectación significativa de la función de la médula ósea o con anemia, leucopenia, neutropenia o trombocitopenia importante debida a causas distintas de la artritis reumatoide o psoriásica. • pacientes con infecciones graves (ver sección 4.4). • pacientes con insuficiencia renal de moderada a grave, debido a que la experiencia clínica de la que se dispone en este grupo de pacientes es insuficiente. • pacientes con hipoproteinemia grave, por ejemplo en el síndrome nefrótico. • mujeres embarazadas o mujeres en edad fértil que no utilicen un método anticonceptivo eficaz durante el tratamiento con leflunomida y después de finalizar el mismo mientras los niveles plasmáticos del metabolito activo estén por encima de 0,02 mg/ l (ver sección 4.6.).
Antes de iniciar el tratamiento con leflunomida, debe descartarse el embarazo. • mujeres que se encuentren en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Arava solo debe administrarse a los pacientes bajo supervisión médica.
No se aconseja la administración conjunta con FARMEs hepatotóxicos o hematotóxicos (por ejemplo metotrexato).
El metabolito activo de leflunomida, A771726, tiene una vida media larga, generalmente de 1 a 4 semanas.
Pueden producirse efectos adversos graves (por ejemplo: hepatotoxicidad, hematotoxicidad o reacciones alérgicas, ver más abajo), aunque se haya interrumpido el tratamiento con leflunomida.
Por tanto, cuando aparezcan estos efectos adversos o si por cualquier otro motivo se necesita eliminar rápidamente del organismo el metabolito A771726, se deberá realizar el procedimiento de lavado.
Para consultar el procedimiento para realizar el periodo de lavado en caso de embarazo tanto deseado como no planificado, ver sección 4.6.
Reacciones hepáticas
33 Durante el tratamiento con leflunomida, raramente se han notificado casos de lesiones hepáticas graves, incluyendo casos con desenlace fatal.
La mayoría de los casos se produjeron durante los primeros seis meses de tratamiento.
En estos casos, fue frecuente el tratamiento concomitante con otros fármacos hepatotóxicos.
Se considera esencial que se cumplan estrictamente las recomendaciones de monitorización.
Los niveles de ALT (SGPT) deben medirse antes de iniciar el tratamiento con leflunomida durante los primeros seis meses de tratamiento con la misma frecuencia que el recuento hemático completo (cada dos semanas) y posteriormente, cada ocho semanas.
En el caso de elevaciones de ALT (SGPT) entre dos y tres veces el límite superior del rango normal, debe considerarse una reducción de la dosis de 20 mg a 10 mg y se debe realizar un control de la función hepática semanal.
En el caso de que persista un aumento de los niveles de ALT (SGPT) de más de dos veces el límite superior del rango normal, o si se produjeran elevaciones de más de tres veces el límite superior del rango normal debe suspenderse el tratamiento con leflunomida e iniciar el periodo de lavado.
Después de suspender el tratamiento, se recomienda mantener la monitorización de las enzimas hepáticas hasta su completa normalización.
Debido al potencial de efectos hepatotóxicos aditivos, se recomienda evitar el consumo de alcohol durante el tratamiento con leflunomida.
Dado que el metabolito activo de la leflunomida A771726 se une en gran medida a las proteínas plasmáticas y se elimina vía metabolismo hepático y secreción biliar, es esperable que los niveles plasmáticos de A771726 se incrementen en pacientes con hipoproteinemia.
Arava está contraindicado en los pacientes con hipoproteinemia grave o afectación grave de la función hepática (ver sección 4.3).
Reacciones hematológicas
Junto con los niveles de ALT, debe realizarse un recuento hemático completo, incluyendo recuento diferencial de leucocitos y plaquetas, antes de iniciar el tratamiento con leflunomida, así como cada 2 semanas durante los 6 primeros meses de tratamiento y, posteriormente, cada 8 semanas.
En pacientes con anemia, leucopenia y/ o trombocitopenia preexistente, así como en pacientes con la función alterada de la médula ósea o aquéllos con riesgo de supresión de la médula ósea, es mayor el riesgo de aparición de alteraciones hematológicas.
En estos casos, se debe considerar un periodo de lavado (ver más adelante) para reducir los niveles plasmáticos de A771726.
En el caso de que se produzcan reacciones hematológicas graves, incluyendo pancitopenia, se debe suspender el tratamiento con Arava y con cualquier medicación concomitante mielosupresora e iniciar el procedimiento para realizar un periodo de lavado de leflunomida.
Combinaciones con otros tratamientos
Hasta el momento no se ha estudiado el empleo de la leflunomida con los antipalúdicos que se utilizan en el tratamiento de enfermedades reumáticas (por ejemplo, cloroquina e hidroxicloroquina), las sales de oro intramuscular u oral, la D-penicilamina, la azatioprina u otros agentes inmunosupresores (a excepción del metotrexato, ver sección 4.5).
Se desconoce el riesgo asociado con una terapia de combinación, sobre todo a largo plazo.
No se recomienda la combinación de leflunomida con otros FARMEs (por ejemplo metotrexato) debido a que este tipo de tratamiento puede causar toxicidad aditiva o incluso de tipo sinérgico (por ejemplo: hepato o hematotoxicidad.
Se recomienda precaución en la administración de leflunomida junto con otros fármacos metabolizados por CYP2C9 distintos de los AINEs, como fenitoína, warfarina, femprocumon y tolbutamida.
Cambio a otros tratamientos
34 Como leflunomida permanece en el organismo durante mucho tiempo, cualquier cambio a otro FARME (por ejemplo: metotrexato) sin realizar el procedimiento para realizar un periodo de lavado (ver más adelante) podría incrementar la posibilidad de riesgos adicionales, incluso después de un período de tiempo prolongado tras ese cambio (ej. interacciones cinéticas, toxicidad órgano- específica).
De forma similar, el tratamiento reciente con medicamentos hepatotóxicos o hematotóxicos (por ejemplo: metotrexato) puede producir un aumento de los efectos adversos; por tanto, debe considerarse cuidadosamente si se inicia el tratamiento con leflunomida teniendo en cuenta el beneficio/ riesgo que se espere alcanzar y se recomienda una monitorización más cuidadosa en la fase inicial tras el cambio.
Reacciones cutáneas
En caso de estomatitis ulcerativa deberá suspenderse la administración de leflunomida.
Se han notificado pocos casos de Síndrome de Stevens-Johnson o de necrolísis epidérmica tóxica en pacientes tratados con leflunomida.
Tan pronto como se observen reacciones epidérmicas y/ o de las mucosas, que susciten la sospecha de tales efectos adversos, debe suspenderse el tratamiento con Arava y con cualquier otra medicación con la que se pueda asociar e iniciar inmediatamente el procedimiento para realizar un periodo de lavado de leflunomida.
En estos casos es esencial llevar a cabo un periodo de lavado completo.
En estos casos está contraindicada la reexposición a leflunomida (ver sección 4.3).
Infecciones
Es sabido que los medicamentos con propiedades inmunosupresoras – como la leflunomida- pueden producir que los pacientes sean más susceptibles a las infecciones, incluyendo infecciones oportunistas.
En los pacientes tratados con estos medicamentos, las infecciones pueden ser graves y por tanto, pueden requerir un tratamiento precoz y enérgico.
En caso de que se presentara una infección grave no controlada, podría ser preciso la interrupción del tratamiento con leflunomida y el seguimiento del procedimiento para realizar un periodo de lavado, tal como se describe más adelante.
Los pacientes positivos a la reacción de tuberculina deberán ser controlados estrechamente, debido al riesgo de reactivación de la tuberculosis.
Reacciones respiratorias
Durante el tratamiento con leflunomida se notificaron casos de enfermedad pulmonar intersticial (ver sección 4.8).
La enfermedad pulmonar intersticial es una alteración potencialmente fatal, que puede aparecer de forma aguda durante la terapia.
Síntomas pulmonares, como tos y disnea pueden ser una razón para interrumpir el tratamiento y para realizar un estudio, si se considera apropiado.
Presión sanguínea
La presión sanguínea debe comprobarse antes de comenzar el tratamiento con leflunomida y posteriormente de forma periódica.
Procreación (recomendaciones para los hombres)
Debe advertirse a los pacientes varones acerca de la posible toxicidad fetal mediada por el varón.
Durante el tratamiento con leflunomida debe garantizarse una contracepción eficaz.
No existen datos específicos sobre el riesgo de toxicidad fetal mediada a través del varón.
A pesar de ello, no se han realizado estudios en animales para evaluar este posible riesgo.
Para minimizar este posible riesgo, los hombres que deseen tener descendencia, deben considerar el suspender el uso de leflunomida y tomar 8 g de colestiramina, 3 veces al día, durante 11 días ó 50 g de carbón activo en polvo, 4 veces al día, durante 11 días.
35 En cualquiera de estos casos, debe medirse por primera vez la concentración plasmática de A771726.
Posteriormente, debe determinarse de nuevo la concentración plasmática de A771726 después de un intervalo mínimo de 14 días.
Si ambas concentraciones plasmáticas son inferiores a 0,02 mg/ l y se espera un periodo mínimo de 3 meses desde la suspensión del tratamiento, el riesgo de toxicidad fetal es muy bajo.
Procedimiento para realizar un periodo de lavado
Administrar 8 g de colestiramina 3 veces al día o como alternativa, administrar 50 g de carbón activo en polvo, 4 veces al día.
Por lo general, la duración de un periodo de lavado completo es de 11 días.
La duración se puede modificar dependiendo de variables clínicas o de laboratorio.
Lactosa
Arava contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La administración reciente o el uso concomitante de fármacos hepatotóxicos o hematotóxicos, así como la administración de dichos fármacos tras el tratamiento con leflunomida sin un período de lavado, puede suponer un aumento de los efectos adversos (ver también las pautas relativas a la combinación con otros tratamientos, sección 4.4).
Por tanto, se recomienda una monitorización rigurosa de los parámetros de enzimas hepáticos y hematológicos en la fase inicial después del cambio.
En un pequeño ensayo (n=30) en el que se estudió la administración concomitante de leflunomida (10 a 20 mg por día) con metotrexato (10 a 25 mg por semana) se observó una elevación de las enzimas hepáticas de entre 2 a 3 veces los valores normales, en 5 de 30 pacientes.
Todas las elevaciones se solucionaron, en 2 pacientes se resolvieron manteniendo la administración de los dos fármacos y en 3 pacientes se resolvieron al interrumpir el tratamiento con leflunomida.
En otros 5 pacientes se observó una elevación de las enzimas hepáticas superior a 3 veces los valores normales.
Todas las elevaciones se resolvieron, en 2 pacientes con la continuación de ambos fármacos y en 3 pacientes tras la interrupción del tratamiento con leflunomida.
En pacientes con artritis reumatoide, no se han demostrado interacciones farmacocinéticas entre leflunomida (10 – 20 mg/ día) y metotrexato (10 – 25 mg/ semana).
Se recomienda que los pacientes en tratamiento con leflunomida no reciban colestiramina o carbón activo en polvo, ya que se produciría un descenso rápido y significativo de la concentración plasmática de A771726 (el metabolito activo de la leflunomida; ver sección 5).
Es posible que esto se deba a la interrupción del ciclo enterohepático y/ o diálisis gastrointestinal del A771726.
Si el paciente está en tratamiento con antiinflamatorios no esteroideos (AINEs) y/ o corticosteroides, puede mantenerse la administración de los mismos después de iniciar el tratamiento con leflunomida.
No se conocen con exactitud las enzimas involucradas en el metabolismo de leflunomida y sus metabolitos.
En un estudio in vivo de interacción con cimetidina (inhibidor no específico del citocromo P450) se ha demostrado la falta de interacción significativa entre ambos.
Tras la administración concomitante de una dosis única de leflunomida a sujetos en tratamiento con dosis múltiples de rifampicina (inductor no específico del citocromo P450) los niveles máximos de A771726 se incrementaron en aproximadamente el 40%, mientras que el AUC no varió significativamente.
El mecanismo de este efecto no está claro.
En
36 los ensayos clínicos, no se observaron problemas de seguridad cuando se administraron concomitantemente leflunomida y AINEs metabolizados por CYP2C9.
Se recomienda precaución en la administración de leflunomida junto con otros fármacos metabolizados por CYP2C9 distintos a los AINEs, como fenitoína, warfarina, fenprocumon y tolbutamida.
En un ensayo con voluntarias sanas en el que se administró leflunomida junto con un anticonceptivo oral trifásico que contenía 30 μ g de etinilestradiol, no se produjo ninguna reducción en la eficacia anticonceptiva de la píldora y la farmacocinética del A771726 se mantuvo dentro de los niveles previstos.
Vacunaciones
No se dispone de datos clínicos sobre la eficacia y seguridad de las vacunaciones durante el tratamiento de leflunomida.
Por tanto, no se recomienda la vacunación con vacunas vivas atenuadas.
Cuando se considere la administración de vacunas vivas atenuadas tras la finalización del tratamiento con Arava, debe tenerse en cuenta que la leflunomida posee una semivida larga.
4.6 Embarazo y lactancia
Embarazo
Se sospecha que el metabolito activo de la leflunomida, el A771726, provoca graves defectos natales si se administra durante el embarazo.
El tratamiento con Arava está contraindicado durante el embarazo (ver sección 4.3).
Las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces durante el tratamiento y hasta 2 años después del mismo (ver “ Período de espera” más adelante) o hasta 11 días después del tratamiento (ver “ Período de lavado” más adelante).
La paciente debe ser avisada de que si hubiera un retraso en la menstruación o cualquier otra razón para por la que se sospeche un embarazo, debe avisar al médico inmediatamente para que le realice una prueba de embarazo y, en caso positivo, la paciente y el médico deben discutir el riesgo para el embarazo.
Es posible que el riesgo para el feto producido por la leflunomida disminuya si en el primer retraso de la menstruación se reducen los niveles plasmáticos del metabolito activo mediante la instauración de los procesos de eliminación descritos posteriormente.
En las mujeres en tratamiento con leflunomida que deseen quedarse embarazadas se recomienda el seguimiento de uno de los siguientes procedimientos, para asegurar que el feto no sea expuesto a concentraciones tóxicas de A771726 (concentración diana inferior a 0,02 mg/ l).
Período de espera
Es esperable que los niveles plasmáticos de A771726 sean superiores a 0,02 mg/ l durante un período de tiempo prolongado.
La concentración de este metabolito podría descender por debajo de 0,02 mg/ l después de aproximadamente 2 años tras la interrupción del tratamiento con leflunomida.
Tras un período de espera de 2 años, se mide por primera vez la concentración plasmática de A771726.
Después, tras un intervalo mínimo de 14 días, debe determinarse nuevamente la concentración plasmática de A771726.
No es esperable que se produzca riesgo teratogénico si ambas concentraciones plasmáticas son inferiores a 0,02 mg/ l.
Para más información sobre las muestras para los análisis, contacte con el Titular de la Autorización de Comercialización o con sus representantes locales (ver sección 7).
Período de lavado (Procedimiento para realizar un periodo de lavado)
Tras la suspensión del tratamiento con leflunomida:
37 • administrar 8 g de colestiramina, 3 veces al día, durante un período de 11 días.
• como alternativa, administrar 50 g de carbón activo en polvo, 4 veces al día, durante un período de 11 días.
Sin embargo, incluso siguiendo cualquiera de los dos procedimientos de lavado, es necesario que se verifique que los niveles plasmáticos del metabolito son inferiores a 0,02 mg/ l mediante la realización de dos análisis separados por un intervalo mínimo de 14 días y también se requiere un período de espera de un mes y medio desde la primera medición en la que se obtenga un valor inferior a 0,02 mg/ l y la fertilización.
Se debe advertir a las mujeres en edad fértil que deseen quedarse embarazadas, que se requiere un período de espera de 2 años después de finalizar el tratamiento con leflunomida.
Si no es posible que la paciente cumpla un periodo de espera de aproximadamente 2 años con una contracepción eficaz, se recomienda la realización de un procedimiento de lavado.
Tanto la colestiramina como el carbón activo en polvo pueden modificar la absorción de estrógenos y progestágenos, por lo que la contracepción con anticonceptivos orales no está garantizada durante el período de lavado con colestiramina o carbón activo en polvo.
Se recomienda el uso de medidas contraceptivas alternativas.
Lactancia
Los estudios en animales indican que la leflunomida o sus metabolitos pasan a la leche materna.
Por tanto, las mujeres en período de lactancia, no deben recibir tratamiento con leflunomida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En caso de que se produzcan efectos adversos como el mareo, puede verse afectada la capacidad de concentración y reacción del paciente.
En estos casos, los pacientes deberán abstenerse de conducir coches y utilizar maquinaria.
4.8 Reacciones adversas
Las reacciones adversas notificadas frecuentemente (≥ 1/ 100 a < 1/ 10) durante el tratamiento con leflunomida son: aumento leve de la presión arterial, leucopenia, parestesia, cefalea, mareo, diarrea, náuseas, vómitos, trastornos de la mucosa oral (por ejemplo, estomatitis aftosa, úlceras bucales), dolor abdominal, aumento de la caída de cabello, eczema, erupción cutánea (incluyendo erupción maculopapular), prurito, sequedad de piel, tenosinovitis, incremento de creatinfosfoquinasa (CPK), anorexia, pérdida de peso (normalmente insignificante), astenia, reacciones alérgicas leves y elevación de los parámetros hepáticos (transaminasas (especialmente ALT), menos frecuente elevación de los niveles de gamma-GT, fosfatasa alcalina, bilirrubina).
Clasificación de las frecuencias esperadas:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos cardiacos
leve aumento de la presión arterial
Raras:
aumento grave de la presión arterial
Trastornos de la sangre y del sistema linfático
leucopenia (leucocitos > 2 G/ l)
Poco frecuentes: anemia, trombocitopenia leve (plaquetas < 100 G/ l)
Raras:
pancitopenia (probablemente mediada por un mecanismo antiproliferativo), leucopenia (leucocitos < 2 G/ l), eosinofilia
Muy raras:
agranulocitosis
El uso reciente, concomitante o consecutivo de medicamentos potencialmente mielotóxicos puede asociarse con un mayor riesgo de reacciones hematológicas.
Trastornos del sistema nervioso
Frecuentes:
Muy raras:
neuropatía periférica
Trastornos respiratorios, torácicos y mediastínicos
Raras:
enfermedad pulmonar intersticial (incluyendo pneumonitis intersticial) que puede llegar a ser mortal
Trastornos gastrointestinales
diarrea, náuseas, vómitos, trastornos de la mucosa oral (por ejemplo, estomatitis aftosa, úlceras bucales), dolor abdominal
Poco frecuentes: alteraciones del gusto
Muy raras:
pancreatitis
Trastornos renales y urinarios
Frecuencia no conocida: fallo renal
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
aumento de la caída de cabello, eczema, erupción cutánea (incluyendo erupción maculopapular), prurito, sequedad de piel
Poco frecuentes: urticaria
Muy raras:
necrolisis epidérmica tóxica, síndrome de Stevens-Johnson, eritema multiforme
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes:
Poco frecuentes: rotura de tendón
39 Trastornos del metabolismo y de la nutrición
Frecuentes:
incremento de CPK
Poco frecuentes:
Raras:
incremento de LDH
Frecuencia no conocida: hipouricemia
Infecciones e infestaciones
Raras: infecciones graves, incluyendo sepsis que puede ser mortal.
Como otros agentes con potencial inmunosupresor, leflunomida puede aumentar la susceptibilidad del paciente de padecer infecciones, incluyendo infecciones oportunistas (ver sección 4.4.).
Por tanto la incidencia global de infecciones puede incrementarse (en particular, rinitis, bronquitis y pneumonía).
Neoplasias benignas, malignas inespecíficas (incluyendo quistes y pólipos)
El riesgo de malignidad, particularmente en trastornos linfoproliferativos, es mayor con el uso de algunos agentes inmunosupresores.
Trastornos generales y alteraciones en el lugar de administración
anorexia, pérdida de peso (normalmente insignificante), astenia
Trastornos del sistema inmunológico
reacciones alérgicas leves
Muy raras:
reacciones anafilácticas/ anafilactoides graves, vasculitis, incluyendo vasculitis necrotizante cutánea
Trastornos hepatobiliares
elevación de los parámetros hepáticos (transaminasas (especialmente ALT), menos frecuente elevación de los niveles de gamma-GT, fosfatasa alcalina, bilirrubina)
Raras:
hepatitis, ictericia/ colestasis
Muy raras:
daño hepático grave, tal como insuficiencia hepática y necrosis hepática aguda que puede llegar a ser mortales
Trastornos del aparato reproductor y de la mama
Frecuencia no conocida: leve disminución (reversible) de la concentración de esperma, recuento total de esperma y de la motilidad progresiva rápida
Trastornos psiquiátricos
Poco frecuentes: ansiedad
4.9 Sobredosis
Síntomas
40 5 veces la dosis diaria recomendada de Arava, y casos de sobredosis aguda en adultos y niños.
No se observaron reacciones adversas en la mayoría de los casos notificados de sobredosis.
Las reacciones adversas fueron coherentes con el perfil de seguridad de leflunomida; las más frecuentes fueron dolor abdominal, náuseas, diarrea, elevación de las enzimas hepáticas, anemia, leucopenia, prurito y erupción.
Tratamiento
En caso de sobredosis o toxicidad, se recomienda administrar colestiramina o carbón activo para acelerar la eliminación.
La colestiramina administrada por vía oral a tres voluntarios sanos, a dosis de 8 g tres veces al día durante 24 horas, disminuyó los niveles plasmáticos de A771726 aproximadamente en un 40%, en 24 horas, y en un 49% a 65%, en 48 horas.
La administración de carbón activo (polvo para suspensión), por vía oral o intubación nasogástrica (50 g cada 6 horas durante 24 horas), ha demostrado que reduce las concentraciones plasmáticas del metabolito activo A771726 en un 37% en 24 horas y en un 48% en 48 horas.
Estos procedimientos de lavado se podrían repetir si fuera clínicamente necesario.
Estudios realizados tanto con hemodiálisis como con DPAC (diálisis peritoneal ambulatoria crónica) indican que A771726, el metabolito primario de leflunomida, no es dializable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores selectivos, Código ATC:
L04AA13.
Farmacología humana
Leflunomida es un agente antirreumático modificador de la enfermedad, con propiedades antiproliferativas.
Farmacología animal
La leflunomida es eficaz tanto en los modelos animales de artritis como en los de otras enfermedades autoinmunes y de trasplante, principalmente si se administra durante la fase de sensibilización.
Posee efectos inmunomoduladores/ inmunosupresores, actúa como agente antiproliferativo y desarrolla propiedades antiinflamatorias.
Los mejores efectos protectores de la leflunomida en modelos en enfermedad autoinmune en animales se obtienen si se administra en las fases iniciales de la evolución (progresión) de la enfermedad.
In vivo, la leflunomida se metaboliza rápidamente y casi por completo al metabolito activo in vitro A771726, que se supone que es el responsable del efecto terapéutico.
Mecanismo de acción
El A771726, el metabolito activo de la leflunomida, inhibe al enzima dihidroorotato deshidrogenasa humana (DHODH) y ejerce una actividad antiproliferativa.
Artritis reumatoide
Se ha demostrado la eficacia de Arava en el tratamiento de la artritis reumatoide en 4 ensayos clínicos controlados (1 en fase II y 3 en fase III).
En el ensayo YU203 en fase II, se randomizaron 402 sujetos con artritis reumatoide activa para recibir placebo (n=102) o 5 mg de leflunomida (n=95), 10 mg de leflunomida (n=101) ó 25 mg/ día de leflunomida (n=104).
La duración del tratamiento fue de 6 meses.
En los ensayos clínicos en fase III, todos los pacientes tratados con leflunomida recibieron una dosis inicial de 100 mg durante 3 días.
41 En el ensayo MN301 se randomizaron 358 sujetos con artritis reumatoide activa para recibir 20 mg/ día de leflunomida (n=133), 2 g/ día de sulfasalazina (n=133) o placebo (n=92).
La duración del tratamiento fue de 6 meses.
El ensayo MN303 fue un estudio de continuación del MN301 de 6 meses de duración, sin brazo placebo, ciego y opcional que permitió obtener datos comparativos entre leflunomida y sulfasalazina en un periodo de 12 meses.
En el ensayo MN302 se randomizaron 999 sujetos con artritis reumatoide activa para recibir 20 mg/ día de leflunomida (n=501) o metotrexato a 7,5 mg/ semana incrementándolo a 15 mg/ semana (n=498).
La administración utilización de un suplemento fólico fue opcional y sólo se utilizó en el 10% de los pacientes.
La duración del tratamiento fue de 12 meses.
En el ensayo US301 se randomizaron a 482 sujetos con artritis reumatoide activa para recibir 20 mg/ día de leflunomida (n=182), metotrexato 7,5 mg/ semana incrementándolo a 15 mg/ semana (n=182) o placebo (n=118).
Todos los pacientes recibieron 1 mg bid de folato.
La duración del tratamiento fue de 12 meses.
Leflunomida, administrada diariamente en una dosis mínima de 10 mg (10 a 25 mg en el ensayo YU203, 20 mg en los ensayos MN301 y US301) resultó estadísticamente superior a placebo reduciendo los signos y síntomas de la artritis reumatoide en los tres ensayos controlados con placebo.
Las tasas de respuesta del ensayo YU203 según el ACR (American College of Rheumatology) fueron 27,7% para placebo, 31,9% para leflunomida 5 mg, 50,5% para leflunomida 10 mg y 54,5% para leflunomida 25 mg/ día.
En los ensayos fase III las tasas de respuesta ACR para leflunomida 20 mg/ día versus placebo, fueron 54,6% vs.
28,6% (ensayo MN301) y 49,4% vs.
26,3% (ensayo US301).
Después de 12 meses de tratamiento activo, las tasas de respuesta ACR en los pacientes tratados con leflunomida fueron del 52,3% (ensayos MN301/ 303), 50,5% (ensayo MN302) y 49,4% (ensayo US301), comparado con la tasa de respuesta de la sulfasalazina que fue del 53,8% (ensayos MN301/ 303) y del metotrexato 64,8% (ensayo MN302) y 43,9% (ensayo US301).
En el ensayo MN302 la leflunomida fue significativamente menos efectiva que metotrexato.
Sin embargo, en el ensayo US301 no se observaron diferencias significativas entre leflunomida y metotrexato en las variables primarias de eficacia.
No se observaron diferencias entre leflunomida y sulfasalazina (ensayo MN301).
El efecto del tratamiento con leflunomida fue evidente después de aproximadamente un mes de tratamiento, se estabilizó entre 3 a 6 meses y continuó a lo largo del curso del tratamiento.
Un ensayo clínico doble ciego, randomizado, de grupos paralelos y de no inferioridad, comparó la eficacia relativa de dos dosis diarias de mantenimiento diferentes de leflunomida, 10 y 20 mg.
De los resultados se puede concluir que la eficacia de la dosis de mantenimiento de 20 mg fue más favorable aunque, por otro lado, los resultados de seguridad favorecieron la dosis de mantenimiento de 10 mg diarios.
Pediatría
Se ha realizado un estudio multicéntrico, randomizado, doble ciego y controlado con comparador activo para estudiar el efecto de la administración de leflunomida en 94 pacientes (47 por brazo) con artritis reumatoide juvenil poliarticular.
Los pacientes se reclutaron con un rango de edad entre 3-17 años, con artritis reumatoide juvenil poliarticular independientemente del comienzo de la enfermedad y naïve a metotrexato o leflunomida (sin tratamiento previo).
En este ensayo, la dosis inicial y de mantenimiento de leflunomida se basó en tres categorías de pesos: < 20 kg, 20-40 kg y > de 40 kg.
Después de 16 semanas de tratamiento, la diferencia en las tasas de respuesta fue estadísticamente significativa a favor del metotrexato, siguiendo la definición de mejoría de la artritis reumatoide juvenil > 30% (p=0.02) (ARJ “ Definition of improvement” (DOI)).
En los pacientes respondedores, esta respuesta se mantuvo durante 48 semanas (ver sección 4.2).
El perfil de efectos adversos de leflunomida y metotrexato parece ser similar, pero la dosis utilizada en pacientes de bajo peso produjo una exposición relativamente baja (ver sección 5.2).
Estos datos no permiten recomendar una dosis segura y eficaz en esta población.
Artritis psoriásica
La eficacia de Arava se demostró en el ensayo 3L01, doble ciego, controlado, randomizado, en el que
La duración del tratamiento fue de 6 meses.
Después de 6 meses de tratamiento y siguiendo el criterio de respuesta del tratamiento de la Artritis Psoriásica (PsARC), el 59% de los pacientes en el grupo de leflunomida fueron respondedores, frente al 29,7% en grupo placebo (p < 0,0001).
El efecto de la leflunomida sobre la mejora de la función y en la reducción de las lesiones cutáneas fue moderado.
5.2 Propiedades farmacocinéticas
La leflunomida se convierte rápidamente en el metabolito activo, A771726, mediante un metabolismo de primer paso (apertura del anillo) en la pared intestinal y el hígado.
En un ensayo con leflunomida marcada radiactivamente (14C-leflunomida) en tres voluntarios sanos, no se detectó leflunomida inalterada en plasma, orina o heces.
En otros ensayos, raramente se han podido detectar niveles plasmáticos de leflunomida inalterada, aunque a niveles plasmáticos de ng/ ml.
El único metabolito radiomarcado detectado en plasma fue el A771726.
Este metabolito es mayoritariamente el responsable de la actividad total in-vivo de Arava.
Absorción
Los datos de excreción del ensayo con 14C, indican que al menos se absorbe de un 82 a un 95% de la dosis.
El tiempo necesario para alcanzar las concentraciones plasmáticas máximas de A771726 es muy variable; los niveles plasmáticos máximos pueden aparecer entre 1 hora y 24 horas tras la administración única.
Leflunomida puede administrarse con la comida ya que el grado de absorción es comparable tanto si se administra en ayunas como con las comidas.
Teniendo en cuenta que la semivida de A771726 es larga (aproximadamente 2 semanas), en los ensayos clínicos se utilizó una dosis de carga de 100 mg durante 3 días para facilitar la rápida obtención de los niveles estacionarios de A771726.
Sin una dosis de carga, se estima que la obtención de los niveles plasmáticos estacionarios puede requerir cerca de dos meses de dosificación.
En ensayos a dosis múltiples en pacientes con artritis reumatoide, los parámetros farmacocinéticos de A771726 fueron lineales en el rango de dosis de 5 a 25 mg.
En estos ensayos, el efecto clínico se relacionó con las concentraciones plasmáticas de A771726 y la dosis diaria de leflunomida.
Con una dosis de 20 mg/ día, las concentraciones plasmáticas medias de A771726 en el estado estacionario es de aproximadamente 35 μ g/ ml.
En el estado estacionario, los niveles plasmáticos se acumularon aproximadamente 33 a 35 veces en comparación con la dosis única.
Distribución
En el plasma humano, A771726 se une extensamente a las proteínas (albúmina).
La fracción de A771726 no ligada a proteínas es de, aproximadamente, el 0,62%.
La unión de A771276 es lineal en el rango de concentración terapéutico.
La unión de A771726 aparece ligeramente reducida y más variable en el plasma de pacientes con artritis reumatoide o insuficiencia renal crónica.
El hecho de que A771726 se una extensamente a las proteínas, puede originar el desplazamiento de otros fármacos altamente ligados.
Sin embargo, los estudios in vitro de interacción con warfarina en la unión a las proteínas plasmáticas a concentraciones clínicamente relevantes, no mostraron ninguna interacción.
Estudios similares muestran que el ibuprofeno y el diclofenaco no desplazan al A771726, mientras que la tolbutamida produce un incremento de 2 o 3 veces en la fracción no unida a proteínas del metabolito A771726.
Este metabolito desplaza de su unión a proteínas al ibuprofeno, diclofenaco y tolbutamida, aunque la fracción no ligada de estos fármacos se incrementa solamente entre un 10% y un 50%.
No hay indicios de que estos efectos sean clínicamente relevantes.
En consistencia con la importante unión a proteínas, A771726 tiene un volumen de distribución aparente bajo (aproximadamente 11 litros).
No hay una captación preferencial en los eritrocitos.
Metabolismo
43 Leflunomida se metaboliza a un metabolito principal (A771726) y otros muchos metabolitos menores incluyendo a TFMA (4-trifluorometilanilina).
La biotransformación metabólica de leflunomida a A771726 y el metabolismo subsecuente de A771726 no están controlados por un único enzima y se ha visto que ocurre en las fracciones celulares citosólicas y microsomales.
Los estudios de interacción con cimetidina (inhibidor no específico del citocromo P450) y rifampicina (inductor no específico del citocromo P450), indican que, in vivo, los enzimas CYP están involucrados en el metabolismo de leflunomida solamente en una pequeña parte.
Eliminación
La eliminación de A771726 es lenta y se caracteriza por un aclaramiento aparente de aproximadamente 31 ml/ h.
La semivida de eliminación en pacientes es de aproximadamente 2 semanas.
Tras la administración de una dosis radiomarcada de leflunomida, la radioactividad fue igualmente excretada en orina y heces, probablemente por eliminación biliar y urinaria.
A771726 fue aún detectable en orina y heces 36 días después de una administración única.
Los principales metabolitos en orina fueron compuestos glucurónidos derivados de leflunomida (principalmente en las muestras de 0 a 24 horas) y un ácido oxalínico derivado de A771726.
El principal componente en heces fue A771726.
En el hombre, se ha demostrado que la administración de una suspensión oral de carbón activo en polvo o de colestiramina produce un aumento rápido y significativo de la tasa de eliminación y disminución de las concentraciones plasmáticas de A771726 (ver sección 4.9).
Se considera que esto puede deberse a un mecanismo de diálisis gastrointestinal y/ o a la interrupción del ciclo enterohepático.
Farmacocinética en insuficiencia renal
La leflunomida se administró en una dosis oral única de 100 mg a 3 pacientes sometidos a hemodiálisis y a 3 pacientes en diálisis peritoneal continua (DPCA).
Parece que la farmacocinética de A771726 en pacientes sometidos a DPCA es similar a la de voluntarios sanos.
Se ha observado que en individuos hemodializados A771726 se elimina más rápidamente aunque esta rápida eliminación no se debe a la extracción del fármaco durante la diálisis.
Farmacocinética en insuficiencia hepática
No se dispone de datos del tratamiento de pacientes con insuficiencia hepática.
El metabolito activo A771726 se une en gran medida a las proteínas plasmáticas y se elimina a través de metabolismo hepático y secreción biliar.
Estos procesos podrían verse afectados por una disfunción hepática.
Farmacocinéetica en pediatría
Se ha estudiado la farmacocinética de A771726 después de la administración de leflunomida por vía oral en 73 pacientes pediátricos con artritis reumatoide infantil poliarticular (artritis reumatoide juvenil o ARJ) en un rango de edad comprendido entre 3 y 17 años.
Los resultados de los análisis farmacocinéticos del ensayo en esta población han demostrado que los pacientes pediátricos con un peso corporal < 40 kg tienen una exposición sistémica reducida (medida con Css) de A771726 comparados con pacientes adultos con artritis reumatoide (ver sección 4.2).
Farmacocinética en ancianos
Los datos farmacocinéticos en ancianos (> 65 años) son limitados pero consistentes con la farmacocinética en adultos jóvenes.
5.3 Datos preclínicos sobre seguridad
La leflunomida se ha evaluado en estudios de toxicidad aguda en el ratón y la rata, tras administración oral e intraperitoneal.
44 La administración repetida de la leflunomida por vía oral a ratones durante un periodo de hasta 3 meses, a ratas y a perros hasta 6 meses y a monos hasta 1 mes, reveló que los órganos diana principales en cuanto a la toxicidad, fueron la médula ósea, sangre, tracto gastrointestinal, piel, bazo, timo y nódulos linfáticos.
Los efectos adversos más importantes fueron anemia, leucopenia, disminución del número de plaquetas y panmielopatía y reflejan el modo básico de acción del compuesto (inhibición de la síntesis de ADN).
En ratas y perros, se encontraron cuerpos de Heinz y Howell-Jolly.
Se observaron otros efectos adversos en el corazón, hígado, córnea y tracto respiratorio que podrían explicarse como infecciones debidas a la inmunosupresión.
La toxicidad en animales se encontró a dosis equivalentes a las dosis terapéuticas humanas.
Leflunomida no fue mutagénica.
Sin embargo, el metabolito menor TFMA (4-trifluorometilanilina) causó clastogenicidad y mutaciones puntuales in vitro, aunque no se dispone de suficiente información para conocer la posibilidad de que este efecto aparezca in vivo.
En un estudio de carcinogénesis en rata, la leflunomida no mostró potencial carcinogénico.
En un estudio de carcinogénesis en ratón, se observó un aumento en la incidencia de linfomas malignos en los machos del grupo que recibía la dosis más alta, que se consideró producido por la actividad inmunosupresora de la leflunomida.
En el ratón hembra se observó un aumento dosis-dependiente en la incidencia de adenomas bronquiolo-alveolares y de carcinomas de pulmón.
La relevancia de estos hallazgos en el ratón respecto al uso clínico de leflunomida es incierta.
La leflunomida no fue antigénica en modelos animales.
En estudios de toxicidad a dosis repetidas, la leflunomida resultó embriotóxica y teratogénica a dosis en el rango terapéutico humano en ratas y conejos, también se observó que produce reacciones adversas en los órganos reproductores masculinos.
La fertilidad no se redujo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: almidón de maíz, povidona (E1201) crospovidona (E1202) talco (E553b) sílice coloidal anhidra estearato de magnesio (E470b) lactosa monohidrato
Recubrimiento del comprimido: talco (E553b) hipromelosa (E464) dióxido de titanio (E171) macrogol 8000
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
45 6.5 Naturaleza y contenido del envase
Blister de aluminio/ aluminio.
Tamaño del envase:
3 comprimidos recubiertos con película.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 septiembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE AUTORIZACIÓN DE COMERCIALIZACIÓN
47 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes:
Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiegne Cedex, Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
IPS:
El titular deberá presentar un Informe Periódico de Seguridad (IPS) cada 12 meses.
49 A.
ETIQUETADO
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE EXTERIOR/ DEL BLISTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 10 mg comprimidos recubiertos con película Leflunomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de leflunomida.
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa (Para mayor información consultar el prospecto)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
51 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 001 30 comprimidos EU/ 1/ 99/ 118/ 002 100 comprimidos
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Arava 10 mg
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 10 mg comprimidos recubiertos con película Leflunomida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Sanofi-Aventis
3.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
4.
NÚMERO DE LOTE
Lote (número)
5.
OTROS
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR/ DEL FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 10 mg comprimidos recubiertos con película Leflunomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de leflunomida.
3.
LISTA DE EXCIPIENTES
Esta especialidad contiene lactosa (Para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el envase perfectamente cerrado
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 003 30 comprimidos EU/ 1/ 99/ 118/ 004 100 comprimidos
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Arava 10 mg
55 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA INTERIOR / DEL FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 10 mg comprimidos recubiertos con película Leflunomida
2.
PRINCIPIO(S) ACTIVO(S)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el envase perfectamente cerrado
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
56 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 003 30 comprimidos EU/ 1/ 99/ 118/ 004 100 comprimidos
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescrición médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR,
ENVASE EXTERIOR/ DEL BLISTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 20 mg comprimidos recubiertos con película Leflunomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 20 mg de leflunomida.
3.
LISTA DE EXCIPIENTES
Esta especialidad contiene lactosa (Para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
58 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 005 30 comprimidos EU/ 1/ 99/ 118/ 006 100 comprimidos
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Arava 20 mg
59 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 20 mg comprimidos recubiertos con película Leflunomida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Sanofi-Aventis
3.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
4.
NÚMERO DE LOTE
Lote (número)
5.
OTROS
60 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR/ DEL FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 20 mg comprimidos recubiertos con película Leflunomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 20 mg de leflunomida.
3.
LISTA DE EXCIPIENTES
Esta especialidad contiene lactosa (Para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el envase perfectamente cerrado
61 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 007 30 comprimidos EU/ 1/ 99/ 118/ 010 50 comprimidos EU/ 1/ 99/ 118/ 008 100 comprimidos
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Arava 20 mg
62 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA INTERIOR/ DEL FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 20 mg comprimidos recubiertos con película Leflunomida
2.
PRINCIPIO(S) ACTIVO(S)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el envase perfectamente cerrado
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
63 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 007 30 comprimidos EU/ 1/ 99/ 118/ 010 50 comprimidos EU/ 1/ 99/ 118/ 008 100 comprimidos
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
64 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR,
ENVASE EXTERIOR/ DEL BLISTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 100 mg comprimidos recubiertos con película Leflunomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 100 mg de leflunomida.
3.
LISTA DE EXCIPIENTES
Esta especialidad contiene lactosa (Para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar el medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
65 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 118/ 009 3 comprimidos
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Arava 100 mg
66 INFORMACIÓN MÍNIMA A INCLUIR EN BLíSTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Arava 100 mg comprimidos recubiertos con película Leflunomida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Sanofi-Aventis
3.
FECHA DE CADUCIDAD
CAD (MM/ AAAA):
4.
NÚMERO DE LOTE
Lote (número)
5.
PROSPECTO
68 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Arava 10 mg comprimidos recubiertos con película Leflunomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Arava y para qué se utiliza 2.
Antes de tomar Arava 3.
Cómo tomar Arava 4.
Posibles efectos adversos 5.
Conservación de Arava 6.
Información adicional
1.
QUÉ ES ARAVA Y PARA QUÉ SE UTILIZA
Arava pertenece a un grupo de medicamentos denominados medicamentos antirreumáticos.
Arava se utiliza para tratar a pacientes adultos con artritis reumatoide activa o con artritis psoriásica activa.
Los síntomas de la artritis reumatoide incluyen inflamación de articulaciones, hinchazón, dificultad de movimiento y dolor.
Otros síntomas que afectan a todo el cuerpo incluyen pérdida de apetito, fiebre, falta de energía y anemia (reducción del número de glóbulos rojos de la sangre).
Los síntomas de la artritis psoriásica activa incluyen inflamación de articulaciones, hinchazón, dificultad de movimiento, dolor, placas de color rojo y piel escamosa (lesiones en la piel).
2.
ANTES DE TOMAR ARAVA
No tome Arava
- si ha padecido alguna vez una reacción alérgica a la leflunomida (especialmente una reacción en
la piel grave, estas reacciones graves suelen ir acompañadas con fiebre, dolor de articulaciones, manchas rojas en la piel, o ampollas, p. ej., síndrome de Stevens-Johnson) o a cualquiera de los demás componentes de Arava,
- si padece algún problema de hígado,
- si tiene problemas de riñón de moderados a graves,
- si tiene una disminución grave de la concentración de proteínas en la sangre (hipoproteinemia),
- si padece algún problema que afecte a su sistema inmunitario, (por ejemplo SIDA),
- si padece algún problema en su médula ósea o si tiene un número reducido de glóbulos rojos o
blancos en su sangre o un número reducido de plaquetas,
- si padece una infección grave,
- si está embarazada o se encuentra en periodo de lactancia.
Tenga especial cuidado con Arava
- si ha padecido alguna vez tuberculosis (enfermedad del pulmón),
- si es usted varón y desea tener hijos, ya que Arava puede producir malformaciones en los recién
nacidos.
69 Para reducir cualquier posible riesgo, los varones que deseen tener hijos deben contactar con su médico, quién le aconsejará que interrumpa el tratamiento con Arava y que tome ciertos medicamentos que ayuden a acelerar la eliminación de Arava de su organismo.
En este caso, será necesario que le realicen un análisis de sangre para asegurar que Arava se ha eliminado lo suficiente de su organismo y después, deberá esperar al menos otros 3 meses.
Ocasionalmente, Arava puede producir algunos problemas en la sangre, en el hígado o en los pulmones.
Puede también producir algunas reacciones alérgicas graves, o aumentar la posibilidad de padecer una infección grave.
Para más información sobre estos efectos adversos, consultar la sección 4 (Posibles efectos adversos).
Su médico le realizará análisis de sangre a intervalos regulares, antes y durante el tratamiento con Arava, para monitorizar sus células sanguíneas y su hígado.
Su médico deberá también controlar su presión sanguínea regularmente ya que Arava puede producir un aumento de la presión sanguínea.
No está recomendado el uso de Arava en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es especialmente importante si usted está tomando:
- otros medicamentos para la artritis reumatoide tales como los antipalúdicos (por ejemplo:
cloroquina e hidroxicloroquina), las sales de oro por vía intramuscular u oral, la D-penicilamina, la azatioprina y otros agentes inmunosupresores (por ejemplo: metotrexato), ya que no es recomendable la utilización de estas combinaciones.
- un medicamento denominado colestiramina (utilizado para reducir el colesterol alto) o el
carbón activo ya que estos medicamentos pueden reducir la cantidad de Arava absorbida por el cuerpo.
- fenitoína (usada en el tratamiento de la epilepsia), warfarina o fenprocumon (usado como
anticoagulante de la sangre), tolbutamida (usado en el tratamiento de la diabetes tipo 2) ya que estos medicamentos pueden aumentar el riesgo de efectos adversos.
Si está tomando un fármaco antiinflamatorio no esteroideo (AINEs) y/ o corticosteroides, puede continuar tomándolos después de iniciar el tratamiento con Arava.
Vacunaciones Consulte con su médico si tiene que vacunarse.
Algunas vacunas no pueden administrarse mientras se encuentre en tratamiento con Arava ni tampoco durante cierto tiempo después de terminar el tratamiento.
Toma de Arava con los alimentos y bebidas No se recomienda ingerir alcohol durante el tratamiento con Arava.
El consumo de alcohol durante el tratamiento con Arava, puede aumentar la posibilidad de dañar su hígado.
Embarazo y lactancia No tome Arava si está o cree que puede estar embarazada.
Las mujeres en edad fértil no deben tomar Arava sin utilizar medidas de contracepción eficaces.
Informe a su médico si planea quedarse embarazada después de interrumpir el tratamiento con Arava, puesto que es necesario asegurarse de que no quedan restos de Arava en su cuerpo antes de que se quede embarazada.
La eliminación del medicamento del organismo puede durar hasta 2 años.
Este intervalo de tiempo puede reducirse a unas pocas semanas tomando ciertos medicamentos que aceleran la eliminación de Arava del organismo.
70 confirmar que Arava se ha eliminado lo suficiente de su organismo y una vez realizado este análisis, deberá esperar al menos 1 mes antes de quedarse embarazada.
Para más información sobre las pruebas de laboratorio, contacte con el Titular de la Autorización de Comercialización o con su representante.
Si usted sospecha que pudiera estar embarazada durante el tratamiento con Arava o en los dos años después del tratamiento, debe contactar inmediatamente con su médico para que le haga una prueba de embarazo.
Si la prueba confirma que está embarazada, su médico puede sugerirle que comience el tratamiento con ciertos medicamentos para acelerar la eliminación de Arava de su organismo, y así disminuir el riesgo para su hijo.
No tome Arava mientras se encuentre en periodo de lactancia puesto que leflunomida pasa a la leche materna.
Conducción y uso de máquinas Arava puede hacer que se sienta mareado lo que puede afectar a su capacidad para concentrarse y reaccionar.
Si esto le sucede, no conduzca, ni use máquinas.
Información importante sobre algunos de los componentes de Arava Arava contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ARAVA
Tome siempre Arava exactamente como su médico le haya dicho.
Consulte con su médico o farmacéutico si tiene dudas.
No se recomienda el uso de Arava en niños y adolescentes menores de 18 años.
La dosis inicial habitual de Arava es de un comprimido de 100 mg una vez al día durante los tres primeros días.
Después de esto, la mayoría de las personas necesitan una dosis de: • Para la artritis reumatoide:
10 mg ó 20 mg de Arava una vez al día, dependiendo de la gravedad de la enfermedad. • Para la artritis psoriásica:
20 mg de Arava una vez al día.
Trague el comprimido entero y con bastante agua.
Puede que transcurran unas 4 semanas o incluso más tiempo hasta que empiece a notar una mejoría en su estado.
Algunos pacientes pueden incluso notar una nueva mejoría tras 4 ó 6 meses de tratamiento.
Por lo general, Arava debe tomarse durante períodos de tiempo prolongados.
Si toma más Arava del que debiera Si toma más Arava del que debiera consulte con su médico o con cualquier otro servicio sanitario.
Si es posible, lleve los comprimidos o la caja para enseñárselos al médico.
Si olvidó tomar Arava Si olvidó tomar una dosis, tómela tan pronto como se acuerde, salvo que sea casi la hora de tomar la siguiente.
No tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Arava puede producir efectos adversos, aunque no todas las
Informe a su médico inmediatamente y deje de tomar Arava:
- si se siente débil, aturdido o mareado, o tiene dificultad al respirar, porque estos pueden ser
síntomas de una reacción alérgica grave,
- si le aparecen erupciones en la piel o úlceras en la boca, porque puede indicar reacciones serias
que en algunas ocasiones pueden llegar a ser mortales (ej. síndrome de Stevens-Johnson, necrolisis tóxica epidérmica, eritema multiforme).
Informe a su médico inmediatamente si experimenta:
- palidez, cansancio, o mayor tendencia a sufrir moratones, porque pueden indicar problemas
en la sangre causados por un desequilibrio en los diferentes tipos de células que constituyen la sangre,
- cansancio, dolor abdominal o ictericia (coloración amarilla de los ojos o de la piel), porque
pueden indicar problemas graves como insuficiencia hepática, que podría llegar a ser mortal,
- cualquier síntoma de infección como fiebre, dolor de garganta o tos, porque Arava puede
aumentar las posibilidades de padecer infecciones graves, que podrían llegar a ser mortales,
- tos o problemas respiratorios porque pueden indicar inflamación del pulmón (enfermedad
pulmonar intersticial).
Reacciones adversas frecuentes (pueden suceder en más de 1 de cada 100 pacientes pero en menos de 1 de cada 10 pacientes)
Reacciones adversas poco frecuentes (pueden suceder en más de 1 de cada 1.000 pacientes pero menos de 1 de cada 100 pacientes)
Reacciones adversas raras (pueden suceder en más de 1 de cada 10.000 pacientes pero menos de 1 de cada 1.000 pacientes)
Reacciones adversas muy raras (pueden suceder en menos de 1 de cada 10.000 pacientes)
Otras reacciones adversas como insuficiencia renal, disminución de los niveles de ácido úrico en sangre, infertilidad en el varón (este efecto es reversible una vez que finaliza el tratamiento con Arava) pueden ocurrir con frecuencia no conocida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ARAVA
Mantener fuera del alcance y vista de los niños.
No utilice los comprimidos de Arava después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Frasco:
Mantener el envase perfectamente cerrado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Arava 10 mg
- El principio activo es leflunomida.
leflunomida.
- Los demás componentes son: almidón de maíz, povidona (E1201), crospovidona (E1202), sílice
coloidal anhidra, estearato de magnesio (E470b) y lactosa monohidrato en el núcleo del comprimido, así como talco (E553b), hipromelosa (E464), dióxido de titanio (E171) y macrogol 8000 en el recubrimiento.
Aspecto del producto y contenido del envase Arava 10 mg comprimidos recubiertos con película son comprimidos redondos con un diámetro de aproximadamente 7 mm. de color blanco a blanquecino.
Los comprimidos llevan la inscripción ZBN en una cara.
Los comprimidos están envasados en blisteres o frascos.
73 Están disponibles envases de 30 y 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
Responsable de la fabricación Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiegne Cedex, Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
74 Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado el
75 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Arava 20 mg comprimidos recubiertos con película Leflunomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Arava y para qué se utiliza 2.
Antes de tomar Arava 3.
Cómo tomar Arava 4.
Posibles efectos adversos 5.
Conservación de Arava 6.
Información adicional
1.
QUÉ ES ARAVA Y PARA QUÉ SE UTILIZA
Arava pertenece a un grupo de medicamentos denominados medicamentos antirreumáticos.
Arava se utiliza para tratar a pacientes adultos con artritis reumatoide activa o con artritis psoriásica activa.
Los síntomas de la artritis reumatoide incluyen inflamación de articulaciones, hinchazón, dificultad de movimiento y dolor.
Otros síntomas que afectan a todo el cuerpo incluyen pérdida de apetito, fiebre, falta de energía y anemia (reducción del número de glóbulos rojos de la sangre).
Los síntomas de la artritis psoriásica activa incluyen inflamación de articulaciones, hinchazón, dificultad de movimiento, dolor, placas de color rojo y piel escamosa (lesiones en la piel).
2.
ANTES DE TOMAR ARAVA
No tome Arava
- si ha padecido alguna vez una reacción alérgica a la leflunomida (especialmente una reacción
en la piel grave, estas reacciones graves suelen ir acompañadas con fiebre, dolor de articulaciones, manchas rojas en la piel, o ampollas, p. ej., síndrome de Stevens-Johnson) o a cualquiera de los demás componentes de Arava,
- si padece algún problema de hígado,
- si tiene problemas de riñón de moderados a graves,
- si tiene una disminución grave de la concentración de proteínas en la sangre (hipoproteinemia),
- si padece algún problema que afecte a su sistema inmunitario, (por ejemplo SIDA),
- si padece algún problema en su médula ósea o si tiene un número reducido de glóbulos rojos o
blancos en su sangre o un número reducido de plaquetas,
- si padece una infección grave,
- si está embarazada o se encuentra en periodo de lactancia.
Tenga especial cuidado con Arava
- si ha padecido alguna vez tuberculosis (enfermedad del pulmón), - si es usted varón y desea
tener hijos, ya que Arava puede producir malformaciones en los recién nacidos.
76 medicamentos que ayuden a acelerar la eliminación de Arava de su organismo.
En este caso, será necesario que le realicen un análisis de sangre para asegurar que Arava se ha eliminado lo suficiente de su organismo y después, deberá esperar al menos otros 3 meses.
Ocasionalmente, Arava puede producir algunos problemas en la sangre, en el hígado o en los pulmones.
Puede también producir algunas reacciones alérgicas graves, o aumentar la posibilidad de padecer una infección grave.
Para más información sobre estos efectos adversos, consultar la sección 4 (Posibles efectos adversos).
Su médico le realizará análisis de sangre a intervalos regulares, antes y durante el tratamiento con Arava, para monitorizar sus células sanguíneas y su hígado.
Su médico deberá también controlar su presión sanguínea regularmente ya que Arava puede producir un aumento de la presión sanguínea.
No está recomendado el uso de Arava en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es especialmente importante si usted está tomando:
- otros medicamentos para la artritis reumatoide tales como los antipalúdicos (por ejemplo:
cloroquina e hidroxicloroquina), las sales de oro por vía intramuscular u oral, la D-penicilamina, la azatioprina y otros agentes inmunosupresores (por ejemplo: metotrexato), ya que no es recomendable la utilización de estas combinaciones.
- un medicamento denominado colestiramina (utilizado para reducir el colesterol alto) o el
carbón activo ya que estos medicamentos pueden reducir la cantidad de Arava absorbida por el cuerpo.
- fenitoína (usada en el tratamiento de la epilepsia), warfarina o fenprocumon (usado como
anticoagulante de la sangre), tolbutamida (usado en el tratamiento de la diabetes tipo 2) ya que estos medicamentos pueden aumentar el riesgo de efectos adversos.
Si está tomando un fármaco antiinflamatorio no esteroideo (AINEs) y/ o corticosteroides, puede continuar tomándolos después de iniciar el tratamiento con Arava.
Vacunaciones Consulte con su médico si tiene que vacunarse.
Algunas vacunas no pueden administrarse mientras se encuentre en tratamiento con Arava ni tampoco durante cierto tiempo después de terminar el tratamiento.
Toma de Arava con los alimentos y bebidas No se recomienda ingerir alcohol durante el tratamiento con Arava.
El consumo de alcohol durante el tratamiento con Arava, puede aumentar la posibilidad de dañar su hígado.
Embarazo y lactancia No tome Arava si está o cree que puede estar embarazada.
Las mujeres en edad fértil no deben tomar Arava sin utilizar medidas de contracepción eficaces.
Informe a su médico si planea quedarse embarazada después de interrumpir el tratamiento con Arava, puesto que es necesario asegurarse de que no quedan restos de Arava en su cuerpo antes de que se quede embarazada.
La eliminación del medicamento del organismo puede durar hasta 2 años.
Este intervalo de tiempo puede reducirse a unas pocas semanas tomando ciertos medicamentos que aceleran la eliminación de Arava del organismo.
En cualquier caso, antes de quedarse embarazada, deberá realizarse un análisis de sangre para confirmar que Arava se ha eliminado lo suficiente de su organismo y una vez realizado este análisis, deberá esperar al menos 1 mes antes de quedarse embarazada.
77 Para más información sobre las pruebas de laboratorio, contacte con el Titular de la Autorización de Comercialización o con su representante.
Si usted sospecha que pudiera estar embarazada durante el tratamiento con Arava o en los dos años después del tratamiento, debe contactar inmediatamente con su médico para que le haga una prueba de embarazo.
Si la prueba confirma que está embarazada, su médico puede sugerirle que comience el el tratamiento con ciertos medicamentos para acelerar la eliminación de Arava de su organismo, y así disminuir el riesgo para su hijo.
No tome Arava mientras se encuentre en periodo de lactancia puesto que leflunomida pasa a la leche materna.
Conducción y uso de máquinas Arava puede hacer que se sienta mareado lo que puede afectar a su capacidad para concentrarse y reaccionar.
Si esto le sucede, no conduzca, ni use máquinas.
Información importante sobre algunos de los componentes de Arava Arava contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ARAVA
Tome siempre Arava exactamente como su médico le haya dicho.
Consulte con su médico o farmacéutico si tiene dudas.
No se recomienda el uso de Arava en niños y adolescentes menores de 18 años.
La dosis inicial habitual de Arava es de un comprimido de 100 mg una vez al día durante los tres primeros días.
Después de esto, la mayoría de las personas necesitan una dosis de: • Para la artritis reumatoide:
10 mg ó 20 mg de Arava una vez al día, dependiendo de la gravedad de la enfermedad. • Para la artritis psoriásica:
20 mg de Arava una vez al día.
Trague el comprimido entero y con bastante agua.
Puede que transcurran unas 4 semanas o incluso más tiempo hasta que empiece a notar una mejoría en su estado.
Algunos pacientes pueden incluso notar una nueva mejoría tras 4 ó 6 meses de tratamiento.
Por lo general, Arava debe tomarse durante períodos de tiempo prolongados.
Si toma más Arava del que debiera Si toma más Arava del que debiera consulte con su médico o con cualquier otro servicio sanitario.
Si es posible, lleve los comprimidos o la caja para enseñárselos al médico.
Si olvidó tomar Arava Si olvidó tomar una dosis, tómela tan pronto como se acuerde, salvo que sea casi la hora de tomar la siguiente.
No tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Arava puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico inmediatamente y deje de tomar Arava:
- si se siente débil, aturdido o mareado, o tiene dificultad al respirar, porque pueden ser síntomas
de una reacción alérgica grave,
- si le aparecen erupciones en la piel o úlceras en la boca, porque puede indicar reacciones serias
que en algunas ocasiones pueden llegar a ser mortales (ej. síndrome de Stevens-Johnson, necrolisis tóxica epidérmica, eritema multiforme).
Informe a su médico inmediatamente si experimenta:
- palidez, cansancio, o mayor tendencia a sufrir moratones, porque pueden indicar problemas en
la sangre causados por un desequilibrio en los diferentes tipos de células que constituyen la sangre,
- cansancio, dolor abdominal o ictericia (coloración amarilla de los ojos o de la piel), porque
pueden indicar problemas graves como insuficiencia hepática, que podría llegar a ser mortal,
- cualquier síntoma de infección como fiebre, dolor de garganta o tos, porque Arava puede
aumentar las posibilidades de padecer infecciones graves, que podría llegar a ser mortales,
- tos o problemas respiratorios porque pueden indicar inflamación del pulmón (enfermedad
pulmonar intersticial).
Reacciones adversas frecuentes (pueden suceder en más de 1 de cada 100 pacientes pero menos de 1 de cada 10 pacientes)
Reacciones adversas poco frecuentes (pueden suceder en más de 1 de cada 1.000 pacientes pero menos de 1 de cada 100 pacientes)
Reacciones adversas raras (pueden suceder en más de 1 de cada 10.000 pacientes pero menos de 1 de cada 1.000 pacientes)
Reacciones adversas muy raras (pueden suceder en menos de 1 de cada 10.000 pacientes)
Otras reacciones adversas como insuficiencia renal, disminución de los niveles de ácido úrico en sangre, infertilidad en el varón (este efecto es reversible una vez que finaliza el tratamiento con Arava) pueden ocurrir con frecuencia no conocida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ARAVA
Mantener fuera del alcance y vista de los niños.
No utilice los comprimidos de Arava después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el embalaje original.
Mantener el envase perfectamente cerrado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Arava 20 mg
- El principio activo es leflunomida.
leflunomida.
- Los demás componentes son: almidón de maíz, povidona (E1201), crospovidona (E1202), sílice
coloidal anhidra, estearato de magnesio (E470b) y lactosa monohidrato en el núcleo del comprimido, así como talco (E553b), hipromelosa (E464), dióxido de titanio (E171), macrogol 8000 y óxido de hierro amarillo (E172) en el recubrimiento.
Aspecto del producto y contenido del envase Arava 20 mg comprimidos recubiertos con película son comprimidos triangulares de color amarillento a ocre.
Los comprimidos llevan la inscripción ZBN en una cara.
Los comprimidos están envasados en blisteres o frascos.
Están disponibles envases de 30, 50 y 100 comprimidos.
80 Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
Responsable de la fabricación Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiegne Cedex, Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
81 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado el
82 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Arava 100 mg comprimidos recubiertos con película Leflunomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Arava y para qué se utiliza 2.
Antes de tomar Arava 3.
Cómo tomar Arava 4.
Posibles efectos adversos 5.
Conservación de Arava 6.
Información adicional
1.
QUÉ ES ARAVA Y PARA QUÉ SE UTILIZA
Arava pertenece a un grupo de medicamentos denominados medicamentos antirreumáticos.
Arava se utiliza para tratar a pacientes adultos con artritis reumatoide activa o con artritis psoriásica activa.
Los síntomas de la artritis reumatoide incluyen inflamación de articulaciones, hinchazón, dificultad de movimiento y dolor.
Otros síntomas que afectan a todo el cuerpo incluyen pérdida de apetito, fiebre, falta de energía y anemia (reducción del número de glóbulos rojos de la sangre).
Los síntomas de la artritis psoriásica activa incluyen inflamación de articulaciones, hinchazón, dificultad de movimiento, dolor, placas de color rojo y piel escamosa (lesiones en la piel).
2.
ANTES DE TOMAR ARAVA
No tome Arava
- si ha padecido alguna vez una reacción alérgica a la leflunomida (especialmente una reacción en
la piel grave, estas reacciones graves suelen ir acompañadas con fiebre, dolor de articulaciones, manchas rojas en la piel, o ampollas, p. ej., síndrome de Stevens-Johnson) o a cualquiera de los demás componentes de Arava,
- si padece algún problema de hígado,
- si tiene problemas de riñón de moderados a graves,
- si tiene una disminución grave de la concentración de proteínas en la sangre (hipoproteinemia),
- si padece algún problema que afecte a su sistema inmunitario, (por ejemplo SIDA),
- si padece algún problema en su médula ósea o si tiene un número reducido de glóbulos rojos o
blancos en su sangre o un número reducido de plaquetas,
- si padece una infección grave,
- si está embarazada o se encuentra en periodo de lactancia.
Tenga especial cuidado con Arava
- si ha padecido alguna vez tuberculosis (enfermedad del pulmón),
- si es usted varón y desea tener hijos, ya que Arava puede producir malformaciones en los recién
nacidos.
Para reducir cualquier posible riesgo, los varones que deseen tener hijos deben contactar con su
En este caso, será necesario que le realicen un análisis de sangre para asegurar que Arava se ha eliminado lo suficiente de su organismo y después, deberá esperar al menos otros 3 meses.
Ocasionalmente, Arava puede producir algunos problemas en la sangre, en el hígado o en los pulmones.
Puede también producir algunas reacciones alérgicas graves, o aumentar la posibilidad de padecer una infección grave.
Para más información sobre estos efectos adversos, consultar la sección 4 (Posibles efectos adversos).
Su médico le realizará análisis de sangre a intervalos regulares, antes y durante el tratamiento con Arava, para monitorizar sus células sanguíneas y su hígado.
Su médico deberá también controlar su presión sanguínea regularmente ya que Arava puede producir un aumento de la presión sanguínea.
No está recomendado el uso de Arava en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es especialmente importante si usted está tomando:
- otros medicamentos para la artritis reumatoide tales como los antipalúdicos (por ejemplo:
cloroquina e hidroxicloroquina), las sales de oro por vía intramuscular u oral, la D-penicilamina, la azatioprina y otros agentes inmunosupresores (por ejemplo: metotrexato), ya que no es recomendable la utilización de estas combinaciones.
- un medicamento denominado colestiramina (utilizado para reducir el colesterol alto) o el
carbón activo ya que estos medicamentos pueden reducir la cantidad de Arava absorbida por el cuerpo.
- fenitoína (usada en el tratamiento de la epilepsia), warfarina o fenprocumon (usado como
anticoagulante de la sangre), tolbutamida (usado en el tratamiento de la diabetes tipo 2) ya que estos medicamentos pueden aumentar el riesgo de efectos adversos.
Si está tomando un fármaco antiinflamatorio no esteroideo (AINEs) y/ o corticosteroides, puede continuar tomándolos después de iniciar el tratamiento con Arava.
Vacunaciones Consulte con su médico si tiene que vacunarse.
Algunas vacunas no pueden administrarse mientras se encuentre en tratamiento con Arava ni tampoco durante cierto tiempo después de terminar el tratamiento.
Toma de Arava con los alimentos y bebidas No se recomienda ingerir alcohol durante el tratamiento con Arava.
El consumo de alcohol durante el tratamiento con Arava, puede aumentar la posibilidad de dañar su hígado.
Embarazo y lactancia No tome Arava si está o cree que puede estar embarazada.
Las mujeres en edad fértil no deben tomar Arava sin utilizar medidas de contracepción eficaces.
Informe a su médico si planea quedarse embarazada después de interrumpir el tratamiento con Arava, puesto que es necesario asegurarse de que no quedan restos de Arava en su cuerpo antes de que se quede embarazada.
La eliminación del medicamento del organismo puede durar hasta 2 años.
Este intervalo de tiempo puede reducirse a unas pocas semanas tomando ciertos medicamentos que aceleran la eliminación de Arava del organismo.
En cualquier caso, antes de quedarse embarazada, deberá realizarse un análisis de sangre para confirmar que Arava se ha eliminado lo suficiente de su organismo y una vez realizado este análisis, deberá esperar al menos 1 mes antes de quedarse
Para más información sobre las pruebas de laboratorio, contacte con el Titular de la Autorización de Comercialización o con su representante.
Si usted sospecha que pudiera estar embarazada durante el tratamiento con Arava o en los dos años después del tratamiento, debe contactar inmediatamente con su médico para que le haga una prueba de embarazo.
Si la prueba confirma que está embarazada, su médico puede sugerirle que comience el tratamiento con ciertos medicamentos para acelerar la eliminación de Arava de su organismo, y así disminuir el riesgo para su hijo.
No tome Arava mientras se encuentre en periodo de lactancia puesto que leflunomida pasa a la leche materna.
Conducción y uso de máquinas Arava puede hacer que se sienta mareado lo que puede afectar a su capacidad para concentrarse y reaccionar.
Si esto le sucede, no conduzca, ni use máquinas.
Información importante sobre algunos de los componentes de Arava Arava contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ARAVA
Tome siempre Arava exactamente como su médico le haya dicho.
Consulte con su médico o farmacéutico si tiene dudas.
No se recomienda el uso de Arava en niños y adolescentes menores de 18 años.
La dosis inicial habitual de Arava es de un comprimido de 100 mg una vez al día durante los tres primeros días.
Después de esto, la mayoría de las personas necesitan una dosis de: • Para la artritis reumatoide:
10 mg ó 20 mg de Arava una vez al día, dependiendo de la gravedad de la enfermedad. • Para la artritis psoriásica:
20 mg de Arava una vez al día.
Trague el comprimido entero y con bastante agua.
Puede que transcurran unas 4 semanas o incluso más tiempo hasta que empiece a notar una mejoría en su estado.
Algunos pacientes pueden incluso notar una nueva mejoría tras 4 ó 6 meses de tratamiento.
Por lo general, Arava debe tomarse durante períodos de tiempo prolongados.
Si toma más Arava del que debiera Si toma más Arava del que debiera consulte con su médico o con cualquier otro servicio sanitario.
Si es posible, lleve los comprimidos o la caja para enseñárselos al médico.
Si olvidó tomar Arava Si olvidó tomar una dosis, tómela tan pronto como se acuerde, salvo que sea casi la hora de tomar la siguiente.
No tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Arava puede producir efectos adversos, aunque no todas las personas los sufran.
85 Informe a su médico inmediatamente y deje de tomar Arava:
- si se siente débil, aturdido o mareado, o tiene dificultad al respirar, porque pueden ser síntomas
de una reacción alérgica grave,
- si le aparecen erupciones en la piel o úlceras en la boca, porque puede indicar reacciones serias
que en algunas ocasiones pueden llegar a ser mortales (ej. síndrome de Stevens-Johnson, necrolisis tóxica epidérmica, eritema multiforme).
Informe a su médico inmediatamente si experimenta:
- palidez, cansancio, o mayor tendencia a sufrir moratones, porque pueden indicar problemas
en la sangre causados por un desequilibrio en los diferentes tipos de células que constituyen la sangre,
- cansancio, dolor abdominal o ictericia (coloración amarilla de los ojos o de la piel), porque
pueden indicar problemas graves como insuficiencia hepática, que podría llegar a ser mortal,
- cualquier síntoma de infección como fiebre, dolor de garganta o tos, porque Arava puede
aumentar las posibilidades de padecer infecciones graves, que podrían llegar a ser mortales,
- tos o problemas respiratorios porque pueden indicar inflamación del pulmón (enfermedad
pulmonar intersticial).
Reacciones adversas frecuentes (pueden suceder en más de 1 de cada 100 pacientes pero en menos de 1 de cada 10 pacientes)
Reacciones adversas poco frecuentes (pueden suceder en más de 1 de cada 1.000 pacientes pero menos de 1 de cada 100 pacientes)
Reacciones adversas raras (pueden suceder en más de 1 de cada 10.000 pacientes pero menos de 1 de cada 1.000 pacientes)
Reacciones adversas muy raras (pueden suceder en menos de 1 de cada 10.000 pacientes)
Otras reacciones adversas como insuficiencia renal, disminución de los niveles de ácido úrico en sangre, infertilidad en el varón (este efecto es reversible una vez que finaliza el tratamiento con Arava) pueden ocurrir con frecuencia no conocida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ARAVA
Mantener fuera del alcance y vista de los niños.
No utilice los comprimidos de Arava después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el embalaje original.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Arava 100 mg
- El principio activo es leflunomida.
leflunomida.
- Los demás componentes son: almidón de maíz, povidona (E1201), crospovidona (E1202), talco
(E553b), sílice coloidal anhidra, estearato de magnesio (E470B) y lactosa monohidrato en el núcleo del comprimido, así como talco (E553b), hipromelosa (E464), dióxido de titanio (E171) y macrogol 8000 en el recubrimiento.
Aspecto del producto y contenido del envase Arava 100 mg comprimidos recubiertos con película son comprimidos redondos con un diámetro de aproximadamente 1 cm de color blanco a blanquecino y redondos.
Los comprimidos llevan la inscripción ZBP en una cara.
Los comprimidos están envasados en blisteres.
Están disponibles envases de 3 comprimidos.
87 Titular de la autorización de comercialización Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
Responsable de la fabricación Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiegne Cedex, Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
88 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado el
89
European Medicines Agency
EMEA/ H/ C/ 552
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ARICLAIM
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ariclaim?
Ariclaim es un medicamento que contiene el principio activo duloxetina.
Se presenta en cápsulas gastrorresistentes (20 mg: azul; 30 mg: blanco y azul; 40 mg: naranja; 60 mg: verde y azul).
"Gastrorresistente" significa que el contenido de las cápsulas pasa a través del estómago sin descomponerse hasta que alcanza el intestino.
¿Para qué se utiliza Ariclaim?
Ariclaim se utiliza para el tratamiento de: • mujeres con incontinencia urinaria de esfuerzo de moderada a grave (IUE).
Las IUE son pérdidas accidentales de orina durante la realización de esfuerzo físico o al toser, reír, estornudar, levantar peso o realizar ejercicio. • dolor causado por una neuropatía diabética periférica (daño en los nervios de las extremidades que puede aparecer en pacientes diabéticos).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ariclaim?
Para los casos de IUE, la dosis recomendada de Ariclaim es de 40 mg dos veces al día.
Iniciar el tratamiento a una dosis de 20 mg dos veces al día durante dos semanas, antes de proceder a aumentar la dosis a 40 mg, dos veces al día, puede beneficiar a algunas pacientes para reducir la sensación de náuseas y mareo.
La administración de Ariclaim combinada con la rehabilitación muscular del suelo pélvico puede proporcionar un beneficio adicional.
Para el dolor neuropático asociado a la diabetes la dosis recomendada es de 60 mg una vez al día pero algunas pacientes pueden necesitar una dosis más alta de 120 mg al día.
La respuesta al tratamiento deberá evaluarse dos meses después del inicio del tratamiento.
Ariclaim puede administrarse con o sin alimentos.
El resultado del tratamiento deberá reevaluarse a intervalos regulares.
Ariclaim deberá utilizarse con precaución en pacientes de edad avanzada.
No debe utilizarse el medicamento en pacientes con problemas hepáticos o problemas renales graves.
Cuando se vaya a interrumpir el tratamiento la dosis debe reducirse gradualmente.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Ariclaim?
El principio activo de Ariclaim es la duloxetina, un inhibidor de la recaptación de serotonina y noradrenalina (SNRI).
Actúa impidiendo la recaptación de los neurotransmisores 5-hidroxitriptamina (también llamada serotonina) y noradrenalina en las células nerviosas del cerebro y la medula espinal.
Los neurotransmisores son sustancias químicas que permiten la comunicación entre las células nerviosas.
Al bloquear su recaptación, la duloxetina aumenta la cantidad de dichos neurotransmisores en los espacios entre estas células nerviosas, incrementando el nivel de comunicación entre las células.
El funcionamiento de la duloxetina en la IUE no está del todo claro, pero se cree que incrementando los niveles de 5-hidroxitriptamina y noradrenalina a nivel de los nervios que controlan la musculatura de la uretra (el tubo que va de la vejiga urinaria al exterior del cuerpo), la duloxetina provoca un cierre más firme de la uretra durante el almacenamiento de la orina.
Al reforzar el cierre de la uretra, Ariclaim previene la pérdida involuntaria de orina durante la realización de esfuerzo físico como toser o reír.
El bloqueo de la recaptación de neurotransmisores puede también mejorar los síntomas relacionados con los dolores neuropáticos debido a su implicación en la reducción de la sensación de dolor.
¿Qué tipo de estudios se han realizado con Ariclaim?
Para el tratamiento de IUE Ariclaim ha sido estudiado en un total de 2.850 mujeres.
En los cuatro estudios principales participaron 1.913 mujeres, comparándose durante 12 semanas Ariclaim (en su mayor parte a una dosis de 40 mg, 2 veces al día) con placebo (un tratamiento ficticio).
Los principales parámetros para medir la eficacia fueron la frecuencia de episodios de incontinencia (FEI, el número de episodios de incontinencia por semana) obtenido de los registros personales y la puntuación obtenida a través de un cuestionario de calidad de vida específico para la incontinencia (I- QOL).
Para el tratamiento del dolor neuropático asociado a la diabetes, Ariclaim fue objeto de dos estudios de 12 semanas realizados en 809 adultos con diabetes que sufrían dolores cada día durante al menos 6 meses.
La eficacia de las tres dosis diferentes de Ariclaim se comparó con la del placebo.
El principal parámetro para medir la eficacia fue el cambio semanal en la intensidad del dolor, de acuerdo con lo anotado por los pacientes en su cuaderno de seguimiento diario utilizando una escala de 11 puntos.
¿Qué beneficio ha demostrado tener Ariclaim durante los estudios?
En los cuatro estudios de IUE las pacientes tratadas con Ariclaim presentaron un menor número de episodios de incontinencia tras 12 semanas de tratamiento con aproximadamente cuatro o cinco episodios menos de incontinencia por semana que antes del estudio.
La FEI disminuyó en un 52% en el grupo de Ariclaim, frente a una disminución del 33% en el grupo tratado con placebo.
Las puntuaciones del cuestionario I-QOL también mejoraron en el grupo de Ariclaim comparado con el grupo tratado con placebo.
Ariclaim fue más eficaz que el placebo solamente en las pacientes que presentaron más de 14 episodios de incontinencia por semana (IUE de moderada a grave) al comienzo del estudio.
Para el tratamiento del dolor neuropático asociado a la diabetes, Ariclaim, en dosis de 60 mg una o dos veces al día, fue más eficaz en la reducción del dolor que el placebo.
En ambos estudios se evaluó la reducción del dolor desde la primera hasta la duodécima semana de tratamiento en las que las pacientes a las que se administraba Ariclaim declararon tener dolores que oscilaban entre 1,17 y 1,45 puntos menos que las que tomaban placebo.
¿Cuál es el riesgo asociado a Ariclaim?
Los efectos secundarios observados con mayor frecuencia al administrar Ariclaim para el tratamiento de la IUE (en más de 1 paciente de cada 10) son náuseas, sequedad de boca, estreñimiento y fatiga.
La mayoría de ellos tuvieron una intensidad leve o moderada y ocurrieron al principio del tratamiento, haciéndose ser más leves a medida que éste continuaba.
Los efectos secundarios más frecuentes observados en el tratamiento del dolor neuropático asociado a la diabetes (en más de 1 paciente de cada 10) son dolor de cabeza, somnolencia, náuseas y sequedad de boca.
La lista completa de efectos secundarios comunicados sobre Ariclaim puede consultarse en el prospecto.
Ariclaim no debe usarse en pacientes que puedan ser hipersensibles (alérgicas) a la duloxetina o a alguno de los demás ingredentes.
Ariclaim no debe usarse en pacientes que padezcan ciertos tipos de problemas hepáticos o una enfermedad renal grave.
Ariclaim no debe administrarse junto con medicamentos inhibidores de la monoaminooxidasa (un grupo de antidepresivos), con fluvoxamina 2/ 3 (otro antidepresivo), con ciprofloxacino o con enoxacino (un tipo de antibióticos).
No deberá iniciarse el tratamiento en pacientes con hipertensión no controlada, dado el riesgo de sufrir una crisis de hipertensión (subida súbita y peligrosa de la tensión arterial).
¿Por qué se ha aprobado Ariclaim?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ariclaim son mayores que sus riesgos en el tratamiento de la incontinencia urinaria de esfuerzo (IUE) y del dolor neuropático periférico asociado a la diabetes en adultos.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Otras informaciones sobre Ariclaim:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ariclaim a Eli Lilly Nederland BV el 11 de agosto de 2004.
El texto completo del EPAR de Ariclaim puede encontrarse aquí.
05-2008
3/ 3
Número de la UE
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño de envase
EU/ 1/ 04/ 283/ 001
Ariclaim
20 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
56
EU/ 1/ 04/ 283/ 002
Ariclaim
40 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 04/ 283/ 003
Ariclaim
40 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
56
EU/ 1/ 04/ 283/ 004
Ariclaim
40 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
98
EU/ 1/ 04/ 283/ 005
Ariclaim
40 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
140
EU/ 1/ 04/ 283/ 006
Ariclaim
40 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
2 x 98
EU/ 1/ 04/ 283/ 007
Ariclaim
20 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 04/ 283/ 008
Ariclaim
30 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
7
EU/ 1/ 04/ 283/ 009
Ariclaim
30 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 04/ 283/ 010
Ariclaim
30 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
98
EU/ 1/ 04/ 283/ 011
Ariclaim
60 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 04/ 283/ 012
Ariclaim
60 mg
Cápsulas duras gastrorresistentes
Vía Oral
blister (PVC/ PE/ PCTFE/ alu)
98
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 40 mg cápsulas duras gastrorresistentes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro).
Excipientes: sacarosa 11,5 mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
Cuerpo de color naranja opaco con la inscripción “ 40 mg” y tapa de color azul opaco impresa con un código de identificación numérico “ 9545”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ARICLAIM está indicado en mujeres para el tratamiento de la incontinencia urinaria de esfuerzo (IUE) de moderada a grave (ver sección 5.1).
Tratamiento del dolor neuropático periférico diabético en adultos.
4.2 Posología y forma de administración
Incontinencia Urinaria de esfuerzo:
La dosis de ARICLAIM recomendada es de 40 mg dos veces al día, independientemente de las comidas.
Después de 2 a 4 semanas de tratamiento, se debe reevaluar al paciente para evaluar el beneficio y la tolerancia del tratamiento.
Algunas pacientes pueden beneficiarse de un tratamiento inicial con una dosis de 20 mg dos veces al día durante dos semanas antes de incrementarse a la dosis recomendada de 40 mg dos veces al día.
El escalado de la dosis puede disminuir, aunque no eliminar, el riesgo de náuseas y mareos.
No obstante, existen escasos datos que apoyen la eficacia de ARICLAIM 20 mg dos veces al día.
También están disponibles cápsulas de 20 mg.
La eficacia de ARICLAIM no ha sido evaluada más allá de los tres meses en estudios controlados con placebo.
Se debe reevaluar el beneficio del tratamiento durante intervalos regulares.
La combinación de ARICLAIM con un programa de rehabilitación muscular del suelo pélvico (RMSP) puede ser más eficaz que el tratamiento farmacológico solo.
Se recomienda considerar el uso concomitante de la rehabilitación muscular del suelo pélvico (RMSP).
Dolor neuropático periférico diabético:
La dosis inicial y la dosis de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
En los ensayos clínicos se han evaluado, desde una perspectiva de seguridad, dosis superiores a 60 mg hasta un máximo de 120 mg una vez al día y administradas divididas en dosis iguales.,.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), por lo que algunos pacientes que respondan de forma insuficiente a la dosis de 60 mg podrían beneficiarse de una dosis mayor.
2 La respuesta al medicamento debe evaluarse después de 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
El beneficio terapéutico del tratamiento se debe revaluar regularmente (al menos cada 3 meses).
Insuficiencia hepática:
ARICLAIM no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3).
Insuficiencia renal:
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
ARICLAIM no se debe utilizar en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min; ver sección 4.3).
Pacientes de edad avanzada:
No se recomienda realizar ajustes en la dosis de pacientes de edad avanzada únicamente en base a la edad.
Se recomienda precaución al tratar a pacientes de edad avanzada.
Niños y adolescentes:
No hay experiencia en niños (ver sección 4.4).
Interrupción del tratamiento:
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con ARICLAIM la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2)
ARICLAIM no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
ARICLAIM no debe utilizarse en combinación con inhibidores de la CYP1A2, como fluvoxamina, ciprofloxacino o enoxacino dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
El inicio del tratamiento con ARICLAIM está contraindicado en pacientes con hipertensión no controlada, ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones ARICLAIM debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
3 Uso con antidepresivos No se recomienda el uso de ARICLAIM en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si ARICLAIM se utiliza en en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente durante el primer mes del tratamiento.
Se debe utilizar Duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 44% de los pacientes tratados con ARICLAIM y un 24% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque en muy raras ocasiones ha habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
4 gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar ARICLAIM.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes deshidratados o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Depresión, ideas y comportamiento suicida Aunque ARICLAIM no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Los médicos deben advertir a sus pacientes que les comuniquen los pensamientos o sentimientos de angustia o síntomas de depresión en cualquier momento.
Si durante el tratamiento con ARICLAIM el paciente desarrollara agitación o síntomas depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con ARICLAIM (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
ARICLAIM no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
Hepatitis/ Elevación de las enzimas hepáticas Se han notificado casos de daño hepático con duloxetina, incluyendo elevación grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada
5 por la incapacidad de permanecer sentado o estar quieto.
Sacarosa Las cápsulas duras gastrorresistentes de ARICLAIM contienen sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa- isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar ARICLAIM en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con ARICLAIM y el inicio del tratamiento con un IMAO (ver sección 4.3).
Síndrome serotoninérgico: en raras ocasiones, se han notificado casos de síndrome serotoninérgico en pacientes tratados de forma concomitante con ISRS (p. ej., paroxetina, fluoxetina) y con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza ARICLAIM conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hipérico o hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Medicamentos que actúan en el SNC: se aconseja precaución cuando ARICLAIM se tome en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos que son metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina
6 Antiácidos y antagonistas H2: la administración conjunta de ARICLAIM con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de ARICLAIM con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar ARICLAIM en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis de estudios farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
ARICLAIM se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en periodo de lactancia que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, ARICLAIM está contraindicado durante el periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
ARICLAIM puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
Incontinencia Urinaria de Esfuerzo:
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con IUE y otras alteraciones del tracto urinario inferior, incluyendo un total de 7.976 pacientes, 4.370 tratados con duloxetina y 3.606 con placebo.
Los acontecimientos adversos notificados con más frecuencia en pacientes tratadas con ARICLAIM durante los ensayos clínicos en pacientes con IUE y otras alteraciones del tracto urinario inferior fueron: náusea, sequedad de boca, cansancio y estreñimiento.
El análisis de los datos de cuatro ensayos clínicos controlados con placebo de 12 semanas de duración en pacientes con IUE, incluyendo 958 pacientes tratadas con duloxetina y 955 pacientes tratadas con placebo muestra que la aparición de los acontecimientos adversos notificados se produjo generalmente en la primera semana de tratamiento.
No obstante, la mayoría de los acontecimientos adversos más frecuentes fueron de leves a moderados y se resolvieron dentro de los 30 primeros días desde su aparición (p. ej. náusea.).
7 Tabla 1:
Estimación de las frecuencias:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias Trastornos cardíacos
Pérdida de peso Aumento de peso Aumento del colesterol plasmático
Aumento de la creatinfosfoquin asa
Palpitaciones Trastornos del sistema nervioso
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Cefalea Mareos Temblores Letargia Somnolencia Parestesia
Sueño de baja calidad Alteraciones de la atención Nerviosismo Disgeusia
Discinesia Mioclonía
Síndrome serotoninérgico Inquietud psicomotora Convulsiones Acatisia Síntomas extrapiramidales
Trastornos oculares
Visión borrosa Trastornos del oído y del laberinto
Molestias visuales Midriasis
Glaucoma
Vertigo
Acúfenos1 Dolor de oído
Trastornos respiratorios, torácicos Trastornos gastrointestinales
y mediastínicos Bostezos
Epistaxis Espasmos laríngeos
Náuseas Diarrea (23,3%) Vómitos Sequedad de Dispepsia boca (11,9%) Estreñimiento (10,3%)
Gastroenteritis Estomatitis Gastritis Flatulencia Eructos Halitosis
Hematoquecia
Hemorragia gastrointestinal
8 Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Erupción Aumento de la tendencia a que se produzcan hematomas Sudores nocturnos Sudores fríos
Reacciones de fotosensibilidad Dermatitis de contacto Urticaria
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos endocrinos
Espasmo muscular Tensión muscular Dolor musculoesquelético Trismo Hipotiroidismo
Fasciculaciones musculares
Trastornos del metabolismo y de la nutrición
Disminución del Deshidratación apetito
Hiperglucemia (notificada especialmente en pacientes diabéticos) Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Aumento de la tensión arterial
Crisis hipertensivas Hipotensión ortostática2 Frialdad periférica
Hipertensión
Dolor abdominal Prurito Debilidad Escalofríos
Malestar Sensación de calor Sensación anómala Sed
Trastorno de la marcha Sensación de frío
Dolor torácico
Trastornos del sistema inmunológico Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor
y de la mama
Trastornos psiquiátricos
9 Síntomas menopáusicos Hemorragia ginecológica
Insomnio Ansiedad Trastornos del sueño Agitación Disminución de la libido 1
Desorientación Sueños anormales Apatía Bruxismo Orgasmos anormales
Alucinaciones
Comportamien- to suicida Ideación suicida4 Manía Agresividad e ira5
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
Se obtuvo el electrocardiograma de 755 pacientes con IUE tratadas con duloxetina y de 779 pacientes tratadas con placebo en ensayos clínicos de 12 semanas de duración.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron las pacientes tratadas con duloxetina no difirió del observado en las pacientes tratadas con placebo.
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron incrementos pequeños, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
Las reacciones adversas observadas con más frecuencia en pacientes con dolor neuropático diabético tratados con ARICLAIM fueron: náuseas, cefalea, sequedad de boca y somnolencia.
Tabla 2:
Reacciones adversas
10 Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Colesterol plasmático incrementado
Trastornos cardíacos
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Trastornos del sistema nervioso Cefalea (13,8%) Somnolencia (10,7%)
Mareos Temblores Letargia Parestesia
Discinesia Pobre calidad de sueño Nerviosismo Mioclonnia Alteraciones de la atención Disgeusia
Síndrome serotoninérgico Convulsiones Acatisia Inquietud psicomotora Síntomas extrapiramidales
Trastornos oculares
Visión borrosa
Molestias visuales Midriasis
Glaucoma
Trastornos del oído y del laberinto
Acúfenos1
Vertigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Epistaxis Espasmos laríngeos
Trastornos gastrointestinales Náuseas (21,7%) Sequedad de boca (13,2%)
Diarrea Estreñimiento Vómitos Dispepsia Flatulencia
Gastroenteritis Estomatitis Gastritis Eructos
Hematoquecia Halitosis
Hemorragia gastrointestinal
11
sudoración Sudores nocturnos
Aumento de la tendencia de hematomas Dermatitis de contacto Urticaria Sudores fríos
Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor
Fasciculaciones
Trismo
musculoesquelé- musculares tico Tensión muscular Espasmo muscular Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del Hiperglucemia apetito (notificada especialmente en pacientes diabéticos)
Deshidratación Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Hipotensión ortostática 2 Aumento de la tensión arterial Frialdad periférica
Crisis hipertensivas Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Cansancio Dolor abdominal
Sensación de calor Malestar Trastorno de la marcha Sensación anómala Sensación de frío Sed Escalofríos
Dolor torácico
Trastornos del sistema inmunológico Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor y de la mama
Disfunción erectil
Disfunción sexual Trastornos de la
Síntomas menopáusicos
12 eyaculación Retraso en la eyaculación Hemorragia ginecológica
Trastornos psiquiátricos 1
Insomnio Sueños anormales Ansiedad Agitación Disminución de la libido Orgasmos anormales
Trastornos del sueño Apatía Desorientación Bruxismo
Agresividad e ira5 Manía
Comportamiento suicida4 Ideación suicida4 Alucinaciones
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones notificadas con mayor frecuencia son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estas reacciones son de leve a moderadas y autolimitadas, sin embargo, en algunos pacientes pueden ser graves y/ o prolongadas.
Por lo tanto, cuando ya no sea necesario continuar el tratamiento con duloxetina, se recomienda realizar una interrupción gradual del tratamiento mediante reducciones graduales de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron aumentos pequeños pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina.
Los niveles de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de hasta 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también pequeños incrementos de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
En ensayos clínicos de hasta 13 semanas de duración en pacientes con dolor neuropático diabético, se obtuvieron los electrocardiogramas de 528 pacientes tratados con duloxetina y 205 pacientes tratados con placebo..
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
13 Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardia
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
En los estudios realizados en animales, el aumento de los niveles de 5-HT y NA en la médula espinal sacra produjo un incremento del tono uretral por aumento de la estimulación, por parte del nervio pudendo, del músculo estriado del esfínter uretral, solamente durante la fase de almacenamiento vesical del ciclo miccional.
Se cree que en las mujeres un mecanismo similar da lugar a un cierre uretral más fuerte durante el almacenamiento vesical con esfuerzo físico, lo cual explicaría la eficacia de la duloxetina en el tratamiento de las mujeres con IUE.
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
Incontinencia Urinaria de Esfuerzo:
La eficacia de 40 mg de duloxetina administrados dos veces al día en el tratamiento de la IUE se estableció en cuatro ensayos clínicos, doble ciego, controlados con placebo y que aleatorizaron a 1913 mujeres (de 22 a 83 años de edad) con IUE; de éstas, 958 fueron asignadas de manera aleatoria al tratamiento con duloxetina y 955 al tratamiento con placebo.
Las principales medidas de eficacia fueron la frecuencia de episodios de incontinencia (FEI), obtenida de los diarios miccionales y la puntuación de un cuestionario de calidad de vida específico para incontinencia (I-QOL, Incontinence Quality of Life Questionnaire).
Frecuencia de episodios de incontinencia: en los cuatro estudios, el grupo tratado con duloxetina presentó un descenso medio del 50% o superior de la FEI en comparación con el 33% del grupo tratado con placebo.
Se observaron diferencias en todas las visitas, después de las 4 semanas (duloxetina 54% y placebo 22%), 8 semanas (52% y 29%) y 12 semanas (52% y 33%) de la toma del medicamento.
En un estudio adicional limitado a pacientes con IUE grave, todas las respuestas con duloxetina se alcanzaron en un plazo de dos semanas.
No se ha demostrado beneficio clínico de ARICLAIM en comparación con placebo en
14 mujeres con IUE leve, definida en ensayos aleatorizados como FEI < 14 episodios por semana.
En estas mujeres, ARICLAIM puede no proporcionar un beneficio superior al proporcionado por intervenciones conductales más conservadoras.
Calidad de vida:
Los resultados del cuestionario de calidad de vida de incontinencia (I-QOL) mejoraron significativamente en el grupo de pacientes tratados con duloxetina si se compara con los pacientes tratados con placebo (mejoría de la puntuación 9,2 versus 5,9, p < 001).
Utilizando una escala de mejoría global (PGI, Patient Global Improvement), el número de mujeres que tomaban duloxetina, que consideraron que sus síntomas de incontinencia de esfuerzo mejoraban, fue significativamente mayor que él de las que tomaban placebo (64,6% versus 50,1%, p. < ,001).
ARICLAIM y cirugía de continencia previa:
Hay un reducido número de resultados que sugiere que los beneficios de ARICLAIM no están disminuidos en mujeres con incontinencia urinaria de esfuerzo que han sido sometidas previamente a cirugía de continencia.
ARICLAIM y rehabilitación muscular del suelo pélvico (RMSP): durante un estudio ciego, aleatorizado y controlado de 12 semanas de duración ARICLAIM demostró mayores reducciones de la FEI en comparación con placebo o con la rehabilitación muscular del suelo pélvico sólo.
La terapia combinada (duloxetina + rehabilitación muscular del suelo pélvico) mostró mayor mejoría en el uso de compresas y en las medidas específicas de calidad de vida que ARICLAIM solo o la rehabilitación muscular del suelo pélvico sola.
Dolor neuropático periférico diabético:
La eficacia de la duloxetina como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) que presentaban dolor neuropático diabético durante un periodo mínimo de 6 meses.
Aquellos pacientes que cumplían los criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del valor medio del dolor determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diariomediante la utilización de una escala Likert de 11 puntos.
En ambos estudios, la administración de tanto 60 mg de duloxetina diarios como 60 mg de duloxetina dos veces al día, disminuyeron significativamente el dolor en comparación con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se notificó una reducción del dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina frente a un 40% de los tratados con placebo.
Una reducción del dolor de al menos el 50% se notificó en el 50% y 26% de los pacientes tratados con duloxetina y placebo, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Fue improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los resultados de un ensayo clínico abierto de un año de duración ofrecen ciertas evidencias de eficacia a largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiómero.
Se metabolizada intensamente por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6.
15 Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con el CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas entre sexos no justifican la recomendación de utilización de una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficientemente como para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: las pacientes con enfermedad renal en fase terminal (ERFT) sometidas a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados las sanas.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en 16 el hígado sin otros cambios histopatológicos.
Se desconoce el mecanismo subyacente y la relevancia clínica.
Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC).
En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles sistémicos de exposición por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y postnatal en ratala duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hidroxipropil metilcelulosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Índigo carmín (E132) Óxido de hierro rojo (E172) Óxido de hierro amarillo (E172) Tinta negra comestible.
Tinta comestible:
Óxido de hierro negro sintético (E172), Propilenglicol Shellac.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
17 Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y poli (cloro de trifluoroetileno) (PCTFE) sellados con una lámina de aluminio.
Envases de 28, 56, 98 140 y 196 (envase múltiple de 2 envases de 98) cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ 002 EU/ 1/ 04/ 283/ 003 EU/ 1/ 04/ 283/ 004 EU/ 1/ 04/ 283/ 005 EU/ 1/ 04/ 283/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
11 de agosto de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
18 1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 20 mg cápsulas duras gastrorresistentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 20 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
Cuerpo de color azul opaco, con la inscripción “ 20 mg” y tapa de color azul opaco, impresa con un código de identificación numérico “ 9544”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ARICLAIM está indicado en mujeres para el tratamiento de la incontinencia urinaria de esfuerzo (IUE) de moderada a grave (ver sección 5.1).
Tratamiento del dolor neuropático periférico diabético en adultos.
4.2 Posología y forma de administración
Incontinencia urinaria de esfuerzo:
La dosis de ARICLAIM recomendada es de 40 mg dos veces al día, independientemente de las comidas.
Después de 2 a 4 semanas de tratamiento, se debe reevaluar al paciente para evaluar el beneficio y la tolerancia del tratamiento.
Algunas pacientes pueden beneficiarse de un tratamiento inicial con una dosis de 20 mg dos veces al día durante dos semanas antes de incrementarse a la dosis recomendada de 40 mg dos veces al día.
El escalado de la dosis puede disminuir, aunque no eliminar, el riesgo de náuseas y mareos.
No obstante, existen escasos datos que apoyen la eficacia de ARICLAIM 20 mg dos veces al día.
La eficacia de ARICLAIM no ha sido evaluada más allá de los tres meses en estudios controlados con placebo.
Se debe reevaluar el beneficio del tratamiento durante intervalos regulares.
La combinación de ARICLAIM con un programa de rehabilitación muscular del suelo pélvico (RMSP) puede ser más eficaz que el tratamiento farmacológico solo.
Se recomienda considerar el uso concomitante de la rehabilitación muscular del suelo pélvico (RMSP).
Dolor neuropático periférico diabético:
La dosis inicial y la dosis de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
En los ensayos clínicos se han evaluado, desde una perspectiva de seguridad, dosis superiores a 60 mg una vez al día, hasta un máximo de 120 mg al día y administradas divididas en dosis iguales.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), por lo que algunos pacientes que respondan de forma insuficiente a la dosis de 60 mg podrían beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse después de 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
19 El beneficio terapéutico del tratamiento se debe reevaluar regularmente (al menos cada 3 meses).
Insuficiencia hepática:
ARICLAIM no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3).
Insuficiencia renal:
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
ARICLAIM no se debe utilizar en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min; ver sección 4.3).
Pacientes de edad avanzada No se recomienda realizar ajustes en la dosis de pacientes de edad avanzada únicamente en base a la edad.
Se recomienda precaución al tratar a pacientes de edad avanzada.
Niños y adolescentes:
No hay experiencia en niños (ver sección 4.4).
Interrupción del tratamiento:
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con ARICLAIM la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2)
ARICLAIM no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
ARICLAIM no debe utilizarse en combinación con inhibidores de la CYP1A2, como fluvoxamina, ciprofloxacino o enoxacino dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
El inicio del tratamiento con ARICLAIM está contraindicado en pacientes con hipertensión no controlada ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones ARICLAIM debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Uso con antidepresivos No se recomienda el uso de ARICLAIM en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
20 Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si ARICLAIM se utiliza en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente. durante el primer mes del tratamiento Se debe utilizar Duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.8).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 44% de los pacientes tratados con ARICLAIM y un 24% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque en muy raras ocasiones han habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
Hiponatremia
21 Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar ARICLAIM.
Depresión, ideas y comportamiento suicida Aunque ARICLAIM no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Los médicos deben advertir a sus pacientes que les comuniquen los pensamientos o sentimientos de angustia o síntomas de depresión en cualquier momento.
Si durante el tratamiento con ARICLAIM el paciente desarrollara agitación o síntomas depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con ARICLAIM (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
ARICLAIM no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
Hepatitis/ Elevación de las enzimas hepáticas Se han notificado casos de daño hepático con duloxetina, incluyendo elevación grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
22 Sacarosa Las cápsulas duras gastrorresistentes de ARICLAIM contienen sacarosa.
Las pacientes con problemas de intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar ARICLAIM en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con ARICLAIM y el inicio del tratamiento con un IMAO (ver sección 4.3).
Síndrome serotoninérgico: en raras ocasiones, se han notificado casos de síndrome serotoninérgico en pacientes tratados de forma concomitante con ISRS (p. ej., paroxetina, fluoxetina) y con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza ARICLAIM conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hiperico o hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Medicamentos que actúan en el SNC: se aconseja precaución cuando ARICLAIM se tome en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de ARICLAIM con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de ARICLAIM con inhibidores potentes de CYP1A2 es probable que produzca
Fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar ARICLAIM en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis de estudios farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
ARICLAIM se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en periodo de lactancia que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, ARICLAIM está contraindicado durante el periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
ARICLAIM puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
Incontinencia urinaria de esfuerzo:
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con IUE y otras alteraciones del tracto urinario inferior, incluyendo un total de 7.976 pacientes, 4.370 tratados con duloxetina y 3.606 con placebo).
Los acontecimientos adversos notificados con más frecuencia en pacientes tratadas con ARICLAIM durante los ensayos clínicos en pacientes con IUE y otras alteraciones del tracto urinario inferior fueron: náusea, sequedad de boca, cansancio y estreñimiento.
El análisis de los datos de cuatro ensayos clínicos controlados con placebo de 12 semanas de duración en pacientes con IUE, incluyendo 958 pacientes tratadas con duloxetina y 955 pacientes tratadas con placebo muestra que la aparición de los acontecimientos adversos notificados se produjo generalmente en la primera semana de tratamiento.
No obstante, la mayoría de los acontecimientos adversos más frecuentes fueron de leves a moderados y se resolvieron dentro de los 30 primeros días desde su aparición (p. ej. náusea.).
Tabla 1:
24 Estimación de las frecuencias:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias Trastornos cardíacos
Pérdida de peso Aumento de peso Aumento del colesterol plasmático
Aumento de la creatinfosfoquin asa
Palpitaciones Trastornos del sistema nervioso
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Cefalea Mareos Temblores Letargia Somnolencia Parestesia
Pobre calidad del sueñó Alteraciones de la atención Nerviosismo Disgeusia
Discinesia Mioclonía
Síndrome serotoninérgico Inquietud psicomotora Convulsiones Acatisia Síntomas extrapiramidales
Trastornos oculares
Visión borrosa Trastornos del oído y del laberinto
Molestias visuales Midriasis
Glaucoma
Vertigo
Acúfenos1 Dolor de oído
Trastornos respiratorios, torácicos Trastornos gastrointestinales
y mediastínicos Bostezos
Epistaxis Espasmos laríngeos
Náuseas Diarrea (23,3%) Vómitos Sequedad de Dispepsia boca (11,9%) Estreñimiento (10,3%)
Gastroenteritis Estomatitis Gastritis Flatulencia Eructos Halitosis
Hematoquecia
Hemorragia gastrointestinal
25
Trastornos de la piel y del tejido subcutáneo
Aumento de la sudoración
Erupción Aumento de la tendencia a que se produzcan hematomas Sudores nocturnos Sudores fríos s
Reacciones de fotosensibilidad Dermatitis de contacto Urticaria
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos endocrinos
Espasmo muscular Tensión muscular Dolor musculoesquelético Trismo Hipotiroidismo
Fasciculaciones musculares
Trastornos del metabolismo y de la nutrición
Disminución del Deshidratación apetito
Hiperglucemia (notificada especialmente en pacientes diabéticos) Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Aumento de la tensión arterial
Crisis hipertensivas Hipotensión ortostática2 Frialdad periférica
Hipertensión
Dolor abdominal Prurito Debilidad Escalofríos
Malestar Sensación de calor Sensación anómala Sed
Trastorno de la marcha Sensación de frío
Dolor torácico
Trastornos del sistema inmunológico Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor
y de la mama Síntomas menopáusicos
Trastornos psiquiátricos
26 Hemorragia ginecológica
Insomnio Ansiedad Trastornos del sueño Agitación Disminución de la libido 1
Desorientación Sueños anormales Apatía Bruxismo Orgasmos anormales
Alucinaciones
Comportamien- to suicida Ideación suicida4 Manía Agresividad e ira5
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
Se obtuvo el electrocardiograma de 755 pacientes con IUE tratadas con duloxetina y de 779 pacientes tratadas con placebo en ensayos clínicos de 12 semanas de duración.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron las pacientes tratadas con duloxetina no difirió del observado en las pacientes tratadas con placebo.
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron incrementos pequeños, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
Dolor neuropático periférico diabético La tabla 2 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo (que incluyeron a un total de 5.253 pacientes, 3.289 tratados con duloxetina y 1.964 con placebo).
Las reacciones adversas observadas con más frecuencia en pacientes con dolor neuropático diabético tratados con ARICLAIM fueron: náuseas, cefalea, sequedad de boca y somnolencia.
Tabla 2:
Reacciones adversas
27 Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Aumentodel colesterol plasmático
Trastornos cardíacos
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Trastornos del sistema nervioso Cefalea (13,8%) Somnolencia (10,7%)
Mareos Temblores Letargia Parestesia
Discinesia Pobre calidad de sueño Nerviosismo Mioclonnia Alteraciones de la atención Disgeusia
Síndrome serotoninérgico Convulsiones Acatisia Inquietud psicomotora Síntomas extrapiramidales
Trastornos oculares
Visión borrosa
Molestias visuales Midriasis
Glaucoma
Trastornos del oído y del laberinto
Acúfenos1
Vertigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Epistaxis Espasmos laríngeos
Trastornos gastrointestinales Náuseas (21,7%) Sequedad de boca (13,2%)
Gastroenteritis Estomatitis Gastritis Eructos
Hematoquecia Halitosis
Hemorragia gastrointestinal
Trastornos renales y urinarios
Retención urinaria Vacilación urinaria Dificultad o dolor al orinar (disuria) Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Reacciones de fotosensibilidad
Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor
Fasciculaciones
Trismo
musculoesquelé- musculares tico Tensión muscular Espasmo muscular Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del Hiperglucemia apetito (notificada especialmente en pacientes diabéticos)
Deshidratación Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Hipotensión ortostática 2 Aumento de la tensión arterial Frialdad periférica
Crisis hipertensivas Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Cansancio Dolor abdominal
Sensación de calor Malestar Trastorno de la marcha Sensación anómala Sensación de frío Sed Escalofríos
Dolor torácico
Trastornos del sistema inmunológico Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor y de la mama
Disfunción
Trastornos de la eyaculación Retraso en la eyaculación Hemorragia ginecológica
menopáusicos
Trastornos psiquiátricos 1
Insomnio Sueños anormales Ansiedad Agitación Disminución de la libido Orgasmos anormales
Trastornos del sueño Apatía Desorientación Bruxismo
Agresividad e ira5 Manía
Comportamiento suicida4 Ideación suicida4 Alucinaciones
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones notificadas con mayor frecuencia son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estas reacciones son de leve a moderadas y autolimitadas, sin embargo, en algunos pacientes pueden ser graves y/ o prolongadas.
Por lo tanto, cuando ya no sea necesario continuar el tratamiento con duloxetina, se recomienda realizar una interrupción gradual del tratamiento mediante reducciones graduales de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron aumentos pequeños pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina.
Los niveles de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de hasta 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también pequeños incrementos de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
En ensayos clínicos de hasta 13 semanas de duración en pacientes con dolor neuropático diabético, se obtuvieron los electrocardiogramas de 528 pacientes tratados con duloxetina y 205 pacientes tratados con placebo.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
30 Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina principalmente encombinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
En los estudios realizados en animales, el aumento de los niveles de 5-HT y NA en la médula espinal sacra produjo un incremento del tono uretral un aumento de la estimulación, por parte del nervio pudendo del músculo estriado del esfínter uretral, solamente durante la fase de almacenamiento vesical del ciclo miccional.
Se cree que en las mujeres un mecanismo similar da lugar a un cierre uretral más fuerte durante el almacenamiento vesical con esfuerzo físico, lo cual explicaría la eficacia de la duloxetina en el tratamiento de las mujeres con IUE
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
Incontinencia Urinaria de Esfuerzo: La eficacia de 40 mg de duloxetina administrados dos veces al día en el tratamiento de la IUE se estableció en cuatro ensayos clínicos, doble ciego, controlados con placebo y que aleatorizaron a 1913 mujeres (de 22 a 83 años de edad) con IUE; de éstas, 958 fueron asignadas de manera aleatoria al tratamiento con duloxetina y 955 al tratamiento con placebo.
Las principales medidas de eficacia fueron la frecuencia de episodios de incontinencia (FEI), obtenida de los diarios miccionales y la puntuación de un cuestionario de calidad de vida específico para incontinencia (I-QOL, Incontinence Quality of Life Questionnaire).
Frecuencia de episodios de incontinencia: en los cuatro estudios, el grupo tratado con duloxetina presentó un descenso mediano del 50% o superior de la FEI en comparación con el 33% del grupo tratado con placebo.
Se observaron diferencias en todas las visitas, después de las 4 semanas (duloxetina 54% y placebo 22%), 8 semanas (52% y 29%) y 12 semanas (52% y 33%) de la toma del medicamento.
En un estudio adicional limitado a pacientes con IUE grave, todas las respuestas con duloxetina se alcanzaron en un plazo de dos semanas.
31 La eficacia de ARICLAIM no ha sido evaluada más allá de los 3 meses en estudios controlados con placebo.
No se ha demostrado beneficio clínico de ARICLAIM en comparación con placebo en mujeres con IUE leve, definida en ensayos aleatorizados como FEI < 14 episodios por semana.
En estas mujeres, ARICLAIM puede no proporcionar un beneficio superior al proporcionado por intervenciones conductales más conservadoras.
Calidad de vida:
Los resultados del cuestionario de calidad de vida de incontinencia (I-QOL) mejoraron significativamente en el grupo de pacientes tratados con duloxetina si se compara con los pacientes tratados con placebo (mejoría de la puntuación 9,2 versus 5,9, p < 001).
Utilizando una escala de mejoría global (PGI, Patient Global Improvement), el número de mujeres que tomaban duloxetina, que consideraron que sus síntomas de incontinencia de esfuerzo mejoraban, fue significativamente mayor que él de las que tomaban placebo (64,6% versus 50,1%, p. < ,001)
ARICLAIM y cirugía de continencia previa:
Hay un reducido número de resultados que sugiere que los beneficios de ARICLAIM no están disminuidos en mujeres con incontinencia urinaria de esfuerzo que han sido sometidas previamente a cirugía de continencia.
ARICLAIM y rehabilitación muscular del suelo pélvico (RMSP): durante un estudio ciego, aleatorizado y controlado de 12 semanas de duración ARICLAIM demostró mayores reducciones de la FEI en comparación con placebo o con la rehabilitación muscular del suelo pélvico.
La terapia combinada (duloxetina + rehabilitación muscular del suelo pélvico) mostró mayor mejoría en el uso de compresas y en las medidas específicas de calidad de vida que el ARICLAIM solo o la rehabilitación muscular del suelo pélvico sola.
Dolor neuropático periférico diabético:
La eficacia de la duloxetina como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) que presentaban dolor neuropático diabético durante un período mínimo de 6 meses.
Aquellos pacientes que cumplían los criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del valor medio del dolor determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario, mediante la utilización de una escala Likert de 11 puntos.
En ambos estudios, la administración de tanto 60 mg de duloxetina diarios como 60 mg de duloxetina dos veces al día disminuyeron significativamente el dolor, en comparación con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se notificó una reducción declarada del dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Una reducción del dolor de al menos el 50% se notificó en el 50% y 26% de los pacientes tratados con duloxetina y placebo, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Fue improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los resultados de un ensayo clínico abierto de un año de duración ofrecen ciertas evidencias de eficacia a largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiomero.
La
32 farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteina ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas entre sexos no justifican la recomendación de utilización de una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficientemente como para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: las pacientes con enfermedad renal en fase terminal (ERFT) sometidas a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados por las sanas.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2.3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
33 La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconoce el mecanismo subyacente y la relevancia clínica.
Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC).
En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y post natal en rata la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hidroxipropil metilcelulosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Índigo carmín (E132) Tinta negra comestible.
Tinta comestible:
Óxido de hierro negro sintético (E172) Propilenglicol Shellac.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
34 Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
Envases de 28 y 56 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
11 de agosto de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
35 1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 30 mg cápsulas duras gastrorresistentes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 30 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
Cuerpo de color blanco, con la inscripción “ 30 mg” y tapa de color azul opaco, impresa con un código de identificación numérico “ 9543”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del dolor neuropático periférico diabético en adultos.
4.2 Posología y forma de administración
Vía oral.
Adultos La dosis inicial y de la dosis de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
En los ensayos clínicos se han evaluado, desde una perspectiva de seguridad, dosis superiores a 60 mg hasta un máximo de 120 mg al día y administradas divididas en dosis iguales.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), por lo que algunos pacientes que respondan de forma insuficiente a la dosis de 60 mg podrían beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse después de 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
El beneficio terapéutico del tratamiento se debe reevaluar regularmente (al menos cada 3 meses).
No se recomienda realizar ajustes en la dosis de pacientes de edad avanzada únicamente en base a la edad.
Se recomienda precaución al tratar a pacientes de edad avanzada (ver sección 5.2).
No hay experiencia en niños (ver sección 4.4).
ARICLAIM no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3 y 5.2).
36 No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
ARICLAIM no se debe utilizar en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min; ver sección 4.3).
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con ARICLAIM la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
ARICLAIM no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2)
ARICLAIM no debe utilizarse en combinación con inhibidores de la CYP1A2, como fluvoxamina, ciprofloxacino o enoxacino dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
El inicio del tratamiento con ARICLAIM está contraindicado en pacientes con hipertensión no controlada ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones ARICLAIM debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente durante el primer mes del tratamiento.
Se debe utilizar duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.3).
37 Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Uso con antidepresivos No se recomienda el uso de ARICLAIM en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si ARICLAIM se utiliza en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Depresión, ideas y comportamiento suicida Aunque ARICLAIM no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
La depresión se asocia con un aumento del riesgo de pensamientos suicidas, autolesiones y suicidio (sucesos relacionados con suicidio).
El riesgo persiste hasta que se produzca una remisión significativa.
Ya que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe hacer un seguimiento cercano del paciente hasta que se produzca dicha mejoría.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Los médicos deben advertir a sus pacientes que les comuniquen los pensamientos o sentimientos de angustia o síntomas de depresión en cualquier momento.
el paciente desarrollara agitación o síntomas
depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con ARICLAIM (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
ARICLAIM no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar ARICLAIM.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes deshidratados o en tratamiento con
38 diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 45% de los pacientes tratados con ARICLAIM y un 23% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque en muy raras ocasiones ha habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
Hepatitis/ Elevación de las enzimas hepáticas Se han notificado casos de daño hepático con duloxetina, incluyendo elevación grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
Sacarosa Las cápsulas duras gastrorresistentes de ARICLAIM contienen sacarosa.
Los pacientes con problemas de intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que actúan en el SNC:
No se ha evaluado sistemáticamente el riesgo de usar duloxetina en combinación on otros medicamentosque actúan en el SNC, a excepción de los mencionados en esta sección.
Por lo tanto, se aconseja precaución cuando ARICLAIM se tome en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar ARICLAIM en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con ARICLAIM y el inicio del tratamiento con un IMAO (ver sección 4.3).
El riesgo del síndrome serotoninérgico con inhibidores selectivos reversibles de la monoaminooxidasa, como moclobemida, es más bajo.
No obstante, no se recomienda el uso en combinación de ARICLAIM con inhibidores de la MAO reversibles selectivos (ver sección 4.4)
Síndrome serotoninérgico: en raras ocasiones, se han notificado casos de síndrome serotoninérgico en pacientes tratados de forma concomitante con ISRS (p. ej., paroxetina, fluoxetina) y con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza ARICLAIM conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hipérico o hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos que son metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Anticoagulantes y agentes antiplaquetarios:
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de ARICLAIM con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de ARICLAIM con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar ARICLAIM en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis de estudios farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
40 Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
ARICLAIM se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en período de lactancia, que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, no se recomienda el uso de ARICLAIM durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
ARICLAIM puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo (que incluyeron a un total de 5.253 pacientes, 3.289 tratados con duloxetina y 1.964 con placebo).
Las reacciones adversas observadas con más frecuencia en pacientes con dolor neuropático diabético tratados con ARICLAIM fueron: náuseas, cefalea, sequedad de boca y somnolencia.
Tabla 1:
Reacciones adversas Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Aumento del colesterol plasmático
Trastornos cardíacos
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Trastornos del sistema nervioso Cefalea (13,8%) Somnolencia
Mareos Temblores Letargia
Discinesia Pobre calidad de sueño
Síndrome serotoninérgico Convulsiones
(10,7%)
Nerviosismo Mioclonnia Alteraciones de la atención Disgeusia
Acatisia Inquietud psicomotora Síntomas extrapiramidales
Trastornos oculares
Visión borrosa
Molestias visuales Midriasis
Glaucoma
Trastornos del oído y del laberinto
Acúfenos1
Vertigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Epistaxis Espasmos laríngeos
Trastornos gastrointestinales Náuseas (21,7%) Sequedad de boca (13,2%)
Diarrea Estreñimiento Vómitos Dispepsia Flatulencia
Gastroenteritis Estomatitis Gastritis Eructos
Hematoquecia Halitosis
Hemorragia gastrointestinal
Trastornos renales y urinarios
Retención urinaria Vacilación urinaria Dificultad o dolor al orinar (disuria) Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Reacciones de fotosensibilidad Aumento de la tendencia a que se produzcan hematomas Dermatitis de contacto Urticaria Sudores fríos
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor
Fasciculaciones
Trismo
musculoesquelé- musculares tico Tensión muscular Espasmo muscular Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del Hiperglucemia apetito (notificada
Deshidratación SIADH
Infecciones e infestaciones Trastornos vasculares
Rubor
Síncope2 Hipotensión ortostática 2 Aumento de la tensión arterial Frialdad periférica
Crisis hipertensivas Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Cansancio Dolor abdominal
Sensación de calor Malestar Trastorno de la marcha Sensación anómala Sensación de frío Sed Escalofríos
Dolor torácico
Trastornos del sistema inmunológico
Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor y de la mama
Disfunción erectil
Disfunción sexual Trastornos de la eyaculación Retraso en la eyaculación Hemorragia ginecológica
Síntomas menopáusicos
Trastornos psiquiátricos 1
Insomnio Sueños anormales Ansiedad Agitación Disminución de la libido Orgasmos anormales
Trastornos del sueño Agresividad e Apatía ira5 Desorientación Manía Bruxismo
Comportamiento suicida4 Ideación suicida4 Alucinaciones
3 Ver sección 4.4.
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones notificadas con mayor frecuencia son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estas reacciones son de leve a moderadas y autolimitadas, sin embargo, en algunos pacientes pueden ser graves y/ o prolongadas.
Por lo tanto, cuando ya no sea necesario continuar el tratamiento con duloxetina, se recomienda realizar una interrupción gradual del tratamiento mediante reducciones graduales de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron aumentos pequeños, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina.
Los niveles de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de hasta 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también pequeños incrementos de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardia.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
44 Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
La duloxetina incrementa de forma dosis-dependiente los niveles extra celulares de serotonina y noradrenalina en varias zonas del cerebro de los animales.
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
La eficacia de la duloxetina como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) que presentaban dolor neuropático diabético durante un periodo mínimo de 6 meses.
Aquellos pacientes que cumplían los criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del valor medio del dolor determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario, mediante la utilización de una escala Likert de 11 puntos.
En ambos estudios, la administración de tanto 60 mg de duloxetina diarios como 60 mg de duloxetina dos veces al día disminuyeron significativamente el doloren comparación con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se notificó una reducción del dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Una reducción del dolor de al menos 50% se notificó en el 50% y 26% de los pacientes tratados con duloxetina y placebo, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Fue improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los resultados de un ensayo clínico abierto de un año de duración ofrecen ciertas evidencias de eficacia a largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiómero.
Se metabolizada intensamente por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6.
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
Estos cambios no tienen ninguna significancia clínica. La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
45 La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con el CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas entre sexos no justifican la recomendación de utilización de una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficientemente como para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: las pacientes con enfermedad renal en fase terminal (ERFT) sometidas a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados las sanas.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconoce el mecanismo subyacente y la relevancia clínica. Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina (45 mg/ kg/ día) antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC). En un estudio de 46 embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles sistémicos de exposición por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y postnatal en ratala duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hidroxipropil metilcelulosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula 30 mg Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Índigo carmín (E132) Óxido de hierro rojo (E172) Óxido de hierro amarillo (E172) Tinta verde comestible.
La tinta verde comestible contiene:
Óxido de hierro negro sintético (E172) Óxido de hierro amarillo sintético (E172) Propilenglicol Shellac.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y poli (cloro de trifluoroetileno) (PCTFE) sellados con una lámina de aluminio.
ARICLAIM 30 mg está disponible en envases de 7, 28 y 98 cápsulas.
47 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
48 1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 60 mg cápsulas duras gastrorresistentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 60 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
Cuerpo de color verde opaco con la inscripción “ 60 mg” y tapa de color azul opaco, impresa con un código de identificación numérico “ 9542”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del dolor neuropático periférico diabético en adultos.
4.3 Posología y forma de administración
Vía oral.
Adultos La dosis inicial y la dosis de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
En los ensayos clínicos se han evaluado, desde una perspectiva de seguridad, dosis superiores a 60 mg hasta un máximo de 120 mg una vez al día y administradas divididas en dosis iguales.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), por lo que algunos pacientes que respondan de forma insuficiente a la dosis de 60 mg podrían beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse después de 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
El beneficio terapéutico del tratamiento se debe reevaluar regularmente (al menos cada 3 meses).
Pacientes de edad avanzada No se recomienda realizar ajustes en la dosis de pacientes de edad avanzada únicamente en base a la edad.
Se recomienda precaución al tratar a pacientes de edad avanzada.
No hay experiencia en niños (ver sección 4.4).
ARICLAIM no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3 y 5.2).
49 Insuficiencia renal: No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
ARICLAIM no se debe utilizar en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min; ver sección 4.3).
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con ARICLAIM la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
ARICLAIM no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2)
ARICLAIM no debe utilizarse en combinación con inhibidores de la CYP1A2, como fluvoxamina, ciprofloxacino o enoxacino dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
El inicio del tratamiento con ARICLAIM está contraindicado en pacientes con hipertensión no controlada ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones ARICLAIM debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente. durante el primer mes del tratamiento.
Se debe utilizar duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.8).
50 Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Uso con antidepresivos No se recomienda el uso de ARICLAIM en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si ARICLAIM se utiliza en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Depresión, ideas y comportamiento suicida Aunque ARICLAIM no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
La depresión se asocia con un aumento del riesgo de pensamientos suicidas, autolesiones y suicidio (sucesos relacionados con suicidio).
El riesgo persiste hasta que se produzca una remisión significativa.
Ya que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe hacer un seguimiento cercano del paciente hasta que se produzca dicha mejoría.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Los médicos deben advertir a sus pacientes que les comuniquen los pensamientos o sentimientos de angustia o síntomas de depresión en cualquier momento.
Si durante el tratamiento con ARICLAIM el paciente desarrollara agitación o síntomas depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con ARICLAIM (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
ARICLAIM no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar ARICLAIM.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes deshidratados o en tratamiento con
51 diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 45% de los pacientes tratados con ARICLAIM y un 23% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque en muy raras ocasiones han habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
Sacarosa Las cápsulas duras gastrorresistentes de ARICLAIM contienen sacarosa.
Las pacientes con problemas de intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que actúan en el SNC:
No se ha evaluado sistemáticamente el riesgo de usar duloxetina en combinación on otros medicamentosque actúan en el SNC, a excepción de los mencionados en esta sección.
Por lo tanto, se aconseja precaución cuando ARICLAIM se tome en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar ARICLAIM en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con ARICLAIM y el inicio del tratamiento con un IMAO (ver sección 4.3).
El riesgo del síndrome serotoninérgico con inhibidores selectivos reversibles de la monoaminooxidasa, como moclobemida, es más bajo.
No obstante, no se recomienda el uso en combinación de ARICLAIM con inhibidores de la MAO reversibles selectivos (ver sección 4.4)
Síndrome serotoninérgico: en raras ocasiones, se han notificado casos de síndrome serotoninérgico en pacientes tratados de forma concomitante con ISRS (p. ej., paroxetina, fluoxetina) y con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza ARICLAIM conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hipérico o hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos que son metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Anticoagulantes y agentes antiplaquetarios:
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de ARICLAIM con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de ARICLAIM con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar ARICLAIM en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis de estudios farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
53 Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparcer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
ARICLAIM se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en período de lactancia, que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, no se recomienda el uso de ARICLAIM durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
ARICLAIM puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo (que incluyeron a un total de 5.253 pacientes, 3.289 tratados con duloxetina y 1.964 con placebo).
Las reacciones adversas observadas con más frecuencia en pacientes con dolor neuropático diabético tratados con ARICLAIM fueron: náuseas, cefalea, sequdad de boca y somnolencia.
Tabla 1:
Reacciones adversas Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Aumento del colesterol plasmático
Trastornos cardíacos
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Trastornos del sistema nervioso Cefalea (13,8%)
Letargia Parestesia
sueño Nerviosismo Mioclonnia Alteraciones de la atención Disgeusia
Convulsiones Acatisia Inquietud psicomotora Síntomas extrapiramidales
Trastornos oculares
Visión borrosa
Molestias visuales Midriasis
Glaucoma
Trastornos del oído y del laberinto
Acúfenos1
Vertigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Epistaxis Espasmos laríngeos
Trastornos gastrointestinales Náuseas (21,7%) Sequedad de boca (13,2%)
Diarrea Estreñimiento Vómitos Dispepsia Flatulencia
Gastroenteritis Estomatitis Gastritis Eructos
Hematoquecia Halitosis
Hemorragia gastrointestinal
Trastornos renales y urinarios
Retención urinaria Vacilación urinaria Dificultad o dolor al orinar (disuria) Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Reacciones de fotosensibilidad Aumento de la tendencia a que se produzcan hematomas Dermatitis de contacto Urticaria Sudores fríos
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor
Fasciculaciones
Trismo
musculoesquelé- musculares tico Tensión muscular Espasmo muscular Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del Hiperglucemia
Deshidratación
SIADH Hiponatremia
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Hipotensión ortostática 2 Aumento de la tensión arterial Frialdad periférica
Crisis hipertensivas Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Cansancio Dolor abdominal
Sensación de calor Malestar Trastorno de la marcha Sensación anómala Sensación de frío Sed Escalofríos
Dolor torácico
Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor y de la mama
Disfunción erectil
Disfunción sexual Trastornos de la eyaculación Retraso en la eyaculación Hemorragia ginecológica
Síntomas menopáusicos
Trastornos psiquiátricos 1
Insomnio Sueños anormales Ansiedad Agitación Disminución de la libido Orgasmos anormales
Trastornos del sueño Agresividad e Apatía ira5 Desorientación Manía Bruxismo
Comportamiento suicida4 Ideación suicida4 Alucinaciones
Los casos de acúfenos se notificaron también después de la interrupción del tratamiento 2 Los casos de hipotensión ortostática y síncope se notificaron particularmente al comienzo del tratamiento.
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones notificadas con mayor frecuencia son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estas reacciones son de leve a moderadas y autolimitadas, sin embargo, en algunos pacientes pueden ser graves y/ o prolongadas.
Por lo tanto, cuando ya no sea necesario continuar el tratamiento con duloxetina, se recomienda realizar una interrupción gradual del tratamiento mediante reducciones graduales de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron aumentos pequeños pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina.
Los niveles de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de hasta 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también pequeños incrementos de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
En ensayos clínicos de hasta 13 semanas de duración en pacientes con dolor neuropático diabético se obtuvieron electrocardiogramas de 528 pacientes tratados con duloxetina y 205 pacientes tratados con placebo.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones,, vómitos y taquicardia.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
57 Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
La duloxetina incrementa de forma dosis-dependiente los niveles extra celulares de serotonina y noradrenalina en varias zonas del cerebro de los animales.
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
La eficacia de la duloxetina como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) que presentaban dolor neuropático diabético durante un periodo mínimo de 6 meses.
Aquellos pacientes que cumplían los criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del valor medio del dolor determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario, mediante la utilización de una escala Likert de 11 puntos.
En ambos estudios, la administración de tanto 60 mg de duloxetina diarios como de 60 mg de duloxetina dos veces al día disminuyeron significativamente el dolor, en comparación con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se notificó una reducción del dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Una reducción del dolor de al menos 50% se notificó en el 50% y 26% de los pacientes tratados con duloxetina y placebo, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Fue improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los resultados de un ensayo clínico abierto de un año de duración ofrecen ciertas evidencias de eficacia a largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiomero.
Se metabolizada intensamente por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
Estos cambios no tienen ninguna significancia clínica.
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteina ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
58 La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticasentre sexos no justifican la recomendación de utilización de una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficientemente como para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: las pacientes con enfermedad renal en fase terminal (ERFT) sometidas a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados por las sanas.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconoce el mecanismo subyacente y la relevancia clínica.
Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina (45 mg/ kg/ día) antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, 59 interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC). En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y post natal en rata la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hidroxipropil metilcelulosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula 60 mg:
Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Indigo carmín (E132) Óxido de hierro amarillo (E172) Tinta blanca comestible.
La tinta blanca comestible contiene:
Dióxido de titanio (E171) Propilenglicol Shellac Povidona.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
60 ARICLAIM 60 mg está disponible en envases de 28 y 98 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
62 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Avenida de la Industria Nº 30, 28108 Alcobendas Madrid España
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
64 A.
ETIQUETADO
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 40 MG
1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 40 mg, cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes 140 cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 ºC.
66 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ 002-005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ARICLAIM 40 mg
67 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA 98 CÁPSULAS (40 MG) COMO ACONDICIONAMIENTO INTERMEDIO / COMPONENTE DE UN ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 40 mg cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 cápsulas Componente de un envase múltiple formado por 2 envases, conteniendo cada uno 98 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO 68 CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ 004
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ARICLAIM 40 mg
69 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETADO DEL ENVOLTORIO LAMINADO EXTERIOR EN LOS ENVASES MÚLTIPLES (2X98 CÁPSULAS, 40 MG) (INCLUYENDO BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 40 mg cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 2 envases, conteniendo cada uno 98 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO 70 CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ARICLAIM 40 mg
71 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS (Cápsulas duras gastrorresistentes de 40 mg)
1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 40 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
72 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 20 MG
1.
NOMBRE DEL MEDICAMENTO
Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 20 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 007
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ARICLAIM 20 mg
74 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS (Cápsulas duras gastrorresistentes de 20 mg)
1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 20 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 30 MG
1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 30 mg, cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 30 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 ºC.
76 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ARICLAIM 30 mg
77 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS Cápsulas duras gastrorresistentes de 30 mg
1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 30 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 60 MG
1.
NOMBRE DEL MEDICAMENTO
Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 60 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras gastrorresistentes 98cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 283/ XXX EU/ 1/ 04/ 283/ XXX7
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ARICLAIM 60 mg
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS Cápsulas duras gastrorresistentes de 60 mg)
1.
NOMBRE DEL MEDICAMENTO
ARICLAIM 60 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
PROSPECTO
82 PROSPECTO:
INFORMACIÓN PARA EL USUARIO ARICLAIM 20 mg cápsulas duras gastrorresistentes ARICLAIM 40 mg cápsulas duras gastrorresistentes Duloxetina (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ARICLAIM y para qué se utiliza 2.
Antes de tomar ARICLAIM 3.
Cómo tomar ARICLAIM 4.
Conservación de ARICLAIM 6.
Información adicional
1.
QUÉ ES ARICLAIM Y PARA QUÉ SE UTILIZA
ARICLAIM aumenta los niveles de serotonina y norepinefrina en el sistema nervioso ARICLAIM es un medicamento que se toma por vía oral, es decir, por la boca, para tratar la incontinencia urinaria de esfuerzo (IUE) en mujeres, o para tratar una enfermedad llamada dolor neuropático diabético en adultos.
La incontinencia urinaria de esfuerzo (IUE) es una enfermedad en la que las pacientes tienen pérdidas o escapes accidentales de orina durante el esfuerzo físico o tras realizar actividades tales como reír, toser, estornudar, levantar pesos o hacer ejercicio.
Se cree que ARICLAIM actúa aumentando la fuerza del músculo que retiene la orina, al reír, estornudar, o realizar actividades físicas.
La eficacia de ARICLAIM se refuerza cuando se combina con el programa denominado rehabilitación muscular del suelo pélvico (RMSP).
El dolor neuropático es una enfermedad en la que el dolor se describe comunmente como quemazón, dolor cortante, escozor, dolor punzante o como un calambre eléctrico.
Puede haber una pérdida de sensibilidad en el área afectada, o pueden causar dolor ciertas sensaciones como tocar, calor, frío o presión.
En muchos pacientes con dolor neuropático diabético el efecto de ARICLAIM puede ser apreciable en la primera semana de tratamiento.
2.
ANTES DE TOMAR ARICLAIM
No tome ARICLAIM
- si es alérgico (hipersensible) a la duloxetina o a cualquiera de los demás componentes inactivos
de ARICLAIM.
- si está tomando o ha tomado durante los últimos 14 días, cualquier otro medicamento de los
conocidos como inhibidores de la monoaminoxidasa (IMAO) (ver sección “ Uso de otros medicamentos”)
- si tiene insuficiencia hepática.
- si está tomando fluvoxamina, que se utiliza normalmente para tratar la depresión, ciprofloxacino
o enoxacino, que se utilizan en el tratamiento de algunas infecciones.
- si tiene insuficiencia renal grave.
- si padece tensión arterial alta no controlada.
Tenga especial cuidado con ARICLAIM ARICLAIM puede no ser adecuado para usted por las siguientes razones.
Si cualquiera de ellas le afecta, hable con su médico antes de tomar el medicamento:
- Si está tomando medicamentos para el tratamiento de la depresión.
- si está tomando un tratamiento a base de plantas que contenga hipérico o hierba de San Juan
(Hypericum perforatum).
- si tiene alguna enfermedad de riñón
- si ha tenido convulsiones (ataques epilépticos).
- si padece o ha padecido anteriormente manía o trastorno bipolar.
- si tiene problemas oculares como algunos tipos de glaucoma (aumento de la presión ocular)
- si padece problemas hemorrágicos (tendencia a desarrollar moratones)
- si tiene el riesgo de tener niveles bajos de sodio
- si tiene la tensión arterial alta.
- si está en tratamiento con otros medicamentos que puedan producir daños en el hígado.
- si está tomando otros medicamentos que contengan duloxetina.
- si tiene intolerancia a algunos azúcares (ver a continuación).
- si está pensando interrumpir el tratamiento con ARICLAIM (ver sección 3).
ARICLAIM puede provocar una sensación de inquietud o incapacidad para permanecer sentado o estar quieto.
Si esto le sucede debe comunicárselo a su médico.
Pensamientos de suicidio y empeoramiento de su depresión o trastorno de ansiedad.
Si se encuentra deprimido y/ o padece trastornos de ansiedad, puede en ocasiones tener pensamientos de autolesión o de suicidio.
Estos pensamientos pueden verse incrementados al principio del tratamiento con antidepresivos, puesto que todos estos medicamentos tardan un tiempo en ejercer su efecto, normalmente unas dos semanas, pero a veces más tiempo.
Es más probable que tenga pensamientos de este tipo:
- Si ha tenidopreviamente pensamientos de autolesión o suicidio.
- Si es un adulto joven.
Existe información procedente de ensayos clínicos, que ha mostrado un
riesgo aumentado de comportamiento suicida en adultos menores de 25 años que padecen un trastorno psiquiátrico y que están siendo tratados con antidepresivos.
Contacte con su médico o dirijase directamente al hospital en el momento que tenga cualquier pensamiento de autolesión o de suicidio.
Puede pedirles que le digan si notan que su depresión o ansiedad está empeorando, o si están preocupados por cambios en su comportamiento.
Uso en niños y adolescentes menores de 18 años ARICLAIM no debe usarse en niños y adolescentes menores de 18 años.
Además, debe saber que los pacientes menores de 18 años, cuando toman esta clase de medicamentos, tienen un riesgo incrementado de aparición de efectos secundarios tales como intento de suicidio, pensamientos suicidas y hostilidad (predominantemente agresión, comportamiento oposicionista e ira).
Además, en este grupo de edad, todavía no se han demostrado los efectos de seguridad a largo plazo de ARICLAIM relacionados con el crecimiento, maduración y desarrollo cognitivo y del comportamiento.
Uso de otros medicamentos
El componente principal de ARICLAIM, duloxetina, se utiliza en otros medicamentos para otros tratamientos (depresión e incontinencia urinaria).
Se debe evitar utilizar más de uno de estos medicamentos al mismo tiempo.
Compruebe con su médico si está ya utilizando otros medicamentos que contengan duloxetina.
Su médico decidirá si usted puede tomar ARICLAIM con otros medicamentos.
No comience ni deje de utilizar ningún medicamento, incluidos los adquiridos sin receta médica y plantas medicinales, sin antes consultarlo con su médico.
Inhibidores de la monoaminoxidasa (IMAO): no debe tomar ARICLAIM con un IMAO o dentro de los 14 días tras la interrupción del tratamiento con un IMAO.
Utilizar un IMAO junto con muchos medicamentos de prescripción médica, incluido ARICLAIM, puede provocar efectos adversos graves incluso poner en peligro su vida.
Debe esperar al menos 14 días tras la interrupción de un tratamiento con un IMAO antes de tomar ARICLAIM.
De igual modo, debe esperar al menos 5 días después de dejar el tratamiento con ARICLAIM antes de comenzar el tratamiento con un IMAO.
Medicamentos para el sistema nervioso central:
Se recomienda precaución al tomar ARICLAIM conjuntamente con otras sustancias o medicamentos que actúan en el sistema nervioso central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital, antihistamínicos sedantes).
Informe a su médico si está usted tomando cualquiera de estos medicamentos.
Síndrome serotoninérgico: debe informar a su médico si está tomando alguno de los medicamentos que actúan de modo similar a la duloxetina.
Algunos ejemplos de estos medicamentos incluyen: triptanos, tramadol, triptófano, ciertos antidepresivos: inhibidores selectivos de la recaptación de serotonina (ISRS como paroxetina y fluoxetina), tricíclicos (como clomipramina, amitriptilina) y venlafaxina.
Estos medicamentos incrementan el riesgo de efectos adversos; si observa cualquier síntoma poco común cuando toma alguno de estos medicamentos conjuntamente con ARICLAIM, debe comunicárselo a su médico.
Anticoagulantes orales:
Dígale a su doctor si está usando anticoagulantes orales (medicamentos que diluyen la sangre).
Estos medicamentos pueden incrementar el riesgo de sangrado.
Toma de ARICLAIM con los alimentos y bebidas ARICLAIM se puede tomar con o sin comida.
Debe tener precaución si toma alcohol cuando esté en tratamiento con ARICLAIM.
Embarazo y lactancia Informe a su médico si se queda embarazada o si está intentando quedarse embarazada mientras esté en tratamiento con ARICLAIM.
Únicamente debe utilizar ARICLAIM después de valorar con su médico los beneficios potenciales y cualquier riesgo potencial para su feto.
Pida consejo a su médico o farmacéutico si está dando el pecho.
No se recomienda el uso de ARICLAIM durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Durante el tratamiento con ARICLAIM puede que se sienta somnoliento o mareado.
No conduzca ni maneje herramientas o máquinas hasta que sepa cómo le afecta el tratamiento con ARICLAIM.
Información importante sobre algunos de los componentes de ARICLAIM ARICLAIM contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
85 3.
CÓMO TOMAR ARICLAIM
Siga exactamente las instrucciones de de administración de ARICLAIM indicadas por su médico Consulte con su médico o farmacéutico si tiene dudas.
La dosis recomendada de ARICLAIM para el tratamiento de la incontinencia urinaria de esfuerzo es 40 mg dos veces al día (por la mañana y por la tarde o noche).
Su médico puede decidir iniciar el tratamiento con una cápsula de 20 mg dos veces al día durante dos semanas antes de incrementar la dosis a 40 mg dos veces al día.
La dosis habitual de ARICLAIM para el tratamiento del dolor neuropático es de 60 mg una vez al día, pero su médico le prescribirá la dosis que sea adecuada para usted.
ARICLAIM se debe tomar por vía oral, es decir, por la boca.
Debe tragar la cápsula entera con agua u otra bebida no alcohólica
Para no olvidar la toma de ARICLAIM, puede serle útil tomarlo a las mismas horas todos los días.
No deje de tomar ARICLAIM sin haber consultado con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
Si toma más ARICLAIM del que debiera Llame a su médico o farmacéutico inmediatamente si toma más cantidad de ARICLAIM de la prescrita por su médico.
Si olvidó tomar ARICLAIM No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como se acuerde.
De todas formas, si es la hora de la siguiente dosis, salte la dosis olvidada y tome una dosis única como lo hace normalmente.
No tome más cantidad de ARICLAIM de la prescrita para usted en un día.
Si interrumpe el tratamiento con ARICLAIM No deje de tomar sus cápsulas sin el consejo de su médico aunque se encuentre mejor.
Si su médico piensa que usted no necesita seguir tomando ARICLAIM, le indicará que reduzca su dosis durante 2 semanas.
Algunos pacientes, que dejan repentinamente el tratamiento con ARICLAIM después de más de una semana de tratamiento sienten mareos, sensación de hormigueo como cosquilleo, alteraciones del sueño (sueños intensos, pesadillas, incapacidad para dormir), sensación de inquietud o agitación, sensación de ansiedad, sensación de náuseas o vómitos, temblor, dolores de cabeza, sensación de irritabilidad, diarrea y sudoración excesiva o vértigo.
Sin embargo, si usted tiene síntomas que sean molestos pida consejo a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ARICLAIM puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos normalmente son de leves a moderados y desaparecen, con frecuencia, en un periodo corto de tiempo.
Efectos adversos muy frecuentes (que pueden afectar a más de 1 de cada 10 pacientes tratados) cuando se utiliza ARICLAIM para tratar la incontinencia urinaria de esfuerzo Malestar (náuseas), sequedad de boca y cansancio.
Efectos adversos muy frecuentes (que pueden afectar a más de 1 de cada 10 pacientes tratados) cuando se utilizaARICLAIM para tratar el dolor neuropático diabético
Efectos adversos frecuentes (que pueden afectar a entre 1 y 10 de cada 100 pacientes tratados) • Ansiedad, tener sueños anormales • Mareos, temblores o sensación de adormecimiento, incluyendo adormecimiento u hormigueo en la piel. • Vómitos, ardor de estómago o gases, falta de apetito. • Visión borrosa. • Sentir palpitaciones en el pecho o sofocos. • Dificultad para conseguir una erección, cambios en el orgasmo o disminución del deseo sexual. • Erupción (picor) • Dolor muscular, tensión o espasmo muscular.
Efectos adversos poco frecuentes (que pueden afectar a entre 1 y 10 de cada 1.000 pacientes tratados) • Inflamación de la garganta. • Agitación, sensación de desorientación, somnolencia, tener un sueño de baja calidad, falta de motivación o aumento de bostezos. • Que los alimentos sepan de manera diferente a la habitual, alteraciones de la atención, o espasmos y movimientos involuntarios de los músculos. • Pérdida o aumento de peso, eructos, indigestión o gastroenteritis. • Inflamación del hígado que puede causar dolor abdominal, cansancio o coloración amarilla de la piel. • Vértigo, acúfenos (percepcíon de sonido en el oído cuando no hay sonido exterior), dolor de oído. • Dilatación de las pupilas (el punto negro del centro del ojo) o alteraciones de la vista. • Rubor, aumento de la tensión arterial, sensación de frío en los dedos de las manos y/ o pies, mareos (especialmente al levantarse muy rápido), latidos rápidos o irregulares del corazón, sudores nocturnos, sudores fríos, tiritona o desmayos. • Cambios en la eyaculación, períodos menstruales anormales incluyendo períodos prolongados o cuantiosos. • Reacciones alérgicas, aumento de la tendencia a tener hematomas, ampollas o sensibilidad a la luz del sol. • Tirones musculares. • Necesidad de orinar por la noche o dificultad o incapacidad para orinar. • Rechinar de dientes, deshidratación, sensación de frío/ calor, sed, espasmos de la garganta o sangrados de nariz. • Aumento de los niveles de colesterol en sangre.
Efectos adversos raros (que pueden afectar a entre 1 y 10 pacientes de cada 10.000 pacientestratados) • Manía (un trastorno cuyos síntomas son hiperactividad, pensamiento acelerado y una menor necesidad de dormir), tener alucinaciones. • Aumento del nivel de azucar en sangre, bajos niveles de sodio en sangre (los síntomas son sensación de mareo y malestar con debilidad muscular o confusión), síndrome de secreción inadecuada de la hormona antidiurética (SIADH) • Mal aliento. • Aumento de la presión en el ojo. • Síntomas menopáusicos. • Problemas sexuales. • Alteración en la forma de caminar, contracciones del músculo de la mandíbula. • Disminución de la actividad de la glándula tiroides, dolor de pecho o dolor de estómago. • Necesidad de orinar más cantidad de lo normal, o disminución del flujo de orina.
87 • Agresividad e ira, pensamientos o comportamiento suicida. • Inquietud o incapacidad para permanecer sentado o estar quieto, “ síndrome serotoninérgico” (una reacción rara que puede causar sensación de intensa felicidad, somnolencia, torpeza, inquietud, sensación de estar bebido, fiebre, sudoración o rigidez muscular), convulsiones o rigidez. • Sangre roja brillante en las heces, vómitos con sangre o heces negras. • Olor anormal de la orina. • Coloración amarilla de la piel (ictericia), fallo hepático, síndrome de Stevens-Johnson, hinchazón repentina de la piel o mucosas (angioedema).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ARICLAIM
Mantener fuera del alcance y de la vista de los niños
No utilice ARICLAIM después de la fecha de caducidad que aparece en el envase.
ARICLAIM se debe conservar en su envase original.
No conservar las cápsulas por encima de 30 ºC.
6.
INFORMACIÓN ADICIONAL
Composición de ARICLAIM
El principio activo es duloxetina.
Cada cápsula contiene 20 ó 40 mg de duloxetina (como hidrocloruro).
Los demás componentes son:
Contenido de la cápsula: hipromelosa, succinato acetato de hidroxipropil metilcelulosa, sacarosa, esferas de azúcar, talco, dióxido de titanio (E171) y citrato de trietilo.
Cuerpo de la cápsula: gelatina, laurilsulfato de sodio, dióxido de titanio (E171), índigo carmín (E132), óxido de hierro rojo, óxido de hierro amarillo, tinta negra comestible.
Tinta negra comestible: óxido de hierro negro sintético (E172), propilenglicol, Shellac.
Aspecto del producto y contenido del envase:
Cada cápsula de ARICLAIM contiene pelets del principio activo con una cubierta para protegerlos del ácido del estómago.
ARICLAIM está disponible en dos dosis:
20 y 40 mg.
Las cápsulas de 40 mg tienen cuerpos naranja opaco, impresos con “ 40 mg” y tapas de color azul opaco, impresas con “ 9545”.
Las cápsulas de 20 mg tiene cuerpos azul opaco impresos con “ 20 mg” y tapas de color azul opaco, impresas con “ 9544”.
ARICLAIM 40 mg está disponible en blisters en envases de 28, 56, 98,140 y 196 (2 x 98) cápsulas ARICLAIM 20 mg está disponible en blisters en envases de 28 y 56 cápsulas.
Puede que no estén comercializadas todas las presentaciones en todos los países.
Titular de la autorización de comercialización y responsable de la fabricación:
88 Titular de la autorización de comercialización: Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda Responsable de la fabricación:
Lilly S. A., Avda. de la Industria, 30.
28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600 España Dista S. A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353-(0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +356 25600 500 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Boehringer Ingelheim Sp. z o. o.
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: +44 (0) 1256 315999
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO ARICLAIM 30 mg cápsulas duras gastrorresistentes ARICLAIM 60 mg cápsulas duras gastrorresistentes Duloxetina (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ARICLAIM y para qué se utiliza 2.
Antes de tomar ARICLAIM 3.
Cómo tomar ARICLAIM 4.
Posibles efectos adversos 5.
Conservación de ARICLAIM 6.
Información adicional
1.
QUÉ ES ARICLAIM Y PARA QUÉ SE UTILIZA
ARICLAIM aumenta los niveles de serotonina y norepinefrina en el sistema nervioso
ARICLAIM se usa para tratar una enfermedad llamada dolor neuropático diabético en adultos.
El dolor neuropático es una enfernedad en la que el dolor se describe comunmente como quemazón, dolor cortante, escozor, dolor punzante o como un calambre eléctrico.
Puede haber una pérdida de sensibilidad en el área afectada, o pueden causar dolor ciertas sensaciones como tocar, calor, frío presión.
En muchos pacientes con dolor neuropático diabético el efecto de ARICLAIM puede ser apreciable en la primera semana de tratamiento.
2.
ANTES DE TOMAR ARICLAIM
No tome ARICLAIM:
- si es alérgico (hipersensible) a la duloxetina o a cualquiera de los demás componentes inactivos
de ARICLAIM.
- si está tomando o ha tomado durante los últimos 14 días, cualquier otro medicamento de los
conocidos como inhibidores de la monoaminoxidasa (IMAO) (ver sección “ Uso de otros medicamentos”)
- si tiene insuficiencia hepática.
- si tiene insuficiencia renal grave.
- si está tomando fluvoxamina, que se utiliza normalmente para tratar la depresión, ciprofloxacino
o enoxacino, que se utilizan en el tratamiento de algunas infecciones.
- si padece tensión arterial alta no controlada.
ARICLAIM puede no ser adecuado para usted por las siguientes razones.
Si cualquiera de ellas le afecta, hable con su médico antes de tomar el medicamento:
- Si está tomando medicamentos para tratar la depresión.
91
- si está tomando un tratamiento a base de plantas que contenga hipérico o hierba de San Juan
(Hypericum perforatum).
- si tiene alguna enfermedad de riñón
- si ha sufrido convulsiones (ataques epilépticos).
- si padece o ha padecido anteriormente manía o trastorno bipolar.
- si tiene problemas oculares como algunos tipos de glaucoma (aumento de la presión ocular)
- si padece problemas hemorrágicos (tendencia a desarrollar moratones)
- si tiene el riesgo de tener niveles bajos de sodio
- si tiene la tensión arterial alta.
- si está en tratamiento con otros medicamentos que puedan producir daños en el hígado.
- si está tomando otros medicamentos que contengan duloxetina.
- si tiene intolerancia a algunos azúcares (ver a continuación).
- si está considerando interrumpir el tratamiento con ARICLAIM (ver sección 3).
ARICLAIM puede provocar una sensación de inquietud o incapacidad para permanecer sentado o estar quieto.
Si esto le sucede debe comunicárselo a su médico.
Pensamientos de suicidio y empeoramiento de su depresión o trastorno de ansiedad.
Si se encuentra deprimido y/ o padece trastornos de ansiedad, puede en ocasiones tener pensamientos de autolesión o de suicidio.
Estos pensamientos pueden verse incrementados al principio del tratamiento con antidepresivos, puesto que todos estos medicamentos tardan un tiempo en ejercer su efecto, normalmente unas dos semanas pero a veces más tiempo.
Es más probable que tenga pensamientos de este tipo:
- Si ha tenido previamente pensamientos de autolesión o suicidio.
- Si es un adulto joven. Existe información procedente de los ensayos clínicos, que ha mostrado
un riesgo aumentado de comportamientos suicidas en adultos menores de 25 años que padecen un trastorno psiquiátrico y que están siendo tratados con antidepresivos.
Contacte con su médico o dirijase directamente al hospital en el momento que tenga cualquier pensamientos de autolesión o de suicidio.
Puede pedirles que le digan si notan que su depresión o ansiedad está empeorando, o si están preocupados por cambios en su comportamiento.
Uso en niños y adolescentes menores de 18 años ARICLAIM no debe usarse en niños y adolescentes menores de 18 años.
Además, debe saber que los pacientes menores de 18 años, cuando toman esta clase de medicamentos, tienen un riesgo incrementado de aparición de efectos secundarios tales como intento de suicidio, pensamientos suicidas y hostilidad (predominantemente agresión, comportamiento oposicionista e ira).
Además, en este grupo de edad, todavía no se han demostrado los efectos de seguridad a largo plazo de ARICLAIM relacionados con el crecimiento, maduración y desarrollo cognitivo y del comportamiento.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta.
El componente principal de ARICLAIM, duloxetina, se utiliza en otros medicamentos para otros tratamientos (depresión e incontinencia urinaria).
Se debe evitar utilizar más de uno de estos medicamentos al mismo tiempo.
Compruebe con su médico si está ya utilizando otros medicamentos que contengan duloxetina.
Su médico decidirá si usted puede tomar ARICLAIM con otros medicamentos.
No comience ni deje de utilizar ningún medicamento, incluidos los adquiridos sin receta médica y plantas medicinales, sin antes consultarlo con su médico.
Utilizar un IMAO junto con muchos
92 medicamentos de prescripción médica, incluido ARICLAIM, puede provocar efectos adversos graves incluso poner en peligro su vida.
Debe esperar al menos 14 días tras la interrupción de un tratamiento con un IMAO antes de tomar ARICLAIM.
De igual modo, debe esperar al menos 5 días después de dejar el tratamiento con ARICLAIM antes de comenzar el tratamiento con un IMAO.
Medicamentos que pueden causar somnolencia: informe a su médico si está utilizando cualquier medicamento que le cause somnolencia.
Estos incluyen los medicamentos recetados por su médico como benzodiazepinas, analgésicos potentes, antipsicóticos, fenobarbital y antihistamínicos.
Síndrome serotoninérgico: debe informar a su médico si está tomando alguno de los medicamentos que actúan de modo similar a la duloxetina.
Algunos ejemplos de estos medicamentos incluyen: triptanos, tramadol, triptófano, ciertos antidepresivos: inhibidores selectivos de la recaptación de serotonina (ISRS como paroxetina y fluoxetina), tricíclicos (como clomipramina, amitriptilina) y venlafaxina.
Estos medicamentos incrementan el riesgo de efectos adversos; si observa cualquier síntoma poco común cuando toma alguno de estos medicamentos conjuntamente con ARICLAIM, debe comunicárselo a su médico.
Anticoagulantes orales:
Dígale a su doctor si está usando anticoagulantes orales (medicamentos que diluyen la sangre).
Estos medicamentos pueden incrementar el riesgo de sangrado.
Toma de ARICLAIM con los alimentos y bebidas ARICLAIM se puede tomar con o sin comida.
Debe tener precaución si toma alcohol cuando esté en tratamiento con ARICLAIM.
Embarazo y lactancia Informe a su médico si se queda embarazada o si está intentando quedarse embarazada mientras esté en tratamiento con ARICLAIM.
Únicamente debe utilizar ARICLAIM después de valorar con su médico los beneficios potenciales y cualquier riesgo potencial para su feto.
Pida consejo a su médico o farmacéutico si está dando el pecho.
No se recomienda el uso de ARICLAIM durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Durante el tratamiento con ARICLAIM puede que se sienta somnoliento o mareado.
No conduzca ni maneje herramientas o máquinas hasta que sepa cómo le afecta el tratamiento con ARICLAIM.
ARICLAIM contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ARICLAIM
Siga exactamente las instrucciones de de administración de ARICLAIM indicadas por su médico Consulte con su médico o farmacéutico si tiene dudas.
La dosis habitual de ARICLAIM es de 60 mg una vez al día, pero su médico le prescribirá la dosis que sea adecuada para usted.
ARICLAIM se debe tomar por vía oral, es decir, por la boca.
Debe tragar la cápsula entera con agua u otra bebida no alcohólica
Para no olvidar la toma de ARICLAIM, puede serle útil tomarlo a las mismas horas todos los días.
No deje de tomar ARICLAIM sin haber consultado con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamente, pregunte a su médico o farmacéutico.
Llame a su médico o farmacéutico inmediatamente si toma más cantidad de ARICLAIM de la prescrita por su médico.
No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como se acuerde.
De todas formas, si es la hora de la siguiente dosis, salte la dosis olvidada y tome una dosis única como lo hace normalmente.
No tome más cantidad de ARICLAIM de la prescrita para usted en un día.
No deje de tomar sus cápsulas sin el consejo de su médico aunque se encuentre mejor.
Si su médico piensa que usted no necesita seguir tomando ARICLAIM, le indicará que reduzca su dosis durante 2 semanas.
Algunos pacientes, que dejan repentinamente el tratamiento con ARICLAIM después de más de una semana de tratamiento sienten mareos, sensación de hormigueo como cosquilleo, alteraciones del sueño (sueños intensos, pesadillas, incapacidad para dormir), sensación de inquietud o agitación, sensación de ansiedad, sensación de náuseas o vómitos, temblor, dolores de cabeza, sensación de irritabilidad, diarrea y sudoración excesiva o vértigo.
Sin embargo, si usted tiene síntomas que sean molestos pida consejo a su médico.
Si tiene cualquier otra duda sobre el uso del producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ARICLAIM puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos normalmente son de leves a moderados y desaparecen, con frecuencia, en un periodo corto de tiempo.
Efectos adversos más frecuentes (que pueden afectar a más de 1 de cada 10 pacientes tratados) Malestar (náuseas), dolor de cabeza, sequedad de boca y somnolencia.
Efectos adversos frecuentes (que pueden afectar a entre 1 y 10 de cada 100 pacientes tratados) • Cansancio, problemas de sueño, ansiedad, agitación o tener sueños anormales • Mareos, temblores o sensación de adormecimiento, incluyendo adormecimiento u hormigueo en la piel. • Diarrea, estreñimiento, vómitos, ardor de estómago, gases, dolor de estómago. • Acúfenos (percepción de sonidos en el oido cuando no hay sonido en el exterior). • Visión borrosa. • Sentir palpitaciones en el pecho, sofocos, aumento de la sudoración, sudores nocturnos. • Dificultad para conseguir una erección, disminución del deseo sexual. • Erupción (picor) • Dolor muscular, tensión o espasmo muscular. • Aumento de bostezos. • Falta de apetito, pérdida de peso.
Efectos adversos poco frecuentes (que pueden afectar a entre 1 y 10 de cada 1.000 pacientes tratados) • Inflamación de la garganta.
94 • Sensación de desorientación, somnolencia, falta de motivación. • Que los alimentos sepan de manera diferente a la habitual, alteraciones de la atención, rigidez, espasmos y movimientos involuntarios de los músculos, tirones, ateración en la forma de caminar. • Sueño de baja calidad. • Eructos, indigestión, gastroenteritis. • Vértigo y dolor de oído. • Inflamación del hígado que puede causar dolor abdominal. • Dilatación de las pupilas (el punto negro del centro del ojo), alteraciones de la vista. • Latidos rápidos o irregulares del corazón. • Problemas sexuales, incluyendo cambios en la eyaculación, orgasmos. • Períodos menstruales anormales incluyendo períodos prolongados o cuantiosos. • Reacciones alérgicas, aumento de la tendencia a tener hematomas, ampollas o sensibilidad a la luz del sol. • Aumento de la tensión arterial, sensación de frío en los dedos de las manos y/ o pies, mareos (especialmente al levantarse muy rápido), sudores fríos, tiritona o desmayos. • Aumento del nivel de azúcar en sangre. • Necesidad de orinar más cantidad de lo normal, necesidad de orinar por la noche, dificultad o incapacidad para orinar, o disminución del flujo de orina. • Rechinar de dientes, sensación de frío/ calor, sed, espasmos de la garganta, sangrados de nariz. • Aumento de peso.
Efectos adversos raros (que pueden afectar a entre 1 y 10 de cada 10.000 pacientes tratados) • Disminución de la actividad de la glándula tiroides • Deshidratación. • Manía (un trastorno cuyos síntomas son hiperactividad, pensamiento acelerado y una menor necesidad de dormir), agresividad e ira. • Mal aliento. • Aumento de la presión en el ojo. • Síntomas menopáusicos. • Contracciones del músculo de la mandíbula. • Aumento del nivel de colesterol en la sangre, bajos niveles de sodio en sangre (los síntomas son sensación de mareo y malestar con debilidad muscular o confusión), síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Otros posibles efectos adversos • Tener alucinaciones, pensamientos o comportamiento suicida. • Inquietud interior o incapacidad para permanecer sentado o estar quieto, “ síndrome serotoninérgico” (una reacción rara que puede causar sensación de intensa felicidad, somnolencia, torpeza, inquietud, sensación de estar bebido, fiebre, sudoración o rigidez muscular), convulsiones. • Sangre roja brillante en las heces, vómitos con sangre o heces negras. • Olor anormal de la orina. • Dolor en el pecho. • Coloración amarilla de la piel (ictericia), fallo hepático, síndrome de Stevens-Johnson, hinchazón repentina de la piel o mucosas (angioedema).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ARICLAIM
Mantener fuera del alcance y de la vista de los niños
95 No utilice ARICLAIM después de la fecha de caducidad que aparece en el envase.
ARICLAIM se debe conservar en su envase original.
No conservar las cápsulas por encima de 30 ºC.
7.
INFORMACIÓN ADICIONAL
El principio activo es duloxetina.
Cada cápsula contiene 30 o 60 mg de duloxetina (como hidrocloruro).
Los demás componentes son:
Contenido de la cápsula: hipromelosa, succinato acetato de hidroxipropil metilcelulosa, sacarosa, esferas de azúcar, talco, dióxido de titanio (E171) y citrato de trietilo.
Cuerpo de la cápsula: gelatina, laurilsulfato de sodio, dióxido de titanio (E171), índigo carmín (E132), óxido de hierro amarillo (E172) (sólo 60 mg) y tinta verde comestible (30 mg) o tinta blanca comestible (60 mg).
Tinta verde comestible: óxido de hierro negro sintético (E172), óxido de hierro amarillo sintético (E172), propilenglicol, Shellac.
Tinta blanca comestible: dióxido de titanio (E171), propilenglicol, Shellac y povidona.
Aspecto del producto y contenido del envase ARICLAIM son cápsulas duras gastrorresistentes.
Cada cápsula de ARICLAIM contiene pelets del principio activo con una cubierta para protegerlos del ácido del estómago.
ARICLAIM está disponible en dos dosis 30 y 60 mg.
Las cápsulas de 30 mg tienen cuerpos blanco opacos impresos con “ 30 mg” y tapas de color azul opaco, impresas con el código “ 9543”.
Las cápsulas de 60 mg tienen cuerpos verde opaco impresos con“ 60 mg” y tapas azul opaco impresas con el código “ 9542”.
ARICLAIM 30 mg está disponible en envases de 7, 28 y 98 cápsulas.
ARICLAIM 60 mg está disponible en envases de 28, y 98 cápsulas.
Puede que no estén comercializadas todas las presentaciones en todos los países.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización: Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda Responsable de la fabricación:
Lilly S. A., Avda. de la Industria, 30.
28108 Alcobendas, Madrid, España.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika Boehringer Ingelheim spol. s r. o.
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
96
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600 España Dista S. A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353-(0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel: +356 25600 500 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Boehringer Ingelheim Sp. z o. o.
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
97
European Medicines Agency
EMEA/ H/ C/ 403
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ARIXTRA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Arixtra?
Arixtra es una solución inyectable en una jeringa precargada.
Arixtra contiene el principio activo fondaparinux sódico (1,5 mg, 2,5 mg, 5 mg, 7,5 mg o 10 mg por jeringa).
¿Para qué se utiliza Arixtra?
Arixtra (en dosis de 1,5 y 2,5 mg) se utiliza para prevenir los episodios tromboembólicos venosos (ETV, problemas causados por coágulos de sangre) en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores, tal como prótesis de cadera, cirugía mayor de rodilla o fractura de cadera.
También se puede utilizar en pacientes de alto riesgo (por su edad o por su enfermedad) sometidos a cirugía abdominal, especialmente por cáncer, o que deban permanecer inmovilizados debido a una enfermedad aguda.
En dosis superiores (5 mg, 7,5 mg y 10 mg), Arixtra puede utilizarse para tratar episodios tromboembólicos venosos, como trombosis venosas profundas (TVP, coágulos de sangre en la pierna) o embolias pulmonares (EP, coágulo en el pulmón).
La dosis de 2,5 mg se utiliza también para tratar pacientes con angina inestable (un tipo de dolor en el pecho que puede variar en intensidad) o que sufran un infarto de miocardio (ataque al corazón): • "síndrome coronario agudo sin elevación del segmento ST" (lectura anormal en el electrocardiograma o (ECG) en pacientes que no vayan a ser sometidos a una angioplastia urgente (en dos horas): la angioplastia o "intervención coronaria percutánea" (ICP) es una operación que trata los bloqueos de los vasos sanguíneos del corazón, • "síndrome coronario agudo con elevación del segmento ST" en pacientes que están recibiendo tratamiento trombolítico ("disolución de coágulos") o que no van a recibir ningún otro tratamiento para restaurar el flujo normal de la sangre al corazón.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Arixtra?
En la prevención de ETV, la dosis recomendada de Arixtra es de 2,5 mg una vez al día administrados mediante inyección subcutánea (bajo la piel).
En casos de intervención quirúrgica, la primera dosis deberá administrarse seis horas después de finalizada la intervención.
El tratamiento deberá continuar hasta que disminuya el riesgo de ETV, al menos 5 a 9 días después de la intervención.
En pacientes
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledge con problemas renales es posible que no sea adecuado utilizar Arixtra o podría disminuirse la dosis a 1,5 mg.
En el tratamiento de la TVP o de la EP, la dosis recomendada es de 7,5 mg una vez al día administrados, generalmente durante 7 días, mediante inyección subcutánea.
La dosis deberá ajustarse en función del peso del paciente.
Para los pacientes que sufran angina inestable o infarto de miocardio, la dosis recomendada es de 2,5 mg una vez al día mediante inyección subcutánea, pero la primera dosis se administrará de forma intravenosa (directamente en vena) por una línea de inyección ya existente o en perfusión (goteo) en pacientes con síndrome coronario agudo con elevación del segmento ST.
El tratamiento deberá comenzarse lo antes posible tras el diagnóstico y deberá continuar durante un periodo de hasta 8 días o hasta que el paciente sea dado de alta del hospital.
Arixtra no está recomendado en pacientes que vayan a ser sometidos a ciertos tipos de ICP.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa Arixtra?
La formación de coágulos puede ser un problema cuando el flujo sanguíneo se ve alterado de alguna forma.
Arixtra es un anticoagulante: impide la coagulación de la sangre.
El principio activo de Arixtra, fondaparinux sódico, bloquea una de las sustancias (factores) que intervienen en la coagulación, el factor Xa.
Cuando esto ocurre, no se produce trombina (otro factor) y no se puede formar el coágulo.
Utilizando Arixtra después de la intervención quirúrgica disminuye mucho el riesgo de formación de coágulos.
Al reducir los coágulos de sangre, Arixtra ayuda también a mantener el flujo sanguíneo del corazón en pacientes con angina o que sufran un ataque al corazón.
¿Qué tipo de estudios se han realizado con Arixtra?
Se ha estudiado la eficacia de Arixtra en la prevención y el tratamiento de los ETV.
En los estudios de prevención se comparó Arixtra con otros anticoagulantes: enoxaparina (en cirugía de cadera o de rodilla; más de 8.000 pacientes) o dalterparina (en cirugía abdominal; 2.927 pacientes).
También se comparó con placebo (un tratamiento simulado) en pacientes con enfermedad aguda (839 pacientes) y pacientes tratados durante otros 24 días después de la intervención por fractura de cadera (656 pacientes).
En el tratamiento de las ETV, Arixtra se comparó con enoxaparina (TVP:
2.192 pacientes) o con heparina no fraccionada (EP:
2.184 pacientes).
En todos los estudios, el criterio principal de eficacia fue la tasa global de episodios tromboembólicos (problemas causados por los coágulos de sangre).
Arixtra se estudió también en dos ensayos principales en pacientes con angina inestable o infarto de miocardio.
En el segundo se comparó Arixtra con cuidados estándar (heparina no fraccionada en pacientes seleccionados, o placebo) en más de 12.000 pacientes con infarto de miocardio con síndrome coronario agudo con elevación del segmento ST.
La medida principal de eficacia fue el porcentaje de pacientes que murieron o sufrieron un "episodio isquémico" (restricción del suministro de la sangre a un órgano incluido el corazón).
¿Qué beneficio ha demostrado tener Arixtra durante los estudios?
La tasa global de episodios trombóticos fue significativamente menor en los pacientes tratados con Arixtra que en los que recibieron placebo o enoxaparina (entre los sometidos a cirugía de las extremidades inferiores), y similar a la observada con enoxaparina (tratamiento de la TVP), con dalterapina o con heparina no fraccionada.
Arixtra fue al menos tan eficaz como la enoxaparina en la prevención de la muerte o un episodio isquémico en pacientes con angina inestable o infarto de miocardio con síndrome coronario agudo sin elevación del segmento ST, con un porcentaje de muertes o episodios isquémicos de cerca del 5% de pacientes de cada grupo transcurridos 9 días.
En el estudio del infarto de miocardio con síndrome coronario agudo con elevación del segmento ST, Arixtra redujo el riesgo de muerte o el riesgo de sufrir otro ataque al corazón un 14% tras 30 días comparado con los cuidados estándar.
Sin embargo estos resultados no son suficientes para mostrar si Arixtra fue más eficaz que la herapina no fraccionada o no.
¿Cuál es el riesgo asociado a Arixtra?
©EMEA 2007
2/ 3
Como ocurre con otros antitrombóticos, el efecto secundario más frecuente de Arixtra es la hemorragia.
La lista completa de efectos secundarios notificados tras la administración de Arixtra puede consultarse en el prospecto.
Arixtra no debe administrarse a personas hipersensibles (alérgicas) al fondaparinux sódico o a cualquiera de los demás componentes, que ya tengan hemorragia o que sufran de una endocarditis bacteriana aguda (infección en el corazón) o padezcan problemas renales intensos.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Arixtra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que las ventajas de Arixtra superan a sus riesgos en la prevención y el tratamiento de los ETV, la angina inestable y el infarto de miocardio.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Arixtra:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Arixtra el 21 de marzo de 2002.
El titular de la Autorización de Comercialización es Glaxo Group Ltd.
El texto completo del EPAR de Arixtra puede encontrarse aquí.
09-2007
©EMEA 2007
3/ 3
Vía de administración
Arixtra
2,5 mg/
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (vidrio) provistas de un sistema automático de seguridad
0,5 ml
2 jeringas precargadas
EU/ 1/ 02/ 206/ 002
Arixtra
2,5 mg/
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (vidrio) 0,5 ml provistas de un sistema automático de seguridad
7 jeringas precargadas
EU/ 1/ 02/ 206/ 003
Arixtra
2,5 mg/
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (vidrio) 0,5 ml provistas de un sistema automático de seguridad
10 jeringas precargadas
EU/ 1/ 02/ 206/ 004
Arixtra
2,5 mg/
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (vidrio) 0,5 ml provistas de un sistema automático de seguridad
20 jeringas precargadas
EU/ 1/ 02/ 206/ 005
Arixtra
1,5 mg/
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,3 ml provistas de un sistema automático de seguridad
2 jeringas precargadas
EU/ 1/ 02/ 206/ 006
Arixtra
1,5 mg/
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,3 ml provistas de un sistema automático de seguridad
7 jeringas precargadas
EU/ 1/ 02/ 206/ 007
Arixtra
1,5 mg/ 0,3 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema automático de seguridad
0.3 ml
10 jeringas precargadas
EU/ 1/ 02/ 206/ 008
Arixtra
1,5 mg/ 0,3 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema automático de seguridad
0,3 ml
20 jeringas precargadas
EU/ 1/ 02/ 206/ 009
Arixtra
5 mg/ 0,4 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema automático de seguridad
0,4 ml
2 jeringas precargadas
EU/ 1/ 02/ 206/ 010
Arixtra
5 mg/ 0,4 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema automático de seguridad
0,4 ml
7 jeringas precargadas
EU/ 1/ 02/ 206/ 011
Arixtra
5 mg/ 0,4 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema automático de seguridad
0,4 ml
10 jeringas precargadas
EU/ 1/ 02/ 206/ 012
Arixtra
7,5 mg/ 0,6 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema automático de seguridad
0,6 ml
2 jeringas precargadas
EU/ 1/ 02/ 206/ 013
Arixtra
7,5 mg/ 0,6 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema automático de seguridad
0,6 ml
7 jeringas precargadas
EU/ 1/ 02/ 206/ 014
Arixtra
7,5 mg/ 0,6 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema automático de seguridad
0,6 ml
10 jeringas precargadas
1/ 3 EU/ 1/ 02/ 206/ 015
Arixtra
10 mg/
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml provistas de un sistema automático de seguridad
2 jeringas precargadas
EU/ 1/ 02/ 206/ 016
Arixtra
10 mg/
0,8 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml provistas de un sistema automático de seguridad
7 jeringas precargadas
EU/ 1/ 02/ 206/ 017
Arixtra
10 mg/
0,8 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml provistas de un sistema automático de seguridad
10 jeringas precargadas
EU/ 1/ 02/ 206/ 018
Arixtra
5 mg/
0,4 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,4 ml provistas de un sistema automático de seguridad
20 jeringas precargadas
EU/ 1/ 02/ 206/ 019
Arixtra
7,5 mg/
0,6 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,6 ml provistas de un sistema automático de seguridad
20 jeringas precargadas
EU/ 1/ 02/ 206/ 020
Arixtra
10 mg/
0,8 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml provistas de un sistema automático de seguridad
20 jeringas precargadas
EU/ 1/ 02/ 206/ 021
Arixtra
2,5 mg/
0,5 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (vidrio) 0,5 ml provistas de un sistema manual de seguridad
2 jeringas precargadas
EU/ 1/ 02/ 206/ 022
Arixtra
2,5 mg/
0,5 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (vidrio) 0,5 ml provistas de un sistema manual de seguridad
10 jeringas precargadas
EU/ 1/ 02/ 206/ 023
Arixtra
2,5 mg/
0,5 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (vidrio) 0,5 ml provistas de un sistema manual de seguridad
20 jeringas precargadas
EU/ 1/ 02/ 206/ 024
Arixtra
1,5 mg/
0,3 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,3 ml provistas de un sistema manual de seguridad
2 jeringas precargadas
EU/ 1/ 02/ 206/ 025
Arixtra
1,5 mg/ 0,3 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema manual de seguridad
10 jeringas precargadas
EU/ 1/ 02/ 206/ 026
Arixtra
1,5 mg/ 0,3 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema manual de seguridad
20 jeringas precargadas
EU/ 1/ 02/ 206/ 027
Arixtra
5 mg/ 0,4 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema manual de seguridad
2 jeringas precargadas
EU/ 1/ 02/ 206/ 028
Arixtra
5 mg/ 0,4 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema manual de seguridad
10 jeringas precargadas
EU/ 1/ 02/ 206/ 029
Arixtra
7,5 mg/ 0,6 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) provistas de un sistema manual de seguridad
2 jeringas precargadas
2/ 3
EU/ 1/ 02/ 206/ 030
Arixtra
7,5 mg/
0,6 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,6 ml provistas de un sistema manual de seguridad
10 jeringas precargadas
EU/ 1/ 02/ 206/ 031
Arixtra
10 mg/
0,8 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml provistas de un sistema manual de seguridad
2 jeringas precargadas
EU/ 1/ 02/ 206/ 032
Arixtra
10 mg/
0,8 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml provistas de un sistema manual de seguridad
10 jeringas precargadas
EU/ 1/ 02/ 206/ 033
Arixtra
5 mg/
0,4 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,4 ml provistas de un sistema manual de seguridad
20 jeringas precargadas
EU/ 1/ 02/ 206/ 034
Arixtra
7,5 mg/
0,6 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,6 ml provistas de un sistema manual de seguridad
20 jeringas precargadas
EU/ 1/ 02/ 206/ 035
Arixtra
10 mg/
0,8 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml provistas de un sistema manual de seguridad
20 jeringas precargadas
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Arixtra 1,5 mg/ 0,3 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada (0,3 ml) contiene 1,5 mg de fondaparinux sódico.
Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores, tal como fractura de cadera, cirugía mayor de rodilla o prótesis de cadera.
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía abdominal considerados de alto riesgo de complicaciones tromboembólicas, tales como pacientes sometidos a cirugía abdominal por cáncer (ver sección 5.1).
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes no quirúrgicos inmovilizados considerados de alto riesgo de ETV y que han sido inmovilizados debido a una enfermedad aguda como insuficiencia cardiaca y/ o alteraciones respiratorias agudas y/ o alteraciones inflamatorias o infecciosas agudas
4.2 Posología y forma de administración
Pacientes sometidos a cirugía ortopédica mayor o abdominal La dosis recomendada de fondaparinux es de 2,5 mg una vez al día, administrada postoperatoriamente por inyección subcutánea.
La dosis inicial debe administrarse 6 horas después de finalizada la intervención quirúrgica, siempre que se haya restablecido la hemostasia.
El tratamiento debe continuar hasta que el riesgo de tromboembolismo venoso haya disminuido, normalmente hasta que el paciente deambule, y como mínimo de 5 a 9 días tras la intervención quirúrgica.
La experiencia muestra que en los pacientes sometidos a cirugía de fractura de cadera, el riesgo de ETV continúa una vez transcurridos 9 días tras la cirugía.
En estos pacientes debe considerarse el uso de profilaxis prolongada con fondaparinux hasta 24 días adicionales (ver sección 5.1).
Pacientes no quirúrgicos inmovilizados que presentan alto riesgo de complicaciones tromboembólicas según una valoración del riesgo individual La dosis recomendada de fondaparinux es 2,5 mg una vez al día administrada por inyección subcutánea.
En pacientes no quirúrgicos inmovilizados se ha estudiado clínicamente una duración de tratamiento de 6-14 días (ver sección 5.1).
2 Poblaciones especiales En pacientes sometidos a cirugía, el período de tiempo que debe transcurrir hasta la primera administración de fondaparinux debe respetarse estrictamente en pacientes ≥ 75 años y/ o con peso corporal < 50 kg y/ o con insuficiencia renal cuyos niveles de aclaramiento de creatinina se encuentren entre 20 y 50 ml/ min.
La primera administración de fondaparinux no debe realizarse antes de que hayan transcurrido 6 horas desde la finalización de la intervención quirúrgica.
Sólo debe administrarse la inyección una vez establecida la hemostasia (ver sección 4.4).
Insuficiencia renal - Fondaparinux no debe administrarse a pacientes con niveles de aclaramiento de creatinina < 20 ml/ min (ver sección 4.3).
En pacientes con niveles de aclaramiento de creatinina comprendidos entre 20 y 50 ml/ min debe reducirse la dosis a 1,5 mg una vez al día (ver secciones 4.4 y 5.2).
No es necesario un ajuste de la dosis en pacientes con insuficiencia renal leve (aclaramiento de creatinina > 50 ml/ min).
Insuficiencia hepática - No es necesario un ajuste de la dosis en pacientes con insuficiencia hepática leve o moderada.
En pacientes con insuficiencia hepática grave, fondaparinux debe utilizarse con precaución debido a que no se ha estudiado en este grupo de pacientes (ver secciones 4.4 y 5.2).
Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
La administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
Para evitar la pérdida de medicamento cuando se utiliza la jeringa precargada, abstenerse de expulsar la burbuja de aire de la jeringa antes de la inyección.
La aguja debe insertarse perpendicularmente en toda su longitud, en un pliegue cutáneo formado entre los dedos pulgar e índice, manteniendo el pliegue durante toda la inyección.
Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6.
4.3 Contraindicaciones
- hipersensibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
- endocarditis bacteriana aguda
- insuficiencia renal grave, definida por un aclaramiento de creatinina < 20 ml/ min.
4.4 Advertencias y precauciones especiales de empleo
Fondaparinux sólo puede administrarse por vía subcutánea.
No debe administrarse por vía intramuscular.
Hemorragia Fondaparinux debe utilizarse con precaución en pacientes con un riesgo hemorrágico incrementado, tal y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de plaquetas < 50.000/ mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de pacientes que se detallan a continuación.
No debe administrarse concomitantemente con fondaparinux agentes que puedan incrementar el riesgo de hemorragia.
Cuando sea necesario,
3 el tratamiento concomitante con antagonistas de la vitamina K debe administrarse de acuerdo con la información recogida en la sección 4.5.
Deben utilizarse con precaución otros medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, ticlopidina ó clopidogrel), y los AINEs.
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Anestesia raquídea / epidural En pacientes sometidos a cirugía ortopédica mayor, en el caso de administración concomitante de fondaparinux en pacientes con anestesia raquídea/ epidural ó punción raquídea no se puede excluir la formación de hematomas epidurales o espinales, que pueden causar parálisis prolongada o permanente.
El riesgo de estos eventos infrecuentes puede ser mayor con el uso postoperatorio de catéteres epidurales permanentes o la administración concomitante de otros medicamentos que influyan sobre la hemostasia.
Pacientes ancianos En pacientes ancianos se incrementa el riesgo de sangrado.
(ver sección 5.2).
(ver sección 4.2).
Bajo peso corporal Los pacientes con peso corporal < 50 kg tienen un riesgo de sangrado incrementado.
La eliminación de fondaparinux disminuye con el peso. fondaparinux debe utilizarse con precaución en estos pacientes.
(ver sección 4.2).
Insuficiencia renal Fondaparinux se excreta principalmente por vía renal.
Los pacientes con niveles de aclaramiento de creatinina < 50 ml/ min deben tratarse con precaución ya que presentan un incremento del riesgo de sangrado y ETV (ver secciones 4.2, 4.3 y 5.2).
Se dispone de datos clínicos limitados de pacientes con aclaramiento de creatinina menor de 30 ml/ min.
Insuficiencia hepática grave No es necesario ajustar la dosis de fondaparinux.
No obstante, fondaparinux debe administrarse con precaución en pacientes que padezcan insuficiencia hepática grave, debido al déficit de factores de coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2).
Pacientes con Trombocitopenia Inducida por Heparina Fondaparinux debe utilizarse con precaución en pacientes con antecedentes de Trombocitopenia Inducida por Heparinas (TIH).
No se ha estudiado formalmente la eficacia y seguridad de fondaparinux en pacientes con TIH tipo II.
Fondaparinux no se une al factor 4 plaquetario y no presenta reacción cruzada con sueros de pacientes con TIH tipo II.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de TIH en pacientes tratados con fondaparinux.
Hasta la fecha, no se ha establecido una relacion causal entre el tratamiento con fondaprarinux y la aparición de TIH.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración concomitante de fondaparinux con agentes que puedan elevar el riesgo de sangrado incrementan el riesgo hemorrágico (ver sección 4.4).
Anticoagulantes orales (warfarina), los inhibidores plaquetarios (ácido acetilsalicílico), los AINEs (piroxicam) y la digoxina no interaccionan con la farmacocinética de fondaparinux.
La dosis de fondaparinux (10 mg) en los estudios de interacción fue superior a la dosis recomendada para las indicaciones actual del producto.
Fondaparinux tampoco influye sobre la actividad INR de warfarina, ni en el tiempo de sangrado bajo tratamiento con ácido acetilsalicílico ó con piroxicam; asimismo tampoco influye en la farmacocinética de digoxina al alcanzar el estado estacionario.
4 Tratamiento de continuación con otros medicamentos anticoagulantes Si el tratamiento de continuación va a iniciarse con heparina o HBPM, la primera inyección debe administrarse, como norma general, un día después de la última inyección de fondaparinux.
Si es necesario continuar el tratamiento con un antagonista de la vitamina K, el tratamiento con fondaparinux debe continuar hasta que se alcance el valor INR deseado.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de fondaparinux en mujeres embarazadas.
Los estudios en animales no son suficientes en lo que respecta a los efectos sobre el embarazo, el desarrollo embrio-fetal, el parto y el desarrollo postnatal, debido a la exposición limitada.
No se debe prescribir fondaparinux a mujeres embarazadas a menos que sea claramente necesario.
Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con fondaparinux.
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de fondaparinux 2,5 mg se ha valorado en 3.595 pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores administrándose hasta 9 días, en 327 pacientes sometidos a cirugía de fractura de cadera tratados durante 3 semanas tras un tratamiento de prevención inicial de una semana, 1.407 pacientes sometidos a cirugía abdominal tratados hasta 9 días y en 425 pacientes no quirúrgicos inmovilizados que presentan riesgo de complicaciones tromboembólicas tratados hasta 14 días.
Las reacciones adversas notificadas por el investigador que al menos están posiblemente relacionadas con fondaparinux se presentan agrupadas según su frecuencia (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100, < 1/ 10; poco frecuentes: ≥ 1/ 1.000, < 1/ 100; raras: ≥ 1/ 10.000, < 1/ 1.000; muy raras: ≥ 1/ 10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico.
5 Clasificación de
Reacciones
Reacciones adversas en
órganos del sistema
pacientes sometidos a cirugía
pacientes no quirúrgicos
MedDRA
ortopédica mayor de extremidades inferiores y/ o cirugía abdominal
Infecciones infestaciones
Raras: infección de la herida postoperatoria
Trastornos de la sangre del sistema linfático
Frecuentes: hemorragia postoperatoria, anemia Poco frecuentes: hemorragia (epistaxis, gastrointestinal,
Frecuentes: hemorragia (hematoma, hematuria, hemoptisis, hemorragia gingival)
hemoptisis, hematuria, hematoma), trombocitopenia, púrpura, trombocitemia, plaquetas anormales, alteración de la coagulación
Poco frecuentes: anemia
Trastornos del sistema Raras: reacción alérgica inmunológico
Trastornos del Raras: hipopotasiemia metabolismo y de la nutrición
Trastornos del sistema Raras: ansiedad, somnolencia, nervioso vértigo, mareo, dolor de cabeza, confusión
Trastornos vasculares Raras: hipotensión Trastornos respiratorios, Raras: disnea, tos torácicos y mediastínicos
- Poco frecuentes: disnea
Trastornos Poco frecuentes: náusea, vómito gastrointestinales Raras: dolor abdominal, dispepsia, gastritis, estreñimiento, diarrea
-
Trastornos de la piel y Poco frecuentes: exantema, prurito Poco frecuentes: exantema, del tejido subcutáneo
Trastornos generales y
Poco frecuentes: edema, edema
frecuentes: dolor
alteraciones en el lugar periférico, fiebre, exudado de la torácico de la administración
herida Raras: dolor torácico, fatiga, sofoco, dolor en piernas, edema genital, rubor, síncope
Raramente se han observado casos de sangrado intracraneal/ intracerebral y retroperitoneal en otros estudios o en la experiencia post-comercialización.
4.9 Sobredosis
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
No existe antídoto conocido para fondaparinux.
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del tratamiento y buscar el agente causal.
Debe considerarse iniciar un tratamiento apropiado como la hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis.
6 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antitrombótico.
Código ATC:
B01AX05.
Efectos farmacodinámicos Fondaparinux es un inhibidor sintético y selectivo del factor X activado (Xa).
La actividad antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (ATIII).
Por su unión selectiva a la ATIII, fondaparinux potencia (unas 300 veces) la neutralización innata del factor Xa por la ATIII.
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
A la dosis de 2,5 mg, fondaparinux no afecta los tests plasmáticos de coagulación rutinarios como el tiempo de tromboplastina parcial activado (TTPA), tiempo de coagulación activado (TCA) o tiempo de protrombina (TP) / Razón Internacional Normalizada (INR) ni tampoco al tiempo de sangrado o la actividad fibrinolítica.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de prolongación del TTPA.
Fondaparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
Estudios clínicos La prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores se realizó tratando a dichos pacientes hasta 9 días El programa clínico de fondaparinux fue diseñado para demostrar la eficacia de fondaparinux en la prevención de eventos tromboembólicos venosos (ETV), por ej. trombosis venosa profunda (TVP) proximal y distal y embolismo pulmonar (EP) en pacientes sometidos a cirugía mayor ortopédica de las extremidades inferiores, como fractura de cadera, cirugía mayor de rodilla o prótesis de cadera.
En los ensayos clínicos controlados de fase II y III se estudiaron más de 8.000 pacientes (fractura de cadera – 1.711, prótesis de cadera – 5.829, cirugía mayor de rodilla – 1.367).
Se comparó la administración de 2,5 mg de fondaparinux una vez al día iniciada 6-8 horas tras la intervención, con la administración de 40 mg de enoxaparina una vez al día iniciada 12 horas antes de la intervención, ó 30 mg 2 veces al día iniciada de 12-24 horas tras la intervención.
En un análisis global de estos estudios la posología recomendada de fondaparinux frente a enoxaparina se asoció con una disminución significativa (54% - [95% CI, 44%; 63%]) en la incidencia de ETV evaluada hasta el día 11 tras la intervención, independientemente del tipo de cirugía realizada.
La mayoría de los eventos se diagnosticaron por una venografía preestablecida y consistieron principalmente en TVP distal, si bien la incidencia de TVP proximal también se redujo significativamente.
La incidencia de ETV sintomáticos, incluyendo EP no era significativamente diferente entre los grupos de tratamiento.
En los estudios frente a 40 mg de enoxaparina una vez al día, iniciada la administración 12 horas antes de la intervención, se observaron hemorragias mayores en el 2,8% de los pacientes tratados con fondaparinux a la dosis recomendada, frente a un 2,6% de los pacientes tratados con enoxaparina.
La prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía de fractura de cadera se realizó tratando a dichos pacientes hasta 24 días tras un tratamiento inicial preventivo de una semana 737 pacientes, previamente sometidos a cirugía de fractura de cadera, participaron en un ensayo clínico randomizado y doble-ciego a los que se administró fondaparinux 2,5 mg una vez al día durante 7 +/ - 1 día.
Al final de este período, 656 pacientes se randomizaron y fueron tratados con fondaparinux
7 2,5 mg una vez al día o placebo, durante un período adicional de 21 +/ - 2 días.
Fondaparinux proporcionó una reducción significativa en la incidencia global de Eventos Tromboembólicos Venosos en comparación con placebo [3 pacientes (1,4%) versus 77 pacientes (35%), respectivamente].
La mayoría de Eventos Tromboembólicos Venosos notificados (70/ 80) fueron casos de TVP asintomática detectadas por venografía.
Fondaparinux también proporcionó una reducción significativa en la incidencia de TVP sintomática (TVP, y/ o EP) [1 (0,3%) versus 9 (2,7%) pacientes, respectivamente] incluyendo dos casos de EP mortal notificados en el grupo placebo.
Se ha observado hemorragia no mortal en la zona quirúrgica en 8 pacientes tratados con fondaparinux a 2,5 mg (2,4%) en comparación con 2 pacientes tratados con placebo (0,6%).
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía abdominal considerados de alto riesgo de complicaciones tromboembólicas, tales como pacientes sometidos a cirugía por cáncer abdominal En un estudio clínico doble ciego y randomizado, 2.927 pacientes se trataron con fondaparinux 2,5 mg una vez al día o dalteparina 5.000 UI una vez al día, con una inyección preoperatorio de 2.500 UI y una primera inyección postoperatorio de 2.500 UI, durante un periodo de 7±2 días.
Las principales cirugías fueron colónica/ rectal, gástrica, hepática, colecistectomía y otras biliares.
El 69% de los pacientes fueron operados por cáncer.
No se incluyó en este estudio a pacientes sometidos a cirugía urológica (excepto renal), ginecológica, laparoscópica o vascular.
En este estudio, la incidencia de ETV totales fue de un 4,6% (47/ 1.027) con fondaparinux en comparación con un 6,1% (62/ 1.021) con dalteparina: reducción de odds ratio [95 %CI]=-25,8% [- 49,7%, 9,5%].
La diferencia en las tasas de ETV totales entre los grupos tratados, que no fue estadísticamente significativa, se debió principalmente a la reducción en la TVP distal asintomática.
La incidencia de TVP sintomática fue similar entre los grupos tratados:
6 pacientes (0,4%) en el grupo de fondaparinux frente a 5 pacientes (0,3%) en el grupo de dalteparina.
En el subgrupo mayor de pacientes sometidos a cirugía por cáncer (69% de la población tratada), la tasa de ETV fue un 4,7% en el grupo de fondaparinux frente a un 7,7% en el grupo de dalteparina.
Se observó hemorragia grave en un 3,4% de los pacientes en el grupo de fondaparinux y en un 2,4% del grupo de dalteparina.
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes no quirúrgicos inmovilizados considerados de alto riesgo de complicaciones tromboembólicas debido a una movilidad restringida durante la enfermedad aguda En un estudio clínico aleatorio a doble ciego se trataron a 839 pacientes con fondaparinux 2,5 mg o placebo una vez al día durante un periodo de 6 a 14 días.
Este estudio incluyó a pacientes no quirúrgicos inmovilizados con enfermedad aguda, de edad ≥ 60 años, que requerían reposo en cama durante al menos 4 días, y hospitalizados por insuficiencia cardiaca congestiva NYHA clase III/ IV y/ o enfermedad respiratoria aguda y/ o alteración aguda infecciosa o inflamatoria.
Fondaparinux redujo significativamente la incidencia global de ETV en comparación con placebo [18 pacientes (5,6%) vs 34 pacientes (10,5%), respectivamente].
La mayoría de eventos fueron una TVP distal asintomática.
Fondaparinux también redujo significativamente la incidencia de EP fatal adjudicado [0 pacientes (0,0%) vs 5 pacientes (1,2%) respectivamente].
Se observó hemorragia grave en 1 paciente (0,2%) de cada grupo.
5.2 Propiedades farmacocinéticas
Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa (biodisponibilidad absoluta del 100%).
Después de una inyección subcutánea única de 2,5 mg de fondaparinux a sujetos jóvenes sanos, la concentración plasmática máxima (Cmax media = 0,34 mg/ l) se obtiene 2 horas tras la administración.
Concentraciones plasmáticas iguales a la mitad de los valores medios de Cmax se alcanzan 25 minutos tras la administración.
En sujetos ancianos y sanos, la farmacocinética de fondaparinux administrada subcutáneamente es
Siguiendo la administración de una dosis al día se obtienen los niveles plasmáticos del estado estacionario después de 3 a 4 días con un incremento de 1,3 veces en la Cmax y la AUC.
La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/ l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y Cmin (mg/ l) – 0,14 (56%).
En pacientes con fractura de cadera, asociada a una avanzada edad, las concentraciones plasmáticas de fondaparinux en el estado estacionario son:
Cmax (mg/ l) – 0,50 (32%), Cmin (mg/ l) – 0,19 (58%).
Distribución El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux se une in vitro elevada y específicamente a la proteína antithrombina, en una unión dependiente de la concentración plasmática (98,6% a 97% en un intervalo de concentración de 0,5 a 2 mg/ l).
Fondaparinux no se une significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4).
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la ATIII, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a proteínas.
Metabolismo Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y en particular, no hay evidencia de la formación de metabolitos activos.
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in vivo por inhibición del metabolismo mediado por CYP.
Excreción/ Eliminación La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
Poblaciones especiales
Pacientes pediátricos - No se ha estudiado fondaparinux en esta población.
Pacientes ancianos - La función renal puede estar disminuida con la edad, por lo que, la capacidad de eliminación de fondaparinux puede estar reducida en ancianos.
En pacientes de más de 75 años de edad sometidos a cirugía ortopédica, el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años.
Insuficiencia renal - En comparación con pacientes con función renal normal (aclaramiento de creatinina > 80 ml/ min), el aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve (aclaramiento de creatinina 50 a 80 ml/ min) y, en promedio, 2 veces inferior que en pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30 a 50 ml/ min).
En caso de insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ minuto), el aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Los valores de vida media residual asociada fueron de 29 horas en pacientes con insuficiencia renal moderada y de 72 horas en pacientes con insuficiencia renal grave.
Sexo - Tras la corrección para el peso corporal no se observaron diferencias entre sexos.
Raza - No se han estudiado prospectivamente diferencias farmacocinéticas debidas a la raza.
Análogamente, no se
9 observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a cirugía ortopédica.
Peso corporal - El aclaramiento plasmático de fondaparinux se incrementa con el peso corporal (9% de incremento por 10 kg).
Insuficiencia hepática - Tras una administración subcutánea única de fondaparinux a pacientes con insuficiencia hepática moderada (Categoría B Child-Pugh), la Cmax y el AUC totales (unido y sin unir) disminuyeron en un 22% y un 39%, respectivamente, comparado con sujetos que tenían una función hepática normal.
Las concentraciones plasmáticas más bajas de fondaparinux se atribuyeron a una disminución en la unión de fondaparinux a ATIII a consecuencia de la disminución de las concentraciones plasmáticas de ATIII en sujetos con insuficiencia hepática, y que por tanto produjo un aumento del aclaramiento renal de fondaparinux.
Por tanto, se prevé que las concentraciones de fondaparinux libre no varíen en pacientes con insuficiencia hepática de leve a moderada y por ello no se considera necesario un ajuste de la dosis de acuerdo con la farmacocinética de fondaparinux.
La farmacocinética de fondaparinux no se ha estudiado en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales no son suficientes en lo que se refiere a efectos sobre la toxicidad reproductiva, debido a lo limitado de la exposición.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Agua para preparaciones inyectables, Ácido clorhídrico, Hidróxido de sodio.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
6.5 Naturaleza y contenido del envase
Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de longitud con un émbolo cuyo capuchón es del elastómero bromobutilo o clorobutilo. "
Arixtra está disponible en presentaciones de 2, 7, 10 y 20 jeringas.
Existen dos tipos de jeringas: • jeringas con un émbolo de color amarillo provistas de un sistema de seguridad automático • jeringas con un émbolo de color amarillo provistas de un sistema de seguridad manual Puede que solamente estén comercializados algunos tamaños de envase.
10 6.6 Precauciones especiales de eliminación y otras manipulaciones
La administración subcutánea se realiza del mismo modo que con una jeringa clásica.
En las soluciones parenterales debe comprobarse visualmente la ausencia de partículas y cambios de coloración antes de proceder a su administración.
Las instrucciones para la auto administración se mencionan en el prospecto del producto.
El sistema de protección de las agujas de las jeringas precargadas de Arixtra se ha diseñado con un sistema de seguridad para proteger de las lesiones por pinchazo de aguja después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 206/ 005-008 EU/ 1/ 02/ 206/ 024 EU/ 1/ 02/ 206/ 025 EU/ 1/ 02/ 206/ 026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo 2002 Fecha de la última renovación:
21 de marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu. /.
11 1.
NOMBRE DEL MEDICAMENTO
Arixtra 2,5 mg/ 0,5 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada (0,5 ml) contiene 2,5 mg de fondaparinux sódico.
Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores, tal como fractura de cadera, cirugía mayor de rodilla o prótesis de cadera.
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía abdominal considerados de alto riesgo de complicaciones tromboembólicas, tales como pacientes sometidos a cirugía abdominal por cáncer (ver sección 5.1).
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes no quirúrgicos inmovilizados considerados de alto riesgo de ETV y que han sido inmovilizados debido a una enfermedad aguda como insuficiencia cardiaca y/ o alteraciones respiratorias agudas y/ o alteraciones inflamatorias o infecciosas agudas
Tratamiento de la angina inestable o del infarto de miocardio sin elevación del segmento ST (AI/ IMSEST) en pacientes en los que no esté indicada una intervención invasiva (ICP) urgente (< 120 min.) (ver secciones 4.4 y 5.1)
Tratamiento del infarto de miocardio con elevación del segmento ST (IMCEST) en pacientes tratados con trombolíticos o que inicialmente no reciban ningún otro tratamiento de reperfusión.
4.2 Posología y forma de administración
Pacientes sometidos a cirugía ortopédica mayor o abdominal La dosis recomendada de fondaparinux es de 2,5 mg una vez al día, administrada postoperatoriamente por inyección subcutánea.
La dosis inicial debe administrarse 6 horas después de finalizada la intervención quirúrgica, siempre que se haya restablecido la hemostasia.
El tratamiento debe continuar hasta que el riesgo de tromboembolismo venoso haya disminuido, normalmente hasta que el paciente deambule, y como mínimo de 5 a 9 días tras la intervención quirúrgica.
La experiencia muestra que en los pacientes sometidos a cirugía de fractura de cadera, el riesgo de ETV continúa una vez transcurridos 9 días tras la cirugía.
En estos pacientes debe
12 considerarse el uso de profilaxis prolongada con fondaparinux hasta 24 días adicionales (ver sección 5.1).
Pacientes no quirúrgicos inmovilizados que presentan alto riesgo de complicaciones tromboembólicas según una valoración del riesgo individual La dosis recomendada de fondaparinux es 2,5 mg una vez al día administrada por inyección subcutánea.
En pacientes no quirúrgicos inmovilizados se ha estudiado clínicamente una duración de tratamiento de 6-14 días (ver sección 5.1).
Tratamiento de la angina inestable o del infarto de miocardio sin elevación del segmento ST (AI/ IMSEST) La dosis recomendada de fondaparinux es de 2,5 mg una vez al día administrada mediante inyección subcutánea.
El tratamiento se debe comenzar tan pronto como sea posible tras el diagnóstico, y se continuará durante un máximo de 8 días o hasta el alta hospitalaria, si esta ocurriera antes.
Si el paciente va a someterse a una intervención coronaria percutánea (ICP), se debe administrar heparina no fraccionada (HNF) durante la ICP de acuerdo con la práctica médica local, teniendo en cuenta el riesgo potencial de sangrado del paciente y el tiempo transcurrido desde la última dosis de fondaparinux (ver sección 4.4).
El tiempo que debe transcurrir desde la retirada del catéter hasta el reinicio del tratamiento subcutáneo con fondaparinux debe decidirse según criterio clínico.
En el ensayo clínico principal en AI/ IMSEST, el tratamiento con fondaparinux no se reinició hasta que transcurrieron al menos 2 horas desde la retirada del catéter.
Tratamiento del infarto de miocardio con elevación del segmento ST (IMCEST) La dosis recomendada de fondaparinux es 2,5 mg una vez al día.
La primera dosis de fondaparinux se administra por vía intravenosa y las siguientes dosis se administran mediante inyección subcutánea.
El tratamiento debe comenzar tan pronto como sea posible tras el diagnóstico y continuar durante un máximo de 8 días o hasta el alta hospitalaria, si esta ocurriera antes.
Si el paciente va a someterse a una ICP no-primaria, se debe administrar heparina no fraccionada (HNF) durante la ICP de acuerdo con la práctica médica local, teniendo en cuenta el riesgo potencial de sangrado del paciente y el tiempo transcurrido desde la última dosis de fondaparinux (ver sección 4.4).
El tiempo que debe transcurrir desde la retirada del catéter hasta el reinicio del tratamiento subcutáneo con fondaparinux debe decidirse según criterio clínico.
En el ensayo clínico principal en IMCEST, el tratamiento con fondaparinux no se reinició hasta que transcurrieron al menos 3 horas desde la retirada del catéter.
En pacientes con IMCEST o AI/ IMSEST que vayan a ser sometidos a cirugía de by-pass coronario (CABG), siempre que sea posible, no debe administrarse fondaparinux durante las 24 horas anteriores a la cirugía y podrá reiniciarse 48 horas después de la operación.
Poblaciones especiales
Prevención de ETV tras Cirugía En pacientes sometidos a cirugía, el período de tiempo que debe transcurrir hasta la primera administración de fondaparinux debe respetarse estrictamente en pacientes ≥ 75 años y/ o con peso corporal < 50 kg y/ o con insuficiencia renal cuyos niveles de aclaramiento de creatinina se encuentren entre 20 y 50 ml/ min.
La primera administración de fondaparinux no debe realizarse antes de que hayan transcurrido 6 horas desde la finalización de la intervención quirúrgica.
Sólo debe administrarse la inyección una vez establecida la hemostasia (ver sección 4.4).
Insuficiencia renal • Profilaxis de ETV - Fondaparinux no debe administrarse a pacientes con niveles de aclaramiento de creatinina < 20 ml/ min (ver sección 4.3).
En pacientes con niveles de aclaramiento de creatinina comprendidos entre 20 y 50 ml/ min debe reducirse la dosis a 1,5 mg una vez al día (ver secciones
No es necesario un ajuste de la dosis en pacientes con insuficiencia renal leve (aclaramiento de creatinina > 50 ml/ min).
• Tratamiento de AI/ IMSEST e IMCEST – fondaparinux no debe administrarse en pacientes con niveles de aclaramiento de creatinina < 20 ml/ min (ver sección 4.3).
No es necesaria una reducción de la dosis en pacientes con niveles de aclaramiento de creatinina > 20 ml/ min.
Insuficiencia hepática - No es necesario un ajuste de la dosis en pacientes con insuficiencia hepática leve o moderada.
En pacientes con insuficiencia hepática grave, fondaparinux debe utilizarse con precaución debido a que no se ha estudiado en este grupo de pacientes (ver secciones 4.4 y 5.2).
Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración • Administración subcutánea Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
La administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
Para evitar la pérdida de medicamento cuando se utiliza la jeringa precargada, abstenerse de expulsar la burbuja de aire de la jeringa antes de la inyección.
La aguja debe insertarse perpendicularmente en toda su longitud, en un pliegue cutáneo formado entre los dedos pulgar e índice, manteniendo el pliegue durante toda la inyección.
• Administración intravenosa (sólo la primera dosis en pacientes con IMCEST) La administración intravenosa debe realizarse utilizando una vía existente, bien de forma directa o bien utilizando una minibolsa de volumen pequeño (25 ó 50 ml) de suero salino 0,9%.
No eliminar la burbuja de aire de la jeringa precargada antes de la inyección con el fin de evitar cualquier pérdida de medicamento.
La vía intravenosa utilizada debe lavarse bien con suero salino después de administar la inyección con el fin de asegurar que todo el medicamento se ha administrado.
Si se administra fondaparinux utilizando una mini-bolsa, la perfusión se debe realizar durante 1 a 2 minutos.
Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6.
4.3 Contraindicaciones
- hipersensibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
- endocarditis bacteriana aguda
- insuficiencia renal grave, definida por un aclaramiento de creatinina < 20 ml/ min.
4.4 Advertencias y precauciones especiales de empleo
Fondaparinux no debe administrarse por vía intramuscular.
Hemorragia Fondaparinux debe utilizarse con precaución en pacientes con un riesgo hemorrágico incrementado, tal y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de plaquetas < 50.000/ mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de pacientes que se detallan a continuación.
Para la prevención de ETV, no deben administrarse concomitantemente con fondaparinux agentes que puedan incrementar el riesgo de hemorragia.
Estos agentes incluyen desirudina, agentes fibrinolíticos, antagonistas de los receptores GPIIb/ IIIa, heparina, heparinoides o heparinas de bajo peso molecular (HBPM).
Cuando sea necesario, el tratamiento concomitante con antagonistas de la vitamina K debe
Deben utilizarse con precaución otros medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, ticlopidina ó clopidogrel), y los AINEs.
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Para el tratamiento de AI/ IMSEST e IMCEST, fondaparinux debe utilizarse con precaución en aquellos pacientes en tratamiento concomitante con otros agentes que incrementen el riesgo de hemorragia (tales como inhibidores GPIIb/ IIIa o trombolíticos).
ICP y riesgo de trombos en el catéter guía No se recomienda la administración de fondaparinux en pacientes con IMCEST sometidos a ICP primaria, antes ni durante la ICP.
De modo similar, no se recomienda el uso de fondaparinux antes o durante la ICP urgente, en pacientes con AI/ IMSEST y con enfermedades que supongan un riesgo para la vida, tales como angina refractaria o recurrente asociada con una desviación dinámica del segmento ST, fallo cardiaco, arritmias que supongan un riesgo para la vida o inestabilidad hemodinámica.
Por ello se debe utilizar HNF de acuerdo con la práctica médica local (ver sección 4.2).
Hay pocos datos sobre el uso de HNF durante ICP no-primaria en pacientes tratados con fondaparinux (ver sección 5.1).
En los pacientes sometidos a ICP no-primaria entre 6 y 24 horas después de la última dosis de fondaparinux, la mediana de la dosis de HNF fue de 8.000 UI y la incidencia de hemorragia grave fue de un 2% (2/ 98).
En los pacientes sometidos a ICP no-primaria en las 6 horas posteriores a la administración de la última dosis de fondaparinux, la mediana de la dosis de HNF fue de 5.000 UI y la incidencia de hemorragia grave fue de un 4,1% (2/ 49).
Los ensayos clínicos han revelado que existe un riesgo bajo de formación de trombos en el catéter guía, pero que se ve aumentado en pacientes tratados con fondaparinux como tratamiento anticoagulante durante la ICP en comparación con el grupo control.
Las incidencias en ICP no- primaria en AI/ IMSEST fueron del 1,0% vs 0,3% (fondaparinux vs enoxaparina) y en ICP primaria en IMCEST fueron del 1,2% vs 0% (fondaparinux vs control).
Anestesia raquídea / epidural En pacientes sometidos a cirugía ortopédica mayor, en el caso de administración concomitante de fondaparinux en pacientes con anestesia raquídea/ epidural ó punción raquídea no se puede excluir la formación de hematomas epidurales o espinales, que pueden causar parálisis prolongada o permanente.
El riesgo de estos eventos infrecuentes puede ser mayor con el uso postoperatorio de catéteres epidurales permanentes o la administración concomitante de otros medicamentos que influyan sobre la hemostasia.
Pacientes ancianos En pacientes ancianos se incrementa el riesgo de sangrado.
(ver sección 5.2).
(ver sección 4.2).
Bajo peso corporal Los pacientes con peso corporal < 50 kg tienen un riesgo de sangrado incrementado.
La eliminación de fondaparinux disminuye con el peso. fondaparinux debe utilizarse con precaución en estos pacientes.
(ver sección 4.2).
Insuficiencia renal Fondaparinux se excreta principalmente por vía renal.
• Profilaxis de VTE - Los pacientes con niveles de aclaramiento de creatinina < 50 ml/ min deben tratarse con precaución ya que presentan un incremento del riesgo de sangrado (ver
Se dispone de datos clínicos limitados de pacientes con aclaramiento de creatinina menor de 30 ml/ min.
Tratamiento de AI/IMSEST e IMCEST - Existen datos clínicos limitados en relación con el uso de fondaparinux 2,5 mg una vez al día en pacientes con AI/IMSEST e IMCEST y niveles de aclaramiento de creatinina entre 20 y 30 ml/min.
Por lo tanto, el médico deberá determinar si el beneficio del tratamiento es superior a los riesgos (ver secciones 4.2 y 4.3).
Insuficiencia hepática grave No es necesario ajustar la dosis de fondaparinux.
No obstante, fondaparinux debe administrarse con precaución en pacientes que padezcan insuficiencia hepática grave, debido al déficit de factores de coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2).
Pacientes con Trombocitopenia Inducida por Heparina Fondaparinux debe utilizarse con precaución en pacientes con antecedentes de Trombocitopenia Inducida por Heparinas (TIH).
No se ha estudiado formalmente la eficacia y seguridad de fondaparinux en pacientes con TIH tipo II.
Fondaparinux no se une al factor 4 plaquetario y no presenta reacción cruzada con sueros de pacientes con TIH tipo II.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de TIH en pacientes tratados con fondaparinux.
Hasta la fecha, no se ha establecido una relacion causal entre el tratamiento con fondaprarinux y la aparición de TIH.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración concomitante de fondaparinux con agentes que puedan elevar el riesgo de sangrado incrementan el riesgo hemorrágico (ver sección 4.4).
Anticoagulantes orales (warfarina), los inhibidores plaquetarios (ácido acetilsalicílico), los AINEs (piroxicam) y la digoxina no interaccionan con la farmacocinética de fondaparinux.
La dosis de fondaparinux (10 mg) en los estudios de interacción fue superior a la dosis recomendada para las indicaciones actual del producto.
Fondaparinux tampoco influye sobre la actividad INR de warfarina, ni en el tiempo de sangrado bajo tratamiento con ácido acetilsalicílico ó con piroxicam; asimismo tampoco influye en la farmacocinética de digoxina al alcanzar el estado estacionario.
Tratamiento de continuación con otros medicamentos anticoagulantes Si el tratamiento de continuación va a iniciarse con heparina o HBPM, la primera inyección debe administrarse, como norma general, un día d espués de la última inyección de fondaparinux.
Si es necesario continuar el tratamiento con un antagonista de la vitamina K, el tratamiento con fondaparinux debe continuar hasta que se alcance el valor INR deseado.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de fondaparinux en mujeres embarazadas.
Los estudios en animales no son suficientes en lo que respecta a los efectos sobre el embarazo, el desarrollo embrio-fetal, el parto y el desarrollo postnatal, debido a la exposición limitada.
No se debe prescribir fondaparinux a mujeres embarazadas a menos que sea claramente necesario.
Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con fondaparinux.
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
16 4.8 Reacciones adversas
La seguridad de fondaparinux 2,5 mg se ha valorado en: − 3.595 pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores administrándose hasta 9 días − 327 pacientes sometidos a cirugía de fractura de cadera tratados durante 3 semanas tras un tratamiento de prevención inicial de una semana − 1.407 pacientes sometidos a cirugía abdominal tratados hasta 9 días − 425 pacientes no quirúrgicos inmovilizados que presentan riesgo de complicaciones tromboembólicas tratados hasta 14 días − 10.057 pacientes sometidos a tratamiento de Síndrome Coronario Agudo (SCA) sin elevación del segmento ST (AI o IMSEST) − 6.036 pacientes sometidos a tratamiento de Síndrome Coronario Agudo (SCA) con elevación del segmento ST (IMCEST).
Para la prevención de ETV, las reacciones adversas notificadas por el investigador que al menos están posiblemente relacionadas con fondaparinux se presentan agrupadas según su frecuencia (muy frecuentes: ≥ 1/10; frecuentes: ≥ 1/100, < 1/10; poco frecuentes: ≥ 1/1.000, < 1/100; raras: ≥ 1/10.000, < 1/1.000; muy raras: ≥ 1/10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico.
17 Clasificación de órganos del sistema MedDRA
Reacciones adversas en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores y/o cirugía abdominal
Reacciones adversas en pacientes no quirúrgicos inmovilizados
Infecciones e infestaciones
Raras: infección de la herida postoperatoria
Trastornos de la sangre y del sistema linfático
Frecuentes: hemorragia postoperatoria, anemia Poco frecuentes: hemorragia (epistaxis, gastrointestinal, hemoptisis, hematuria, hematoma), trombocitopenia, púrpura, trombocitemia, plaquetas anormales, alteración de la coagulación
Frecuentes: hemorragia (hematoma, hematuria, hemoptisis, hemorragia gingival) Poco frecuentes: anemia
Trastornos del sistema inmunológico
Raras: reacción alérgica
Trastornos del metabolismo y de la nutrición
Raras: hipopotasiemia
Trastornos del sistema nervioso
Raras: ansiedad, somnolencia, vértigo, mareo, dolor de cabeza, confusión
-
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Raras: hipotensión Raras: disnea, tos
- Poco frecuentes: disnea
Trastornos gastrointestinales
Poco frecuentes: náusea, vómito Raras: dolor abdominal, dispepsia, gastritis, estreñimiento, diarrea
-
Trastornos hepatobiliares
Poco frecuentes: aumento de las enzimas hepáticas, función hepática anormal Raras: bilirrubinemia
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes: exantema, prurito
Poco frecuentes: exantema, prurito
Trastornos generales y alteraciones en el lugar de la administración
Poco frecuentes: edema, edema periférico, fiebre, exudado de la herida Raras: dolor torácico, fatiga, sofoco, dolor en piernas, edema genital, rubor, síncope
Poco frecuentes: dolor torácico
Raramente se han observado casos de sangrado intracraneal/intracerebral y retroperitoneal en otros estudios o en la experiencia post-comercialización.
El perfil de acontecimientos adversos notificados en el programa de SCA coincide con las reacciones adversas al medicamento identificadas en la prevención de ETV.
La hemorragia fue un acontecimiento notificado frecuentemente en pacientes con AI/IMSEST e IMCEST.
4,1% (enoxaparina) hasta el Día 9 incluido.
1,4% (control [HNF/placebo]) hasta el Día 9 incluido.
18 Los acontecimientos adversos no hemorrágicos, notificados con mayor frecuencia en el ensayo fase III en AI/IMSEST (notificados en al menos un 1% de los pacientes tratados con fondaparinux) fueron cefalea, dolor torácico y fibrilación auricular.
Los acontecimientos adversos no hemorrágicos, notificados con mayor frecuencia en el ensayo fase III en IMCEST (notificados en al menos un 1% de los pacientes tratados con fondaparinux) fueron fibrilación auricular, pirexia, dolor torácico, cefalea, taquicardia ventricular, vómitos e hipotensión.
4.9 Sobredosis
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
No existe antídoto conocido para fondaparinux.
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del tratamiento y buscar el agente causal.
Debe considerarse iniciar un tratamiento apropiado como la hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antitrombótico.
Código ATC:
B01AX05.
Efectos farmacodinámicos Fondaparinux es un inhibidor sintético y selectivo del factor X activado (Xa).
La actividad antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (ATIII).
Por su unión selectiva a la ATIII, fondaparinux potencia (unas 300 veces) la neutralización innata del factor Xa por la ATIII.
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
A la dosis de 2,5 mg, fondaparinux no afecta los tests plasmáticos de coagulación rutinarios como el tiempo de tromboplastina parcial activado (TTPA), tiempo de coagulación activado (TCA) o tiempo de protrombina (TP) / Razón Internacional Normalizada (INR) ni tampoco al tiempo de sangrado o la actividad fibrinolítica.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de prolongación del TTPA.
Fondaparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
Estudios clínicos La prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores se realizó tratando a dichos pacientes hasta 9 días El programa clínico de fondaparinux fue diseñado para demostrar la eficacia de fondaparinux en la prevención de eventos tromboembólicos venosos (ETV), por ej. trombosis venosa profunda (TVP) proximal y distal y embolismo pulmonar (EP) en pacientes sometidos a cirugía mayor ortopédica de las extremidades inferiores, como fractura de cadera, cirugía mayor de rodilla o prótesis de cadera.
En los ensayos clínicos controlados de fase II y III se estudiaron más de 8.000 pacientes (fractura de cadera –1.711, prótesis de cadera –5.829, cirugía mayor de rodilla –1.367).
Se comparó la administración de 2,5 mg de fondaparinux una vez al día iniciada 6-8 horas tras la intervención, con la administración de 40 mg de enoxaparina una vez al día iniciada 12 horas antes de la intervención, ó 30 mg 2 veces al día iniciada de 12-24 horas tras la intervención.
19 enoxaparina se asoció con una disminución significativa (54% - [95% CI, 44%; 63%]) en la incidencia de ETV evaluada hasta el día 11 tras la intervención, independientemente del tipo de cirugía realizada.
La mayoría de los eventos se diagnosticaron por una venografía preestablecida y consistieron principalmente en TVP distal, si bien la incidencia de TVP proximal también se redujo significativamente.
La incidencia de ETV sintomáticos, incluyendo EP no era significativamente diferente entre los grupos de tratamiento.
En los estudios frente a 40 mg de enoxaparina una vez al día, iniciada la administración 12 horas antes de la intervención, se observaron hemorragias mayores en el 2,8% de los pacientes tratados con fondaparinux a la dosis recomendada, frente a un 2,6% de los pacientes tratados con enoxaparina.
La prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía de fractura de cadera se realizó tratando a dichos pacientes hasta 24 días tras un tratamiento inicial preventivo de una semana 737 pacientes, previamente sometidos a cirugía de fractura de cadera, participaron en un ensayo clínico randomizado y doble-ciego a los que se administró fondaparinux 2,5 mg una vez al día durante 7 +/- 1 día.
Al final de este período, 656 pacientes se randomizaron y fueron tratados con fondaparinux 2,5 mg una vez al día o placebo, durante un período adicional de 21 +/- 2 días.
Fondaparinux proporcionó una reducción significativa en la incidencia global de Eventos Tromboembólicos Venosos en comparación con placebo [3 pacientes (1,4%) versus 77 pacientes (35%), respectivamente].
La mayoría de Eventos Tromboembólicos Venosos notificados (70/80) fueron casos de TVP asintomática detectadas por venografía.
Fondaparinux también proporcionó una reducción significativa en la incidencia de TVP sintomática (TVP, y/o EP) [1 (0,3%) versus 9 (2,7%) pacientes, respectivamente] incluyendo dos casos de EP mortal notificados en el grupo placebo.
Se ha observado hemorragia no mortal en la zona quirúrgica en 8 pacientes tratados con fondaparinux a 2,5 mg (2,4%) en comparación con 2 pacientes tratados con placebo (0,6%).
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía abdominal considerados de alto riesgo de complicaciones tromboembólicas, tales como pacientes sometidos a cirugía por cáncer abdominal En un estudio clínico doble ciego y randomizado, 2.927 pacientes se trataron con fondaparinux 2,5 mg una vez al día o dalteparina 5.000 UI una vez al día, con una inyección preoperatorio de 2.500 UI y una primera inyección postoperatorio de 2.500 UI, durante un periodo de 7±2 días.
Las principales cirugías fueron colónica/rectal, gástrica, hepática, colecistectomía y otras biliares.
El 69% de los pacientes fueron operados por cáncer.
No se incluyó en este estudio a pacientes sometidos a cirugía urológica (excepto renal), ginecológica, laparoscópica o vascular.
En este estudio, la incidencia de ETV totales fue de un 4,6% (47/1.027) con fondaparinux en comparación con un 6,1% (62/1.021) con dalteparina: reducción de odds ratio [95 %CI]=-25,8% [- 49,7%, 9,5%].
La diferencia en las tasas de ETV totales entre los grupos tratados, que no fue estadísticamente significativa, se debió principalmente a la reducción en la TVP distal asintomática.
La incidencia de TVP sintomática fue similar entre los grupos tratados:
6 pacientes (0,4%) en el grupo de fondaparinux frente a 5 pacientes (0,3%) en el grupo de dalteparina.
En el subgrupo mayor de pacientes sometidos a cirugía por cáncer (69% de la población tratada), la tasa de ETV fue un 4,7% en el grupo de fondaparinux frente a un 7,7% en el grupo de dalteparina.
Se observó hemorragia grave en un 3,4% de los pacientes en el grupo de fondaparinux y en un 2,4% del grupo de dalteparina.
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes no quirúrgicos inmovilizados considerados de alto riesgo de complicaciones tromboembólicas debido a una movilidad restringida durante la enfermedad aguda En un estudio clínico aleatorio a doble ciego se trataron a 839 pacientes con fondaparinux 2,5 mg o placebo una vez al día durante un periodo de 6 a 14 días.
Este estudio incluyó a pacientes no quirúrgicos inmovilizados con enfermedad aguda, de edad ≥ 60 años, que requerían reposo en cama durante al menos 4 días, y hospitalizados por insuficiencia cardiaca congestiva NYHA clase III/IV y/o
Fondaparinux redujo significativamente la incidencia global de ETV en comparación con placebo [18 pacientes (5,6%) vs 34 pacientes (10,5%), respectivamente].
La mayoría de eventos fueron una TVP distal asintomática.
Fondaparinux también redujo significativamente la incidencia de EP fatal adjudicado [0 pacientes (0,0%) vs 5 pacientes (1,2%), respectivamente].
Se observó hemorragia grave en 1 paciente (0,2%) de cada grupo.
Tratamiento de la angina inestable o del infarto de miocardio sin elevación del segmento ST (AI/IMSEST) OASIS 5 fue un ensayo aleatorizado, doble ciego, de no inferioridad, en el que se comparó la administración de fondaparinux 2,5 mg una vez al día por vía subcutánea con la administración de enoxaparina 1 mg/kg dos veces al día por vía subcutánea, en aproximadamente 20.000 pacientes con AI/IMSEST.
Todos los pacientes recibieron el tratamiento médico estándar para AI/IMSEST, con un 34% de los pacientes sometidos a ICP y un 9% sometidos a CABG.
La duración media del tratamiento fue de 5,5 días en el grupo de fondaparinux y 5,2 días en el grupo de enoxaparina.
Los pacientes sometidos a ICP recibieron o fondaparinux intravenoso (pacientes en el grupo de fondaparinux) o HNF intravenosa ajustada según el peso (pacientes en el grupo de enoxaparina) como tratamiento complementario, y dependiendo de cuando se hubiera administrado la última dosis subcutánea y de si estaba planificado el uso de inhibidores GP IIb/IIIa.
La edad media de los pacientes fue 67 años, y aproximadamente el 60% tenía al menos 65 años.
Aproximadamente el 40% y el 17% de los pacientes tenía insuficiencia renal leve (aclaramiento de creatinina entre ≥ 50 y < 80 ml/min) o moderada (aclaramiento de creatinina entre ≥ 30 y < 50 ml/min), respectivamente.
La variable principal compuesta fue muerte, infarto de miocardio (IM) e isquemia refractaria (IR) en los 9 días siguientes a la aleatorización.
0,90-1,13 valor de p de no inferioridad =0,003].
0,71-0,97; p=0,02].
Los efectos sobre las incidencia de IM e IR no fueron estadísticamente diferentes entre los grupos tratados con fondaparinux y enoxaparina.
0,44- 0,61; p < 0,001].
Los resultados de eficacia y de hemorragia grave fueron consistentes entre subgrupos pre-definidos tales como ancianos, pacientes con insuficiencia renal, tratamientos concomitantes con inhibidores de la agregación plaquetaria (aspirina, tienopiridinas o inhibidores GP IIb/IIIa).
0,92-1,27].
0,33-0,57].
Tratamiento del infarto de miocardio con elevación del segmento ST (IMCEST) OASIS 6 fue un ensayo aleatorizado, doble ciego para evaluar la eficacia y seguridad en el que se comparó la administración de fondaparinux 2,5 mg, una vez al día, con el tratamiento habitual (placebo (47%) o HNF (53%)) en aproximadamente 12.000 pacientes con IMCEST.
Todos los pacientes recibieron el tratamiento médico estándar para IMCEST, incluyendo ICP primaria (31%), trombolíticos (45%) o sin reperfusión (24%).
El 84% de los pacientes tratados con trombolíticos, recibió algún agente específico de tipo distinto a la fibrina (principalmente estreptoquinasa).
La duración media del tratamiento fue de 6,2 días en el grupo de fondaparinux.
21 pacientes fue 61 años y aproximadamente el 40% de los pacientes tenía al menos 65 años.
Aproximadamente el 40% y el 14% de los pacientes tenía insuficiencia renal leve (aclaramiento de creatinina entre ≥ 50 y < 80 ml/min) o moderada (aclaramiento de creatinina entre ≥ 30 y < 50 ml/min), respectivamente.
La variable principal compuesta fue muerte e infarto de miocardio recurrente (IM-re) en los 30 días siguientes a la aleatorización.
0,86; IC al 95%:
En el subgrupo predefinido en el que se comparaba fondaparinux y placebo [(pacientes tratados con trombolíticos no específicos parafibrina (77,3%), sin reperfusión (22%), trombolíticos específicos para fibrina (0,3%), ICP primaria (0,4%)], la incidencia de muerte/IM-re en el Día 30 se redujo significativamente de un 14,0% en el grupo placebo a un 11,3% [hazard ratio (razón de riesgo):
0,79-1,11, p=0460)].
0,64-0,98, p=0,03].
0,77-0,98, p=0,02].
La diferencia en mortalidad fue estadísticamente significativa en el subgrupo predefinido 1 (placebo como comparador) pero no lo fue en el subgrupo predefinido 2 (HNF como comparador).
El beneficio observado sobre la mortalidad en el grupo de fondaparinux se mantuvo hasta el final del periodo de seguimiento el Día 180.
0,68-0,93, p=0,003].
0,79; IC al 95%:
0,96-1,66].
En el Día 9 de tratamiento, un 1,1% de los pacientes tratados con fondaparinux y un 1,4% de los pacientes del grupo control sufrieron una hemorragia grave.
De entre los pacientes que recibieron trombolíticos, se produjo hemorragia grave en un 1,3% de los que estaban en tratamiento con fondaparinux y en un 2,0% de los pertenecientes al grupo control.
En los pacientes que inicialmente no recibieron reperfusion, la incidencia de hemorragia grave fue de un 1,2% para fondaparinux vs.
1,5% para los controles.
La incidencia de hemorragia grave en los pacientes sometidos a ICP primaria fue de un 1,0% para fondaparinux vs 0,4% para los controles.
Los resultados de eficacia y de hemorragia grave fueron consistentes entre subgrupos predefinidos tales como ancianos, pacientes con insuficiencia renal, tratamientos concomitantes con inhibidores de la agregación plaquetaria (aspirina, tienopiridinas).
5.2 Propiedades farmacocinéticas
Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa (biodisponibilidad absoluta del 100%).
Después de una inyección subcutánea única de 2,5 mg de fondaparinux a sujetos jóvenes sanos, la concentración plasmática máxima (Cmax media = 0,34 mg/l) se
Concentraciones plasmáticas iguales a la mitad de los valores medios de Cmax se alcanzan 25 minutos tras la administración.
En sujetos ancianos y sanos, la farmacocinética de fondaparinux administrada subcutáneamente es lineal en el rango de 2 a 8 mg.
Tras la administración subcutánea de una dosis al día se obtienen los niveles plasmáticos en el estado estacionario después de 3 a 4 días con un incremento de 1,3 veces en la Cmax y la AUC.
La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y Cmin (mg/l) – 0,14 (56%).
En pacientes con fractura de cadera, asociada a una avanzada edad, las concentraciones plasmáticas de fondaparinux en el estado estacionario son:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
Distribución El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux se une in vitro elevada y específicamente a la proteína antithrombina, en una unión dependiente de la concentración plasmática (98,6% a 97% en un intervalo de concentración de 0,5 a 2 mg/l).
Fondaparinux no se une significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4).
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la ATIII, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a proteínas.
Metabolismo Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y en particular, no hay evidencia de la formación de metabolitos activos.
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in vivo por inhibición del metabolismo mediado por CYP.
Excreción/Eliminación La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
Poblaciones especiales
Pacientes pediátricos - No se ha estudiado fondaparinux en esta población.
Pacientes ancianos - La función renal puede estar disminuida con la edad, por lo que, la capacidad de eliminación de fondaparinux puede estar reducida en ancianos.
En pacientes de más de 75 años de edad sometidos a cirugía ortopédica, el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años.
Insuficiencia renal - En comparación con pacientes con función renal normal (aclaramiento de creatinina > 80 ml/min), el aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve (aclaramiento de creatinina 50 a 80 ml/min) y, en promedio, 2 veces inferior que en pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30 a 50 ml/min).
En caso de insuficiencia renal grave (aclaramiento de creatinina < 30 ml/minuto), el aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Los valores de vida media residual asociada fueron de 29 horas en pacientes con insuficiencia renal moderada y de 72 horas en pacientes con insuficiencia renal grave.
23 Sexo - Tras la corrección para el peso corporal no se observaron diferencias entre sexos.
Raza - No se han estudiado prospectivamente diferencias farmacocinéticas debidas a la raza.
No obstante, en estudios realizados en Asia (japoneses), en voluntarios sanos no se halló un perfil farmacocinético diferente comparado con voluntarios sanos de raza caucásica.
Análogamente, no se observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a cirugía ortopédica.
Peso corporal - El aclaramiento plasmático de fondaparinux se incrementa con el peso corporal (9% de incremento por 10 kg).
Insuficiencia hepática - Tras una administración subcutánea única de fondaparinux a pacientes con insuficiencia hepática moderada (Categoría B Child-Pugh), la Cmax y el AUC totales (unido y sin unir) disminuyeron en un 22% y un 39%, respectivamente, comparado con sujetos que tenían una función hepática normal.
Las concentraciones plasmáticas más bajas de fondaparinux se atribuyeron a una disminución en la unión de fondaparinux a ATIII a consecuencia de la disminución de las concentraciones plasmáticas de ATIII en sujetos con insuficiencia hepática, y que por tanto produjo un aumento del aclaramiento renal de fondaparinux.
Por tanto, se prevé que las concentraciones de fondaparinux libre no varíen en pacientes con insuficiencia hepática de leve a moderada y por ello no se considera necesario un ajuste de la dosis de acuerdo con la farmacocinética de fondaparinux.
La farmacocinética de fondaparinux no se ha estudiado en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios conv encionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales no son suficientes en lo que se refiere a efectos sobre la toxicidad reproductiva, debido a lo limitado de la exposición.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Agua para preparaciones inyectables, Ácido clorhídrico, Hidróxido de sodio.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
Si se añade fondaparinux sódico a una solución salina al 0,9% en una minibolsa, esta deberá ser administrada preferiblemente de manera inmediata, si bien puede almacenarse a temperatura ambiente hasta 24 horas.
6.4 Precauciones especiales de conservación
No congelar.
24 6.5 Naturaleza y contenido del envase
Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de longitud con un émbolo cuyo capuchón es del elastómero bromobutilo o clorobutilo."
Arixtra está disponible en presentaciones de 2, 7, 10 y 20 jeringas.
Existen dos tipos de jeringas: • jeringas con un émbolo de color azul provistas de un sistema de seguridad automático • jeringas con un émbolo de color azul provistas de un sistema de seguridad manual Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La administración subcutánea se realiza del mismo modo que con una jeringa clásica.
La administración intravenosa debe realizarse a través de una vía intravenosa ya existente, bien de manera directa, o utilizando una minibolsa que contenga un pequeño volumen (25 ó 50 ml) de suero salino al 0,9%.
En las soluciones parenterales debe comprobarse visualmente la ausencia de partículas y cambios de coloración antes de proceder a su administración.
Las instrucciones para la auto administración mediante inyección subcutánea se recogen en el prospecto del producto.
El sistema de protección de las agujas de las jeringas precargadas de Arixtra se ha diseñado con un sistema de seguridad para proteger de las lesiones por pinchazo de aguja después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/206/001-004 EU/1/02/206/021 EU/1/02/206/022 EU/1/02/206/023
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN Fecha de la primera autorización:
21 de marzo 2002 Fecha de la última renovación:
21 de marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu./.
25 1.
NOMBRE DEL MEDICAMENTO
Arixtra 5 mg/0,4 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 5 mg de fondaparinux sódico en 0,4 ml de solución inyectable.
Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “exento de sodio”.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es un líquido transparente e incoloro o ligeramente amarillo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la Trombosis Venosa Profunda (TVP) aguda y tratamiento del Embolismo Pulmonar (EP) agudo, excepto en pacientes hemodinámicamente inestables o en pacientes que requieran trombólisis o embolectomía pulmonar.
4.2 Posología y forma de administración
La dosis recomendada de fondaparinux es de 7,5 mg una vez al día (pacientes con peso corporal ≥ 50 kg y ≤ 100 kg), administrada por inyección subcutánea.
Para pacientes con peso corporal < 50 kg, la dosis recomendada es de 5 mg.
Para pacientes con peso corporal > 100 kg, la dosis recomendada es de 10 mg.
El tratamiento debe continuar durante un mínimo de 5 días y hasta que se haya establecido una adecuada anticoagulación oral (International Normalized Ratio entre 2 y 3).
Debería iniciarse el tratamiento de anticuagulación oral concomitante tan pronto como sea posible, y normalmente antes de las 72 horas.
El periodo medio de administración en los ensayos clínicos fue de 7 días, y la experiencia clínica en tratamientos superiores a 10 días es limitada.
Poblaciones especiales Pacientes ancianos - No es necesario un ajuste de la dosis.
Fondaparinux debe administrarse con precaución en pacientes con edad ≥ 75 años, ya que la función renal disminuye con la edad (ver sección 4.4).
Insuficiencia renal - Fondaparinux debe administrarse con precaución en pacientes con insuficiencia renal moderada (ver sección 4.4).
No hay experiencia en el subgrupo de pacientes con peso corporal elevado (> 100 kg) y que padecen insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
En este subgrupo, tras una dosis diaria inicial de 10 mg, puede considerarse una reducción de dosis a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.4).
Fondaparinux no debe utilizarse en pacientes con insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min) (ver sección 4.3).
En pacientes con insuficiencia hepática grave, fondaparinux debe utilizarse con
26 precaución debido a que no se ha estudiado en este grupo de pacientes (ver secciones 4.4 y 5.2).
Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
La administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
Para evitar la pérdida de medicamento cuando se utiliza la jeringa precargada, abstenerse de expulsar la burbuja de aire de la jeringa antes de la inyección.
La aguja debe insertarse perpendicularmente en toda su longitud, en un pliegue cutáneo formado entre los dedos pulgar e índice, manteniendo el pliegue durante toda la inyección.
Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6.
4.3 Contraindicaciones
- hipersensibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
- endocarditis bacteriana aguda
- insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min).
4.4 Advertencias y precauciones especiales de empleo
Fondaparinux sólo puede administrarse por vía subcutánea.
No debe administrarse por vía intramuscular.
Para tratamiento, existe experiencia limitada con fondaparinux en pacientes hemodinámicamente inestables y no existe experiencia en pacientes que requieran trombolisis, embolectomía o inserción de un filtro en la vena cava.
Hemorragia Fondaparinux, debe utilizarse con precaución en pacientes con un riesgo hemorrágico incrementado, tal y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de plaquetas < 50.000/mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de pacientes que se detallan a continuación.
Al igual que otros anticoagulantes, fondaparinux debe administrarse con precaución en pacientes que se hayan sometido recientemente a una intervención quirúrgica (< 3 días) y únicamente cuando la hemostasia se haya establecido.
No debe administrarse concomitantemente con fondaparinux agentes que puedan incrementar el riesgo de hemorragia.
Estos agentes incluyen desirudina, agentes fibrinolíticos, antagonistas de los receptores GPIIb/IIIa, heparina, heparinoides o heparinas de bajo peso molecular (HBPM).
Durante el tratamiento de la TVP, el tratamiento concomitante con antagonistas de la vitamina K debe administrarse de acuerdo con la información recogida en la sección 4.5.
Deben utilizarse con precaución otros medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, ticlopidina ó clopidogrel), y los AINEs.
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Anestesia raquídea /epidural En pacientes que reciben fondaparinux para el tratamiento de la TVP y no como profilaxis, no debe ser utilizada la anestesia raquídea/epidural en caso de intervenciones quirúrgicas.
27 Pacientes ancianos En pacientes ancianos se incrementa el riesgo de sangrado.
(ver sección 5.2).
Las incidencias de sangrado en pacientes a los que se les administró el régimen recomendado en el tratamiento de la TVP o EP y con edades < 65 años, 65-75 y > 75 años fueron del 3,0%, 4,5% y 6,5% respectivamente.
Las incidencias correspondientes en pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de la TVP fueron del 2,5%, 3,6% y 8,3% respectivamente, cuando las incidencias en los pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 5,5%, 6,6% y 7,4%, respectivamente.
(ver sección 4.2).
Bajo peso corporal La experiencia clínica es limitada en pacientes con peso corporal < 50 kg. fondaparinux deberá administrarse con precaución a una dosis diaria de 5 mg en esta población (ver secciones 4.2 y 5.2).
Insuficiencia renal El riesgo de sangrado aumenta al agravarse la insuficiencia renal.
Se sabe que fondaparinux se excreta principalmente por vía renal.
Las incidencias de sangrado en pacientes a los que se les administró el régimen recomendado en el tratamiento de la TVP o EP con función renal normal, insuficiencia renal leve, insuficiencia renal moderada e insuficiencia renal grave fueron del 3,0% (34/1132), 4,4% (32/733), 6,6% (21/318) y 14,5% (8/55) respectivamente.
Las incidencias correspondientes a pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de TVP fueron del 2,3% (13/559), 4,6% (17/368), 9,7% (14/145) y 11,1% (2/18) respectivamente y en pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 6,9% (36/523), 3,1% (11/352), 11,1% (18/162) y del 10,7% (3/28), respectivamente.
Fondaparinux está contraindicado en la insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min) y deberá administrarse con precaución en pacientes con insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
La duración del tratamiento no deberá exceder del período estudiado en el ensayo clínico (media de 7 días) (ver secciones 4.2, 4.3 y 5.2).
No hay experiencia en el subgrupo de pacientes con peso corporal elavado (> 100 kg) y que padezcan insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
Fondaparinux deberá administrarse con precaución en dichos pacientes.
Tras una dosis inicial diaria de 10 mg, puede considerarse una reducción de la dosis diaria a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.2).
Insuficiencia hepática grave La administración de fondaparinux debe ser considerada con precaución en pacientes que padezcan insuficiencia hepática grave, debido al déficit de factores de coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2).
Pacientes con Trombocitopenia Inducida por Heparina Fondaparinux debe utilizarse con precaución en pacientes con antecedentes de Trombocitopenia Inducida por Heparinas (TIH).
No se ha estudiado formalmente la eficacia y seguridad de fondaparinux en pacientes con TIH tipo II.
Fondaparinux no se une al factor 4 plaquetario y no presenta reacción cruzada con sueros de pacientes con TIH tipo II.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de TIH en pacientes tratados con fondaparinux.
Hasta la fecha, no se ha establecido una relacion causal entre el tratamiento con fondaprarinux y la aparición de TIH.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración concomitante de fondaparinux con agentes que puedan elevar el riesgo de sangrado incrementan el riesgo hemorrágico (ver sección 4.4).
En ensayos clínicos realizados con fondaparinux, los anticoagulantes orales (warfarina) no interaccionan con la farmacocinética de fondaparinux; a la dosis utilizada en los estudios de
28 interacción (10 mg) fondaparinux no influye en la actividad anticoagulante monitorizada (INR) de warfarina.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye en el tiempo de sangrado bajo tratamiento con ácido acetilsalicílico o con piroxicam; asimismo tampoco influye en la farmacocinética de digoxina al alcanzar el estado estacionario.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles en mujeres embarazadas expuestas.
Los estudios en animales no son suficientes en lo que respecta a los efectos sobre el embarazo, el desarrollo embrio-fetal, el parto y el desarrollo postnatal, debido a la exposición limitada.
No se debe prescribir fondaparinux a mujeres embarazadas a menos que sea claramente necesario.
Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con fondaparinux.
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de fondaparinux ha sido evaluada en 2.517 pacientes tratados para el TromboEmbolismo Venoso (TEV) y tratados con fondaparinux durante un período medio de 7 días.
Las reacciones adversas más frecuentes fueron complicaciones en el sangrado (ver sección 4.4).
Las reacciones adversas notificadas por el investigador que al menos están posiblemente relacionadas con fondaparinux se presentan agrupadas según su frecuencia (muy frecuentes: ≥ 1/10; frecuentes: ≥ 1/100, < 1/10; poco frecuentes: ≥ 1/1.000, < 1/100; raras: ≥ 1/10.000, < 1/1.000; muy raras: ≥ 1/10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico.
29 Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático
Reacciones adversas en pacientes en tratamiento de la TVP (1) Frecuentes: hemorragia (gastrointestinal, hematuria, hematoma, epistaxis, haemoptysis, hemorragia útero- vaginal, haemartrosis, ocular, púrpura, contusiones).
Poco frecuentes: anemia, trombocitemia
Raras: otros sangrados (hepático, retroperitoneal, intracraneal/intracerebral), trombocitemia.
Trastornos del sistema inmunológico Trastornos del metabolismo y de la nutrición
Raras: reacción alérgica Raras: aumento del nitrógeno no proteínico (Npn) (2)
Trastornos del sistema nervioso
Poco frecuentes: dolor de cabeza
Raras:, mareos
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Poco frecuentes: náuseas, vómitos Poco frecuentes: función hepática alterada.
Raras: rash eritematoso
Trastornos generales y alteraciones en Poco frecuentes: dolor, edema el lugar de administración Raras: reacción en el lugar de la inyección
(1) las reacciones adversas aisladas no se han considerado excepto si fueron relevantes desde el punto de vista médico.
(2) nitrógeno no proteínico como urea, ácido úrico, aminoácido, etc.
4.9 Sobredosis
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
Se desconoce antídoto para fondaparinux.
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del tratamiento y buscar el agente causal.
Debe considerarse iniciar un tratamiento apropiado como la hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antitrombótico.
Código ATC:
B01AX05.
Efectos farmacodinámicos Fondaparinux es un inhibidor sintético y selectivo del factor X activado (Xa).
La actividad antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (antitrombina).
Por su unión selectiva a la antitrombina, fondaparinux potencia (unas 300 veces) la neutralización innata del factor Xa por la antitrombina.
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
30 tiempo de coagulación activado (TCA) o tiempo de protrombina (TP) / Razón Internacional Normalizada (INR) ni tampoco al tiempo de sangrado o la actividad fibrinolítica.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de prolongación del TTP A.
A dosis elevadas pueden producirse cambios en la TTPA.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye significativamente en la actividad anticoagulante (INR) de warfarina.
Fondaparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
Estudios clínicos El programa clínico de fondaparinux en el tratamiento del tromboembolismo venoso fue diseñado para demostrar la eficacia de fondaparinux en el tratamiento de la trombosis venosa profunda (TVP) y del embolismo pulmonar (EP).
En los ensayos clínicos controlados de fase II y III se estudiaron alrededor de 4.874 pacientes.
Tratamiento de la Trombosis Venosa Profunda En un ensayo clínico a doble ciego, randomizado, con pacientes que presentaban un diagnóstico confirmado de TVP sintomática aguda, se administró fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) ó 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día y se comparó con enoxaparina sódica 1 mg/kg subcutáneamente 2 veces al día.
Fueron tratados un total de 2.192 pacientes; para ambos grupos, los pacientes se trataron durante al menos 5 días y un máximo de 26 días (media de 7 días).
Ambos grupos de tratamiento recibieron una terapia con antagonistas de la vitamina k, iniciada generalmente durante las 72 horas tras la primera administración del fármaco del estudio y continuó durante 90 ± 7 días, con ajustes regulares de la dosis para alcanzar un INR de 2-3.
El primer endpoint de eficacia fue la combinación de TEV no mortal recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux a demostró ser no inferior a enoxaparina (incidencia TEV 3,9% y 4,1%, respectivamente).
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,1% de los pacientes tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con enoxaparina.
Tratamiento del Embolismo Pulmonar Se realizó un ensayo clínico abierto, randomizado, en pacientes que presentaban un diagnóstico de EP sintomático agudo.
El diagnóstico fue confirmado con controles objetivos (gammagrafía, angiografia pulmonar o tomografía espiral computerizada).
Se excluyeron los pacientes que requirieron trombolisis o embolectomía o filtro en la vena cava.
Durante la fase de selección los pacientes randomizados podrían haber sido pretratados con HNF pero se excluyeron los pacientes tratados durante más de 24 horas con dosis terapéuticas de anticoagulante o con hipertensión no controlada.
Se administró fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) ó 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día y se comparó con heparina no fraccionada administrada IV en bolus (5.000 UI) seguida de una perfusión continua IV ajustada para mantener los valores control de TTPA entre 1,5 – 2,5.
Se trataron un total de 2.184 pacientes; para ambos grupos, los pacientes fueron tratados durante al menos 5 días y hasta un máximo de 22 días (media de 7 días).
Ambos grupos de tratamiento recibieron una terapia con antagonistas de la vitamina K generalmente iniciada durante las 72 horas tras la primera administración del fármaco del estudio y continuaron durante 90 ± 7 días, con dosis regulares ajustadas para alcanzar un INR de 2-3.
El endpoint primario de eficacia fue la combinación de TEV no mortal recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux demostró ser no inferior a la heparina no fraccionada (incidencia TEV 3,8% y 5,0%, respectivamente).
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,3% de los pacientes tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con heparina no fraccionada.
31 5.2 Propiedades farmacocinéticas
La farmacocinética de fondaparinux sódico se deriva de las concentraciones plasmáticas de fondaparinux cuantificadas vía actividad anti factor Xa.
Únicamente fondaparinux puede utilizarse para calibrar el ensayo de valoración anti-Xa (los estándares internacionales de heparina o HBPM no son apropiados para este uso).
Como resultado, las concentraciones de fondaparinux se expresan en miligramos (mg).
Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa (biodisponibilidad absoluta del 100%).
Después de una inyección subcutánea única de 2,5 mg de fondaparinux a sujetos jóvenes sanos, la concentración plasmática máxima (Cmax media = 0,34 mg/l) se obtiene 2 horas tras la administración.
Concentraciones plasmáticas iguales a la mitad de los valores medios de Cmax se alcanzan 25 minutos tras la administración.
En sujetos ancianos y sanos, la farmacocinética de fondaparinux administrada subcutáneamente es lineal en el rango de 2 a 8 mg.
Siguiendo la administración de una dosis al día se obtienen los niveles plasmáticos del steady state después de 3 a 4 días con un incremento de 1,3 veces en la Cmax y la AUC.
La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y Cmin (mg/l) – 0,14 (56%).
En pacientes con fractura de cadera, asociada a una avanzada edad, las concentraciones plasmáticas de fondaparinux en el estado estacionario son:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
En el tratamiento de la TVP y el EP, se administró a los pacientes fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) o 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día; las dosis ajustadas al peso corporal proporcionaron una exposición similar en todas las categorías de peso corporal.
La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes con TEV que recibieron el régimen de dosis propuesto de fondaparinux son:
Cmax (mg/l) – 1,41 (23%), Tmax (h) – 2,4 (8%) y Cmin (mg/l) – 0,52 (45%).
Los percentiles asociados 5º y 95º son, respectivamente, 0,97 y 1,92 para Cmax (mg/l), y 0,24 y 0,95 para Cmin (mg/l).
Distribución El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux se une in vitro elevada y específicamente a la proteína antithrombina, en una unión dependiente de la concentración plasmática (98,6% a 97% en un intervalo de concentración de 0,5 a 2 mg/l).
Fondaparinux no se une significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4).
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la antithrombina, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a proteínas.
Metabolismo Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y en particular, no hay evidencia de la formación de metabolitos activos.
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in vivo por inhibición del metabolismo mediado por CYP.
Excreción/Eliminación La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
32 Poblaciones especiales
Pacientes pediátricos - No se ha estudiado fondaparinux en esta población.
Pacientes ancianos - La función renal puede estar disminuida con la edad, por lo que, la capacidad de eliminación de fondaparinux puede estar reducida en ancianos.
En pacientes de más de 75 años de edad, sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años.
Un diseño similar se ha observado con los pacientes tratados de TVP y EP.
Insuficiencia renal - En comparación con pacientes con función renal normal (aclaramiento de creatinina > 80 ml/min), para pacientes sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día, el aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve (aclaramiento de creatinina 50 a 80 ml/min) y, en promedio, 2 veces inferior que en pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30 a 50 ml/min).
En caso de insuficiencia renal grave (aclaramiento de creatinina < 30 ml/minuto), el aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Los valores de vida media residual asociada fueron de 29 horas en pacientes con insuficiencia renal moderada y de 72 horas en pacientes con insuficiencia renal grave.
Un diseño similar se ha observado con los pacientes tratados de TVP y EP.
Peso corporal - El aclaramiento plasmático de fondaparinux se incrementa con el peso corporal (9% de incremento por 10 kg).
Sexo - Tras la corrección para el peso corporal no se observaron diferencias entre sexos.
Raza - No se han estudiado prospectivamente diferencias farmacocinéticas debidas a la raza.
No obstante, en estudios realizados en Asia (japoneses), en voluntarios sanos no se halló un perfil farmacocinético diferente comparado con voluntarios sanos de raza caucásica.
Análogamente, no se observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a cirugía ortopédica.
Insuficiencia hepática - Tras una administración subcutánea única de fondaparinux a pacientes con insuficiencia hepática moderada (Categoría B Child-Pugh), la Cmax y el AUC totales (unido y sin unir) disminuyeron en un 22% y un 39%, respectivamente, comparado con sujetos que tenían una función hepática normal.
Las concentraciones plasmáticas más bajas de fondaparinux se atribuyeron a una disminución en la unión de fondaparinux a ATIII a consecuencia de la disminución de las concentraciones plasmáticas de ATIII en sujetos con insuficiencia hepática, y que por tanto produjo un aumento del aclaramiento renal de fondaparinux.
Por tanto, se prevé que las concentraciones de fondaparinux libre no varíen en pacientes con insuficiencia hepática de leve a moderada y por ello no se considera necesario un ajuste de la dosis de acuerdo con la farmacocinética de fondaparinux.
La farmacocinética de fondaparinux no se ha estudiado en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad y genotoxicidad.
Los estudios de dosis repetidas y de toxicidad en la reproducción no revelan un riesgo especial pero no proporcionaron una documentación adecuada en los márgenes de seguridad debido a la limitada exposición en las especies animales.
33 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Agua para preparaciones inyectables, Ácido clorhídrico, Hidróxido de sodio.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6. 3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No congelar.
6.5 Naturaleza y contenido del envase
Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de longitud con un émbolo cuyo capuchón es del elastómero clorobutilo."
Arixtra 5 mg/0,4 ml está disponible en presentaciones de 2, 7, 10 y 20 jeringas.
Existen dos tipos de jeringas: • jeringas con un émbolo de color naranja provistas de un sistema de seguridad automático • jeringas con un émbolo de color naranja provistas de un sistema de seguridad manual Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La administración subcutánea se realiza del mismo modo que con una jeringa clásica.
En las soluciones parenterales debe comprobarse visualmente la ausencia de partículas y cambios de coloración antes de proceder a su administración.
Las instrucciones para la autoadministración se mencionan en el prospecto del producto.
Las jeringas precargadas de Arixtra se han diseñado con un sistema de seguridad para proteger de las lesiones por pinchazo de aguja después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Este medicamento es de un solo uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/206/009-011, 018 EU/1/02/206/027 EU/1/02/206/028 EU/1/02/206/033
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo 2002 Fecha de la última renovación:
21 de marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu./.
35 1.
NOMBRE DEL MEDICAMENTO
Arixtra 7,5 mg/0,6 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 7,5 mg de fondaparinux sódico en 0,6 ml de solución inyectable.
Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “exento de sodio”.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es un líquido transparente e incoloro o ligeramente amarillo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la Trombosis Venosa Profunda (TVP) aguda y tratamiento del Embolismo Pulmonar (EP) agudo, excepto en pacientes hemodinámicamente inestables o en pacientes que requieran trombólisis o embolectomía pulmonar.
4.2 Posología y forma de administración
La dosis recomendada de fondaparinux es de 7,5 mg una vez al día (pacientes con peso corporal ≥ 50 kg y ≤ 100 kg), administrada por inyección subcutánea.
Para pacientes con peso corporal < 50 kg, la dosis recomendada es de 5 mg.
Para pacientes con peso corporal > 100 kg, la dosis recomendada es de 10 mg.
El tratamiento debe continuar durante un mínimo de 5 días y hasta que se haya establecido una adecuada anticoagulación oral (International Normalized Ratio entre 2 y 3).
Debería iniciarse el tratamiento de anticuagulación oral concomitante tan pronto como sea posible, y normalmente antes de las 72 horas.
El periodo medio de administración en los ensayos clínicos fue de 7 días, y la experiencia clínica en tratamientos superiores a 10 días es limitada.
Poblaciones especiales Pacientes ancianos - No es necesario un ajuste de la dosis.
Fondaparinux debe administrarse con precaución en pacientes con edad ≥ 75 años, ya que la función renal disminuye con la edad (ver sección 4.4).
Insuficiencia renal - Fondaparinux debe administrarse con precaución en pacientes con insuficiencia renal moderada (ver sección 4.4).
No hay experiencia en el subgrupo de pacientes con peso corporal elevado (> 100 kg) y que padecen insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
En este subgrupo, tras una dosis diaria inicial de 10 mg, puede considerarse una reducción de dosis a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.4).
Fondaparinux no debe utilizarse en pacientes con insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min) (ver sección 4.3).
En pacientes con insuficiencia hepática grave, fondaparinux debe utilizarse con
36 precaución debido a que no se ha estudiado en este grupo de pacientes (ver secciones 4.4 y 5.2).
Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
La administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
Para evitar la pérdida de medicamento cuando se utiliza la jeringa precargada, abstenerse de expulsar la burbuja de aire de la jeringa antes de la inyección.
La aguja debe insertarse perpendicularmente en toda su longitud, en un pliegue cutáneo formado entre los dedos pulgar e índice, manteniendo el pliegue durante toda la inyección.
Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6.
4.3 Contraindicaciones
- hipersensibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
- endocarditis bacteriana aguda
- insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min).
4.4 Advertencias y precauciones especiales de empleo
Fondaparinux sólo puede administrarse por vía subcutánea.
No debe administrarse por vía intramuscular.
Para tratamiento, existe experiencia limitada con fondaparinux en pacientes hemodinámicamente inestables y no existe experiencia en pacientes que requieran trombolisis, embolectomía o inserción de un filtro en la vena cava.
Hemorragia Fondaparinux, debe utilizarse con precaución en pacientes con un riesgo hemorrágico incrementado, tal y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de plaquetas < 50.000/mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de pacientes que se detallan a continuación.
Al igual que otros anticoagulantes, fondaparinux debe administrarse con precaución en pacientes que se hayan sometido recientemente a una intervención quirúrgica (< 3 días) y únicamente cuando la hemostasia se haya establecido.
No debe administrarse concomitantemente con fondaparinux agentes que puedan incrementar el riesgo de hemorragia.
Estos agentes incluyen desirudina, agentes fibrinolíticos, antagonistas de los receptores GPIIb/IIIa, heparina, heparinoides o heparinas de bajo peso molecular (HBPM).
Durante el tratamiento de la TVP, el tratamiento concomitante con antagonistas de la vitamina K debe administrarse de acuerdo con la información recogida en la sección 4.5.
Deben utilizarse con precaución otros medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, ticlopidina ó clopidogrel), y los AINEs.
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Anestesia raquídea /epidural En pacientes que reciben fondaparinux para el tratamiento de la TVP y no como profilaxis, no debe ser utilizada la anestesia raquídea/epidural en caso de intervenciones quirúrgicas.
37 Pacientes ancianos En pacientes ancianos se incrementa el riesgo de sangrado.
(ver sección 5.2).
Las incidencias de sangrado en pacientes a los que se les administró el régimen recomendado en el tratamiento de la TVP o EP y con edades < 65 años, 65-75 y > 75 años fueron del 3,0%, 4,5% y 6,5% respectivamente.
Las incidencias correspondientes en pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de la TVP fueron del 2,5%, 3,6% y 8,3% respectivamente, cuando las incidencias en los pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 5,5%, 6,6% y 7,4%, respectivamente.
(ver sección 4.2).
Bajo peso corporal La experiencia clínica es limitada en pacientes con peso corporal < 50 kg. fondaparinux deberá administrarse con precaución a una dosis diaria de 5 mg en esta población (ver secciones 4.2 y 5.2).
Insuficiencia renal El riesgo de sangrado aumenta al agravarse la insuficiencia renal.
Se sabe que fondaparinux se excreta principalmente por vía renal.
Las incidencias de sangrado en pacientes a los que se les administró el régimen recomendado en el tratamiento de la TVP o EP con función renal normal, insuficiencia renal leve, insuficiencia renal moderada e insuficiencia renal grave fueron del 3,0% (34/1132), 4,4% (32/733), 6,6% (21/318) y 14,5% (8/55) respectivamente.
Las incidencias correspondientes a pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de TVP fueron del 2,3% (13/559), 4,6% (17/368), 9,7% (14/145) y 11,1% (2/18) respectivamente y en pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 6,9% (36/523), 3,1% (11/352), 11,1% (18/162) y del 10,7% (3/28), respectivamente.
Fondaparinux está contraindicado en la insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min) y deberá administrarse con precaución en pacientes con insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
La duración del tratamiento no deberá exceder del período estudiado en el ensayo clínico (media de 7 días) (ver secciones 4.2, 4.3 y 5.2).
No hay experiencia en el subgrupo de pacientes con peso corporal elavado (> 100 kg) y que padezcan insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
Fondaparinux deberá administrarse con precaución en dichos pacientes.
Tras una dosis inicial diaria de 10 mg, puede considerarse una reducción de la dosis diaria a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.2).
Insuficiencia hepática grave La administración de fondaparinux debe ser considerada con precaución en pacientes que padezcan insuficiencia hepática grave, debido al déficit de factores de coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2).
Pacientes con Trombocitopenia Inducida por Heparina Fondaparinux debe utilizarse con precaución en pacientes con antecedentes de Trombocitopenia Inducida por Heparinas (TIH).
No se ha estudiado formalmente la eficacia y seguridad de fondaparinux en pacientes con TIH tipo II.
Fondaparinux no se une al factor 4 plaquetario y no presenta reacción cruzada con sueros de pacientes con TIH tipo II.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de TIH en pacientes tratados con fondaparinux.
Hasta la fecha, no se ha establecido una relacion causal entre el tratamiento con fondaprarinux y la aparición de TIH.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración concomitante de fondaparinux con agentes que puedan elevar el riesgo de sangrado incrementan el riesgo hemorrágico (ver sección 4.4).
En ensayos clínicos realizados con fondaparinux, los anticoagulantes orales (warfarina) no interaccionan con la farmacocinética de fondaparinux; a la dosis utilizada en los estudios de
38 interacción (10 mg) fondaparinux no influye en la actividad anticoagulante monitorizada (INR) de warfarina.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye en el tiempo de sangrado bajo tratamiento con ácido acetilsalicílico o con piroxicam; asimismo tampoco influye en la farmacocinética de digoxina al alcanzar el estado estacionario.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles en mujeres embarazadas expuestas.
Los estudios en animales no son suficientes en lo que respecta a los efectos sobre el embarazo, el desarrollo embrio-fetal, el parto y el desarrollo postnatal, debido a la exposición limitada.
No se debe prescribir fondaparinux a mujeres embarazadas a menos que sea claramente necesario.
Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con fondaparinux.
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de fondaparinux ha sido evaluada en 2.517 pacientes tratados para el TromboEmbolismo Venoso (TEV) y tratados con fondaparinux durante un período medio de 7 días.
Las reacciones adversas más frecuentes fueron complicaciones en el sangrado (ver sección 4.4).
Las reacciones adversas notificadas por el investigador que al menos están posiblemente relacionadas con fondaparinux se presentan agrupadas según su frecuencia (muy frecuentes: ≥ 1/10; frecuentes: ≥ 1/100, < 1/10; poco frecuentes: ≥ 1/1.000, < 1/100; raras: ≥ 1/10.000, < 1/1.000; muy raras: ≥ 1/10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico.
39 Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático
Reacciones adversas en pacientes en tratamiento de la TVP (1) Frecuentes: hemorragia (gastrointestinal, hematuria, hematoma, epistaxis, haemoptysis, hemorragia útero- vaginal, haemartrosis, ocular, púrpura, contusiones).
Poco frecuentes: anemia, trombocitemia
Raras: otros sangrados (hepático, retroperitoneal, intracraneal/intracerebral), trombocitemia.
Trastornos del sistema inmunológico Trastornos del metabolismo y de la nutrición
Raras: reacción alérgica Raras: aumento del nitrógeno no proteínico (Npn) (2)
Trastornos del sistema nervioso
Poco frecuentes: dolor de cabeza
Raras:, mareos
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Poco frecuentes: náuseas, vómitos Poco frecuentes: función hepática alterada.
Raras: rash eritematoso
Trastornos generales y alteraciones en Poco frecuentes: dolor, edema el lugar de administración Raras: reacción en el lugar de la inyección
(1) las reacciones adversas aisladas no se han considerado excepto si fueron relevantes desde el punto de vista médico.
(2) nitrógeno no proteínico como urea, ácido úrico, aminoácido, etc.
4.9 Sobredosis
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
Se desconoce antídoto para fondaparinux.
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del tratamiento y buscar el agente causal.
Debe considerarse iniciar un tratamiento apropiado como la hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antitrombótico.
Código ATC:
B01AX05.
Efectos farmacodinámicos Fondaparinux es un inhibidor sintético y selectivo del factor X activado (Xa).
La actividad antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (antitrombina).
Por su unión selectiva a la antitrombina, fondaparinux potencia (unas 300 veces) la neutralización innata del factor Xa por la antitrombina.
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
40 tiempo de coagulación activado (TCA) o tiempo de protrombina (TP) / Razón Internacional Normalizada (INR) ni tampoco al tiempo de sangrado o la actividad fibrinolítica.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de prolongación del TTP A.
A dosis elevadas pueden producirse cambios en la TTPA.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye significativamente en la actividad anticoagulante (INR) de warfarina.
Fondaparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
Estudios clínicos El programa clínico de fondaparinux en el tratamiento del tromboembolismo venoso fue diseñado para demostrar la eficacia de fondaparinux en el tratamiento de la trombosis venosa profunda (TVP) y del embolismo pulmonar (EP).
En los ensayos clínicos controlados de fase II y III se estudiaron alrededor de 4.874 pacientes.
Tratamiento de la Trombosis Venosa Profunda En un ensayo clínico a doble ciego, randomizado, con pacientes que presentaban un diagnóstico confirmado de TVP sintomática aguda, se administró fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) ó 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día y se comparó con enoxaparina sódica 1 mg/kg subcutáneamente 2 veces al día.
Fueron tratados un total de 2.192 pacientes; para ambos grupos, los pacientes se trataron durante al menos 5 días y un máximo de 26 días (media de 7 días).
Ambos grupos de tratamiento recibieron una terapia con antagonistas de la vitamina k, iniciada generalmente durante las 72 horas tras la primera administración del fármaco del estudio y continuó durante 90 ± 7 días, con ajustes regulares de la dosis para alcanzar un INR de 2-3.
El primer endpoint de eficacia fue la combinación de TEV no mortal recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux a demostró ser no inferior a enoxaparina (incidencia TEV 3,9% y 4,1%, respectivamente).
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,1% de los pacientes tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con enoxaparina.
Tratamiento del Embolismo Pulmonar Se realizó un ensayo clínico abierto, randomizado, en pacientes que presentaban un diagnóstico de EP sintomático agudo.
El diagnóstico fue confirmado con controles objetivos (gammagrafía, angiografia pulmonar o tomografía espiral computerizada).
Se excluyeron los pacientes que requirieron trombolisis o embolectomía o filtro en la vena cava.
Durante la fase de selección los pacientes randomizados podrían haber sido pretratados con HNF pero se excluyeron los pacientes tratados durante más de 24 horas con dosis terapéuticas de anticoagulante o con hipertensión no controlada.
Se administró fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) ó 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día y se comparó con heparina no fraccionada administrada IV en bolus (5.000 UI) seguida de una perfusión continua IV ajustada para mantener los valores control de TTPA entre 1,5 – 2,5.
Se trataron un total de 2.184 pacientes; para ambos grupos, los pacientes fueron tratados durante al menos 5 días y hasta un máximo de 22 días (media de 7 días).
Ambos grupos de tratamiento recibieron una terapia con antagonistas de la vitamina K generalmente iniciada durante las 72 horas tras la primera administración del fármaco del estudio y continuaron durante 90 ± 7 días, con dosis regulares ajustadas para alcanzar un INR de 2-3.
El endpoint primario de eficacia fue la combinación de TEV no mortal recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux demostró ser no inferior a la heparina no fraccionada (incidencia TEV 3,8% y 5,0%, respectivamente).
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,3% de los pacientes tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con heparina no fraccionada.
41 5.2 Propiedades farmacocinéticas
La farmacocinética de fondaparinux sódico se deriva de las concentraciones plasmáticas de fondaparinux cuantificadas vía actividad anti factor Xa.
Unicamente fondaparinux puede utilizarse para calibrar el ensayo de valoración anti-Xa (los estándares internacionales de heparina o HBPM no son apropiados para este uso).
Como resultado, las concentraciones de fondaparinux se expresan en miligramos (mg).
Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa (biodisponibilidad absoluta del 100%).
Después de una inyección subcutánea única de 2,5 mg de fondaparinux a sujetos jóvenes sanos, la concentración plasmática máxima (Cmax media = 0,34 mg/l) se obtiene 2 horas tras la administración.
Concentraciones plasmáticas iguales a la mitad de los valores medios de Cmax se alcanzan 25 minutos tras la administración.
En sujetos ancianos y sanos, la farmacocinética de fondaparinux administrada subcutáneamente es lineal en el rango de 2 a 8 mg.
Siguiendo la administración de una dosis al día se obtienen los niveles plasmáticos del steady state después de 3 a 4 días con un incremento de 1,3 veces en la Cmax y la AUC.
La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y Cmin (mg/l) – 0,14 (56%).
En pacientes con fractura de cadera, asociada a una avanzada edad, las concentraciones plasmáticas de fondaparinux en el estado estacionario son:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
En el tratamiento de la TVP y el EP, se administró a los pacientes fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) o 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día; las dosis ajustadas al peso corporal proporcionaron una exposición similar en todas las categorías de peso corporal.
La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes con TEV que recibieron el régimen de dosis propuesto de fondaparinux son:
Cmax (mg/l) – 1,41 (23%), Tmax (h) – 2,4 (8%) y Cmin (mg/l) – 0,52 (45%).
Los percentiles asociados 5º y 95º son, respectivamente, 0,97 y 1,92 para Cmax (mg/l), y 0,24 y 0,95 para Cmin (mg/l).
Distribución El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux se une in vitro elevada y específicamente a la proteína antithrombina, en una unión dependiente de la concentración plasmática (98,6% a 97% en un intervalo de concentración de 0,5 a 2 mg/l).
Fondaparinux no se une significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4).
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la antithrombina, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a proteínas.
Metabolismo Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y en particular, no hay evidencia de la formación de metabolitos activos.
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in vivo por inhibición del metabolismo mediado por CYP.
Excreción/Eliminación La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
42 Poblaciones especiales
Pacientes pediátricos - No se ha estudiado fondaparinux en esta población.
Pacientes ancianos - La función renal puede estar disminuida con la edad, por lo que, la capacidad de eliminación de fondaparinux puede estar reducida en ancianos.
En pacientes de más de 75 años de edad, sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años.
Un diseño similar se ha observado con los pacientes tratados de TVP y EP.
Insuficiencia renal - En comparación con pacientes con función renal normal (aclaramiento de creatinina > 80 ml/min), para pacientes sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día, el aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve (aclaramiento de creatinina 50 a 80 ml/min) y, en promedio, 2 veces inferior que en pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30 a 50 ml/min).
En caso de insuficiencia renal grave (aclaramiento de creatinina < 30 ml/minuto), el aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Los valores de vida media residual asociada fueron de 29 horas en pacientes con insuficiencia renal moderada y de 72 horas en pacientes con insuficiencia renal grave.
Un diseño similar se ha observado con los pacientes tratados de TVP y EP.
Peso corporal - El aclaramiento plasmático de fondaparinux se incrementa con el peso corporal (9% de incremento por 10 kg).
Sexo - Tras la corrección para el peso corporal no se observaron diferencias entre sexos.
Raza - No se han estudiado prospectivamente diferencias farmacocinéticas debidas a la raza.
No obstante, en estudios realizados en Asia (japoneses), en voluntarios sanos no se halló un perfil farmacocinético diferente comparado con voluntarios sanos de raza caucásica.
Análogamente, no se observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a cirugía ortopédica.
Insuficiencia hepática - Tras una administración subcutánea única de fondaparinux a pacientes con insuficiencia hepática moderada (Categoría B Child-Pugh), la Cmax y el AUC totales (unido y sin unir) disminuyeron en un 22% y un 39%, respectivamente, comparado con sujetos que tenían una función hepática normal.
Las concentraciones plasmáticas más bajas de fondaparinux se atribuyeron a una disminución en la unión de fondaparinux a ATIII a consecuencia de la disminución de las concentraciones plasmáticas de ATIII en sujetos con insuficiencia hepática, y que por tanto produjo un aumento del aclaramiento renal de fondaparinux.
Por tanto, se prevé que las concentraciones de fondaparinux libre no varíen en pacientes con insuficiencia hepática de leve a moderada y por ello no se considera necesario un ajuste de la dosis de acuerdo con la farmacocinética de fondaparinux.
La farmacocinética de fondaparinux no se ha estudiado en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad y genotoxicidad.
Los estudios de dosis repetidas y de toxicidad en la reproducción no revelan un riesgo especial pero no proporcionaron una documentación adecuada en los márgenes de seguridad debido a la limitada exposición en las especies animales.
43 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Agua para preparaciones inyectables, Ácido clorhídrico, Hidróxido de sodio.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6. 3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No congelar.
6.5 Naturaleza y contenido del recipiente
Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de longitud con un émbolo cuyo capuchón es del elastómero clorobutilo."
Arixtra 7,5 mg/0,6 ml está disponible en presentaciones de 2, 7, 10 y 20 jeringas.
Existen dos tipos de jeringas: • jeringas con un émbolo de color rojo oscuro provistas de un sistema de seguridad automático • jeringas con un émbolo de color rojo oscuro provistas de un sistema de seguridad manual Puede que solamente estén comercializados algunos tamaños de envase
6.6 Precauciones especiales de eliminación y otras manipulaciones La administración subcutánea se realiza del mismo modo que con una jeringa clásica.
En las soluciones parenterales debe comprobarse visualmente la ausencia de partículas y cambios de coloración antes de proceder a su administración.
Las instrucciones para la autoadministración se mencionan en el prospecto del producto.
Las jeringas precargadas de Arixtra se han diseñado con un sistema de seguridad para proteger de las lesiones por pinchazo de aguja después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Este medicamento es de un solo uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
44 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/206/012-014, 019 EU/1/02/206/029 EU/1/02/206/030 EU/1/02/206/034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN Fecha de la primera autorización:
21 de marzo 2002 Fecha de la última renovación:
21 de marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu./.
45 1.
NOMBRE DEL MEDICAMENTO
Arixtra 10 mg/0,8 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 10 mg de fondaparinux sódico en 0,8 ml de solución inyectable.
Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “exento de sodio”.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es un líquido transparente e incoloro o ligeramente amarillo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la Trombosis Venosa Profunda (TVP) aguda y tratamiento del Embolismo Pulmonar (EP) agudo, excepto en pacientes hemodinámicamente inestables o en pacientes que requieran trombólisis o embolectomía pulmonar.
4.2 Posología y forma de administración
La dosis recomendada de fondaparinux es de 7,5 mg una vez al día (pacientes con peso corporal ≥ 50 kg y ≤ 100 kg), administrada por inyección subcutánea.
Para pacientes con peso corporal < 50 kg, la dosis recomendada es de 5 mg.
Para pacientes con peso corporal > 100 kg, la dosis recomendada es de 10 mg.
El tratamiento debe continuar durante un mínimo de 5 días y hasta que se haya establecido una adecuada anticoagulación oral (International Normalized Ratio entre 2 y 3).
Debería iniciarse el tratamiento de anticuagulación oral concomitante tan pronto como sea posible, y normalmente antes de las 72 horas.
El periodo medio de administración en los ensayos clínicos fue de 7 días, y la experiencia clínica en tratamientos superiores a 10 días es limitada.
Poblaciones especiales Pacientes ancianos - No es necesario un ajuste de la dosis.
Fondaparinux debe administrarse con precaución en pacientes con edad ≥ 75 años, ya que la función renal disminuye con la edad (ver sección 4.4).
Insuficiencia renal - Fondaparinux debe administrarse con precaución en pacientes con insuficiencia renal moderada (ver sección 4.4).
No hay experiencia en el subgrupo de pacientes con peso corporal elevado (> 100 kg) y que padecen insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
En este subgrupo, tras una dosis diaria inicial de 10 mg, puede considerarse una reducción de dosis a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.4).
Fondaparinux no debe utilizarse en pacientes con insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min) (ver sección 4.3).
En pacientes con insuficiencia hepática grave, fondaparinux debe utilizarse con
46 precaución debido a que no se ha estudiado en este grupo de pacientes (ver secciones 4.4 y 5.2).
Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
La administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
Para evitar la pérdida de medicamento cuando se utiliza la jeringa precargada, abstenerse de expulsar la burbuja de aire de la jeringa antes de la inyección.
La aguja debe insertarse perpendicularmente en toda su longitud, en un pliegue cutáneo formado entre los dedos pulgar e índice, manteniendo el pliegue durante toda la inyección.
Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6.
4.3 Contraindicaciones
- hipersensibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
- endocarditis bacteriana aguda
- insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min).
4.4 Advertencias y precauciones especiales de empleo
Fondaparinux sólo puede administrarse por vía subcutánea.
No debe administrarse por vía intramuscular.
Para tratamiento, existe experiencia limitada con fondaparinux en pacientes hemodinámicamente inestables y no existe experiencia en pacientes que requieran trombolisis, embolectomía o inserción de un filtro en la vena cava.
Hemorragia Fondaparinux, debe utilizarse con precaución en pacientes con un riesgo hemorrágico incrementado, tal y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de plaquetas < 50.000/mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de pacientes que se detallan a continuación.
Al igual que otros anticoagulantes, fondaparinux debe administrarse con precaución en pacientes que se hayan sometido recientemente a una intervención quirúrgica (< 3 días) y únicamente cuando la hemostasia se haya establecido.
No debe administrarse concomitantemente con fondaparinux agentes que puedan incrementar el riesgo de hemorragia.
Estos agentes incluyen desirudina, agentes fibrinolíticos, antagonistas de los receptores GPIIb/IIIa, heparina, heparinoides o heparinas de bajo peso molecular (HBPM).
Durante el tratamiento de la TVP, el tratamiento concomitante con antagonistas de la vitamina K debe administrarse de acuerdo con la información recogida en la sección 4.5.
Deben utilizarse con precaución otros medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, ticlopidina ó clopidogrel), y los AINEs.
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Anestesia raquídea /epidural En pacientes que reciben fondaparinux para el tratamiento de la TVP y no como profilaxis, no debe ser utilizada la anestesia raquídea/epidural en caso de intervenciones quirúrgicas.
47 Pacientes ancianos En pacientes ancianos se incrementa el riesgo de sangrado.
(ver sección 5.2).
Las incidencias de sangrado en pacientes a los que se les administró el régimen recomendado en el tratamiento de la TVP o EP y con edades < 65 años, 65-75 y > 75 años fueron del 3,0%, 4,5% y 6,5% respectivamente.
Las incidencias correspondientes en pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de la TVP fueron del 2,5%, 3,6% y 8,3% respectivamente, cuando las incidencias en los pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 5,5%, 6,6% y 7,4%, respectivamente.
(ver sección 4.2).
Bajo peso corporal La experiencia clínica es limitada en pacientes con peso corporal < 50 kg. fondaparinux deberá administrarse con precaución a una dosis diaria de 5 mg en esta población (ver secciones 4.2 y 5.2).
Insuficiencia renal El riesgo de sangrado aumenta al agravarse la insuficiencia renal.
Se sabe que fondaparinux se excreta principalmente por vía renal.
Las incidencias de sangrado en pacientes a los que se les administró el régimen recomendado en el tratamiento de la TVP o EP con función renal normal, insuficiencia renal leve, insuficiencia renal moderada e insuficiencia renal grave fueron del 3,0% (34/1132), 4,4% (32/733), 6,6% (21/318) y 14,5% (8/55) respectivamente.
Las incidencias correspondientes a pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de TVP fueron del 2,3% (13/559), 4,6% (17/368), 9,7% (14/145) y 11,1% (2/18) respectivamente y en pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 6,9% (36/523), 3,1% (11/352), 11,1% (18/162) y del 10,7% (3/28), respectivamente.
Fondaparinux está contraindicado en la insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min) y deberá administrarse con precaución en pacientes con insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
La duración del tratamiento no deberá exceder del período estudiado en el ensayo clínico (media de 7 días) (ver secciones 4.2, 4.3 y 5.2).
No hay experiencia en el subgrupo de pacientes con peso corporal elavado (> 100 kg) y que padezcan insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
Fondaparinux deberá administrarse con precaución en dichos pacientes.
Tras una dosis inicial diaria de 10 mg, puede considerarse una reducción de la dosis diaria a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.2).
Insuficiencia hepática grave La administración de fondaparinux debe ser considerada con precaución en pacientes que padezcan insuficiencia hepática grave, debido al déficit de factores de coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2).
Pacientes con Trombocitopenia Inducida por Heparina Fondaparinux debe utilizarse con precaución en pacientes con antecedentes de Trombocitopenia Inducida por Heparinas (TIH).
No se ha estudiado formalmente la eficacia y seguridad de fondaparinux en pacientes con TIH tipo II.
Fondaparinux no se une al factor 4 plaquetario y no presenta reacción cruzada con sueros de pacientes con TIH tipo II.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de TIH en pacientes tratados con fondaparinux.
Hasta la fecha, no se ha establecido una relacion causal entre el tratamiento con fondaprarinux y la aparición de TIH.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración concomitante de fondaparinux con agentes que puedan elevar el riesgo de sangrado incrementan el riesgo hemorrágico (ver sección 4.4).
En ensayos clínicos realizados con fondaparinux, los anticoagulantes orales (warfarina) no interaccionan con la farmacocinética de fondaparinux; a la dosis utilizada en los estudios de
48 interacción (10 mg) fondaparinux no influye en la actividad anticoagulante monitorizada (INR) de warfarina.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye en el tiempo de sangrado bajo tratamiento con ácido acetilsalicílico o con piroxicam; asimismo tampoco influye en la farmacocinética de digoxina al alcanzar el estado estacionario.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles en mujeres embarazadas expuestas.
Los estudios en animales no son suficientes en lo que respecta a los efectos sobre el embarazo, el desarrollo embrio-fetal, el parto y el desarrollo postnatal, debido a la exposición limitada.
No se debe prescribir fondaparinux a mujeres embarazadas a menos que sea claramente necesario.
Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con fondaparinux.
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de fondaparinux ha sido evaluada en 2.517 pacientes tratados para el TromboEmbolismo Venoso (TEV) y tratados con fondaparinux durante un período medio de 7 días.
Las reacciones adversas más frecuentes fueron complicaciones en el sangrado (ver sección 4.4).
Las reacciones adversas notificadas por el investigador que al menos están posiblemente relacionadas con fondaparinux se presentan agrupadas según su frecuencia (muy frecuentes: ≥ 1/10; frecuentes: ≥ 1/100, < 1/10; poco frecuentes: ≥ 1/1.000, < 1/100; raras: ≥ 1/10.000, < 1/1.000; muy raras: ≥ 1/10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico.
49 Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático
Reacciones adversas en pacientes en tratamiento de la TVP (1) Frecuentes: hemorragia (gastrointestinal, hematuria, hematoma, epistaxis, haemoptysis, hemorragia útero- vaginal, haemartrosis, ocular, púrpura, contusiones).
Poco frecuentes: anemia, trombocitemia
Raras: otros sangrados (hepático, retroperitoneal, intracraneal/intracerebral), trombocitemia.
Trastornos del sistema inmunológico Trastornos del metabolismo y de la nutrición
Raras: reacción alérgica Raras: aumento del nitrógeno no proteínico (Npn) (2)
Trastornos del sistema nervioso
Poco frecuentes: dolor de cabeza
Raras:, mareos
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Poco frecuentes: náuseas, vómitos Poco frecuentes: función hepática alterada.
Raras: rash eritematoso
Trastornos generales y alteraciones en Poco frecuentes: dolor, edema el lugar de administración Raras: reacción en el lugar de la inyección
(1) las reacciones adversas aisladas no se han considerado excepto si fueron relevantes desde el punto de vista médico.
(2) nitrógeno no proteínico como urea, ácido úrico, aminoácido, etc.
4.9 Sobredosis
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
Se desconoce antídoto para fondaparinux.
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del tratamiento y buscar el agente causal.
Debe considerarse iniciar un tratamiento apropiado como la hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antitrombótico.
Código ATC:
B01AX05.
Efectos farmacodinámicos Fondaparinux es un inhibidor sintético y selectivo del factor X activado (Xa).
La actividad antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (antitrombina).
Por su unión selectiva a la antitrombina, fondaparinux potencia (unas 300 veces) la neutralización innata del factor Xa por la antitrombina.
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
50 tiempo de coagulación activado (TCA) o tiempo de protrombina (TP) / Razón Internacional Normalizada (INR) ni tampoco al tiempo de sangrado o la actividad fibrinolítica.
Sin embargo, se han recibido notificaciones espontáneas raras de casos de prolongación del TTP A.
A dosis elevadas pueden producirse cambios en la TTPA.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye significativamente en la actividad anticoagulante (INR) de warfarina.
Fondaparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
Estudios clínicos El programa clínico de fondaparinux en el tratamiento del tromboembolismo venoso fue diseñado para demostrar la eficacia de fondaparinux en el tratamiento de la trombosis venosa profunda (TVP) y del embolismo pulmonar (EP).
En los ensayos clínicos controlados de fase II y III se estudiaron alrededor de 4.874 pacientes.
Tratamiento de la Trombosis Venosa Profunda En un ensayo clínico a doble ciego, randomizado, con pacientes que presentaban un diagnóstico confirmado de TVP sintomática aguda, se administró fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) ó 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día y se comparó con enoxaparina sódica 1 mg/kg subcutáneamente 2 veces al día.
Fueron tratados un total de 2.192 pacientes; para ambos grupos, los pacientes se trataron durante al menos 5 días y un máximo de 26 días (media de 7 días).
Ambos grupos de tratamiento recibieron una terapia con antagonistas de la vitamina k, iniciada generalmente durante las 72 horas tras la primera administración del fármaco del estudio y continuó durante 90 ± 7 días, con ajustes regulares de la dosis para alcanzar un INR de 2-3.
El primer endpoint de eficacia fue la combinación de TEV no mortal recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux a demostró ser no inferior a enoxaparina (incidencia TEV 3,9% y 4,1%, respectivamente).
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,1% de los pacientes tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con enoxaparina.
Tratamiento del Embolismo Pulmonar Se realizó un ensayo clínico abierto, randomizado, en pacientes que presentaban un diagnóstico de EP sintomático agudo.
El diagnóstico fue confirmado con controles objetivos (gammagrafía, angiografia pulmonar o tomografía espiral computerizada).
Se excluyeron los pacientes que requirieron trombolisis o embolectomía o filtro en la vena cava.
Durante la fase de selección los pacientes randomizados podrían haber sido pretratados con HNF pero se excluyeron los pacientes tratados durante más de 24 horas con dosis terapéuticas de anticoagulante o con hipertensión no controlada.
Se administró fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) ó 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día y se comparó con heparina no fraccionada administrada IV en bolus (5.000 UI) seguida de una perfusión continua IV ajustada para mantener los valores control de TTPA entre 1,5 – 2,5.
Se trataron un total de 2.184 pacientes; para ambos grupos, los pacientes fueron tratados durante al menos 5 días y hasta un máximo de 22 días (media de 7 días).
Ambos grupos de tratamiento recibieron una terapia con antagonistas de la vitamina K generalmente iniciada durante las 72 horas tras la primera administración del fármaco del estudio y continuaron durante 90 ± 7 días, con dosis regulares ajustadas para alcanzar un INR de 2-3.
El endpoint primario de eficacia fue la combinación de TEV no mortal recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux demostró ser no inferior a la heparina no fraccionada (incidencia TEV 3,8% y 5,0%, respectivamente).
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,3% de los pacientes tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con heparina no fraccionada.
51 5.2 Propiedades farmacocinéticas
La farmacocinética de fondaparinux sódico se deriva de las concentraciones plasmáticas de fondaparinux cuantificadas vía actividad anti factor Xa.
Únicamente fondaparinux puede utilizarse para calibrar el ensayo de valoración anti-Xa (los estándares internacionales de heparina o HBPM no son apropiados para este uso).
Como resultado, las concentraciones de fondaparinux se expresan en miligramos (mg).
Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa (biodisponibilidad absoluta del 100%).
Después de una inyección subcutánea única de 2,5 mg de fondaparinux a sujetos jóvenes sanos, la concentración plasmática máxima (Cmax media = 0,34 mg/l) se obtiene 2 horas tras la administración.
Concentraciones plasmáticas iguales a la mitad de los valores medios de Cmax se alcanzan 25 minutos tras la administración.
En sujetos ancianos y sanos, la farmacocinética de fondaparinux administrada subcutáneamente es lineal en el rango de 2 a 8 mg.
Siguiendo la administración de una dosis al día se obtienen los niveles plasmáticos del steady state después de 3 a 4 días con un incremento de 1,3 veces en la Cmax y la AUC.
La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y Cmin (mg/l) – 0,14 (56%).
En pacientes con fractura de cadera, asociada a una avanzada edad, las concentraciones plasmáticas de fondaparinux en el estado estacionario son:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
En el tratamiento de la TVP y el EP, se administró a los pacientes fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) o 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día; las dosis ajustadas al peso corporal proporcionaron una exposición similar en todas las categorías de peso corporal.
La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes con TEV que recibieron el régimen de dosis propuesto de fondaparinux son:
Cmax (mg/l) – 1,41 (23%), Tmax (h) – 2,4 (8%) y Cmin (mg/l) – 0,52 (45%).
Los percentiles asociados 5º y 95º son, respectivamente, 0,97 y 1,92 para Cmax (mg/l), y 0,24 y 0,95 para Cmin (mg/l).
Distribución El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux se une in vitro elevada y específicamente a la proteína antithrombina, en una unión dependiente de la concentración plasmática (98,6% a 97% en un intervalo de concentración de 0,5 a 2 mg/l).
Fondaparinux no se une significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4).
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la antithrombina, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a proteínas.
Metabolismo Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y en particular, no hay evidencia de la formación de metabolitos activos.
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in vivo por inhibición del metabolismo mediado por CYP.
Excreción/Eliminación La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
52 Poblaciones especiales
Pacientes pediátricos - No se ha estudiado fondaparinux en esta población.
Pacientes ancianos - La función renal puede estar disminuida con la edad, por lo que, la capacidad de eliminación de fondaparinux puede estar reducida en ancianos.
En pacientes de más de 75 años de edad, sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años.
Un diseño similar se ha observado con los pacientes tratados de TVP y EP.
Insuficiencia renal - En comparación con pacientes con función renal normal (aclaramiento de creatinina > 80 ml/min), para pacientes sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día, el aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve (aclaramiento de creatinina 50 a 80 ml/min) y, en promedio, 2 veces inferior que en pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30 a 50 ml/min).
En caso de insuficiencia renal grave (aclaramiento de creatinina < 30 ml/minuto), el aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Los valores de vida media residual asociada fueron de 29 horas en pacientes con insuficiencia renal moderada y de 72 horas en pacientes con insuficiencia renal grave.
Un diseño similar se ha observado con los pacientes tratados de TVP y EP.
Peso corporal - El aclaramiento plasmático de fondaparinux se incrementa con el peso corporal (9% de incremento por 10 kg).
Sexo - Tras la corrección para el peso corporal no se observaron diferencias entre sexos.
Raza - No se han estudiado prospectivamente diferencias farmacocinéticas debidas a la raza.
No obstante, en estudios realizados en Asia (japoneses), en voluntarios sanos no se halló un perfil farmacocinético diferente comparado con voluntarios sanos de raza caucásica.
Análogamente, no se observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a cirugía ortopédica.
Insuficiencia hepática - Tras una administración subcutánea única de fondaparinux a pacientes con insuficiencia hepática moderada (Categoría B Child-Pugh), la Cmax y el AUC totales (unido y sin unir) disminuyeron en un 22% y un 39%, respectivamente, comparado con sujetos que tenían una función hepática normal.
Las concentraciones plasmáticas más bajas de fondaparinux se atribuyeron a una disminución en la unión de fondaparinux a ATIII a consecuencia de la disminución de las concentraciones plasmáticas de ATIII en sujetos con insuficiencia hepática, y que por tanto produjo un aumento del aclaramiento renal de fondaparinux.
Por tanto, se prevé que las concentraciones de fondaparinux libre no varíen en pacientes con insuficiencia hepática de leve a moderada y por ello no se considera necesario un ajuste de la dosis de acuerdo con la farmacocinética de fondaparinux.
La farmacocinética de fondaparinux no se ha estudiado en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad y genotoxicidad.
Los estudios de dosis repetidas y de toxicidad en la reproducción no revelan un riesgo especial pero no proporcionaron una documentación adecuada en los márgenes de seguridad debido a la limitada exposición en las especies animales.
53 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Agua para preparaciones inyectables, Ácido clorhídrico, Hidróxido de sodio.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6. 3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No congelar.
6.5 Naturaleza y contenido del envase
Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de longitud con un émbolo cuyo capuchón es del elastómero clorobutilo."
Arixtra 10 mg/0,8 ml está disponible en presentaciones de 2, 7, 10 y 20 jeringas.
Existen dos tipos de jeringas: • jeringas con un émbolo de color violeta provistas de un sistema de seguridad automático • jeringas con un émbolo de color violeta provistas de un sistema de seguridad manual Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La administración subcutánea se realiza del mismo modo que con una jeringa clásica.
En las soluciones parenterales debe comprobarse visualmente la ausencia de partículas y cambios de coloración antes de proceder a su administración.
Las instrucciones para la autoadministración se mencionan en el prospecto del producto.
Las jeringas precargadas de Arixtra se han diseñado con un sistema de seguridad para proteger de las lesiones por pinchazo de aguja después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Este medicamento es de un solo uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/206/015-017, 020 EU/1/02/206/031 EU/1/02/206/032 EU/1/02/206/035
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo 2002 Fecha de la última renovación:
21 de marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu./.
55 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES
56 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Glaxo Wellcome Production 1, rue de l’Abbaye F-76960 Notre Dame de Bondeville Francia
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a receta médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia está implantado y funcionando antes y durante la comercialización del medicamento, tal y como está descrito en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, en su versión de junio de 2006.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, tal y como se ha acordado en la versión 1.2 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización, así como cualquier actualización posterior del PGR acordada con el CHMP.
El PGR actualizado debe presentarse junto con el próximo Informe Periódico de Seguridad (IPS), de acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano.
Además, se debe presentar un PGR actualizado en los siguientes casos: o Cuando se disponga de nueva información que pueda tener un impacto en las Especificaciones de Seguridad vigentes, el Plan de Farmacovigilancia o las actividades de minimización de riesgos o En los 60 días siguientes a los hitos importantes especificados en los planes (de farmacovigilancia o de minimización de riesgos) o A petición de la EMEA.
57 ANEXO III
ETIQUETADO Y PROSPECTO
58 A.
ETIQUETADO
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Arixtra 1,5 mg/0,3 ml solución inyectable Fondaparinux sódico
2.
PRINCIPIO(S) ACTIVO(S)
La jeringa precargada (0,3 ml) contiene 1,5 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad
Solución inyectable, 2 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema manual de seguridad
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
60 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 206/005- 2 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/006- 7 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/007- 10 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/008- 20 jeringas precargadas provistas de un sistema automático de seguridad
EU/1/02/206/024 - 2 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/025 - 10 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/026 - 20 jeringas precargadas provistas de un sistema manual de seguridad
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
arixtra 1,5 mg-0,3 ml solución inyectable
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
NOMBRE MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Arixtra 1,5 mg/0,3 ml inyectable Fondaparinux Na
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP {MM/AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Arixtra 2,5 mg/0,5 ml solución inyectable Fondaparinux sódico
2.
PRINCIPIO(S) ACTIVO(S)
La jeringa precargada (0,5 ml) contiene 2,5 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad
Solución inyectable, 2 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema manual de seguridad
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
63 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 206/001 – 2 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/002 – 7 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/003 – 10 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/004 – 20 jeringas precargadas provistas de un sistema automático de seguridad
EU/1/02/206/021 - 2 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/022 - 10 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/023 - 20 jeringas precargadas provistas de un sistema manual de seguridad
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
arixtra 2,5 mg-0,5 ml solución inyectable
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Arixtra 2,5 mg/0,5 ml inyectable Fondaparinux Na
Vía subcutánea/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP {MM/AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Arixtra 5 mg/0,4 ml solución inyectable Fondaparinux sódico
2.
PRINCIPIO(S) ACTIVO(S)
La jeringa precargada (0,4 ml) contiene 5 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad
Solución inyectable, 2 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema manual de seguridad
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Peso corporal inferior a 50 kg.
8.
FECHA DE CADUCIDAD
66 CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 206/009 – 2 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/010 – 7 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/011 – 10 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/018 – 20 jeringas precargadas provistas de un sistema automático de seguridad
EU/1/02/206/027 - 2 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/028 - 10 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/033 - 20 jeringas precargadas provistas de un sistema manual de seguridad
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
arixtra 5 mg/0,4 ml solución inyectable
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Arixtra 5 mg/0,4 ml inyectable Fondaparinux Na
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP {MM/AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Arixtra 7,5 mg/0,6 ml solución inyectable Fondaparinux sódico
2.
PRINCIPIO(S) ACTIVO(S)
La jeringa precargada (0,6 ml) contiene 7,5 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad
Solución inyectable, 2 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema manual de seguridad
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Peso corporal entre 50 y 100 kg.
8.
FECHA DE CADUCIDAD
69 CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 206/012 – 2 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/013 – 7 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/014 – 10 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/019 – 20 jeringas precargadas provistas de un sistema automático de seguridad
EU/1/02/206/029 - 2 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/030 - 10 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/034 - 20 jeringas precargadas provistas de un sistema manual de seguridad
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
arixtra 7,5 mg/0,6 ml solución inyectable
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Arixtra 7,5 mg/0,6 ml inyectable Fondaparinux Na
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP {MM/AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Arixtra 10 mg/0,8 ml solución inyectable Fondaparinux sódico
2.
PRINCIPIO(S) ACTIVO(S)
La jeringa precargada (0,8 ml) contiene 10 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad
Solución inyectable, 2 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 10 jeringas precargadas provistas de un sistema manual de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema manual de seguridad
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Peso corporal superior a 100 kg.
8.
FECHA DE CADUCIDAD
72 CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 206/015 – 2 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/016 – 7 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/017 – 10 jeringas precargadas provistas de un sistema automático de seguridad EU/1/02/206/020 – 20 jeringas precargadas provistas de un sistema automático de seguridad
EU/1/02/206/031 - 2 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/032- 10 jeringas precargadas provistas de un sistema manual de seguridad EU/1/02/206/035 - 20 jeringas precargadas provistas de un sistema manual de seguridad
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
arixtra 10 mg/0,8 ml solución inyectable
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Arixtra 10 mg/0,8 ml inyectable Fondaparinux Na
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP {MM/AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
74 B.
PROSPECTO
75 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Arixtra 1,5 mg/0,3 ml solución inyectable fondaparinux sódico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Arixtra y para qué se utiliza 2.
Antes de utilizar Arixtra 3.
Cómo utilizar Arixtra 4.
Posibles efectos adversos 5.
Conservación de Arixtra 6.
Información adicional
1.
QUÉ ES ARIXTRA Y PARA QUÉ SE UTILIZA
Arixtra es un medicamento que contribuye a evitar que se formen coágulos en los vasos sanguíneos (un agente antitrombótico).
Arixtra contiene una sustancia sintética llamada fondaparinux sódico.
Ésta detiene el efecto del factor de coagulación Xa “diez-A” en la sangre y, por tanto previene la formación de coágulos sanguíneos indeseados (trombos) en los vasos sanguíneos.
Arixtra se utiliza para: • evitar la formación de coágulos sanguíneos en los vasos sanguíneos de las piernas o pulmones tras cirugía ortopédica, tal como cirugía de cadera o rodilla, o cirugía abdominal • prevenir la formación de coágulos sanguíneos durante y poco después de un periodo de movilidad restringida debido a una enfermedad aguda.
2.
ANTES DE UTILIZAR ARIXTRA
No use Arixtra: • si es alérgico (hipersensible) a fondaparinux sódico o a cualquiera de los demás componentes de Arixtra • si está sangrando de forma importante • si padece una infección bacteriana del corazón • si padece una enfermedad renal muy grave. → Informe a su médico si cree que le afecta alguna de estas situaciones.
Si es así, usted no debe utilizar Arixtra.
Tenga especial cuidado con Arixtra:
Antes de utilizar Arixtra, su médico tiene que saber: • si presenta un riesgo de sangrado incontrolado (hemorragia), tal como:
· úlcera gástrica
· trastornos hemorrágicos
· sangrado en el cerebro reciente (hemorragia intracraneal)
76
· cirugía reciente cerebral, de columna vertebral u oftalmológica
• si presenta una enfermedad hepática grave • si presenta una enfermedad renal • si tiene 75 años o más • si pesa menos de 50 kg → Informe a su médico si le afecta alguna de estas situaciones.
Niños Arixtra no se ha probado en niños ni en adolescentes menores de 17 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
El uso de otros medicamentos puede afectar a la forma en que actúa Arixtra o verse afectados por Arixtra.
Embarazo y lactancia Arixtra no debe recetarse a mujeres embarazadas a menos que se considere estrictamente necesario.
No se recomienda la lactancia durante el tratamiento con Arixtra.
Si está embarazada, cree que puede estarlo, o si está en periodo de lactancia: → informe a su médico o farmacéutico.
Información importante sobre alguno de los componentes de Arixtra Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente “exento de sodio”.
3.
CÓMO UTILIZAR ARIXTRA
Siga exactamente las instrucciones de administración de Arixtra indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de 2,5 mg una vez al día, inyectada aproximadamente a la misma hora cada día.
Si padece una enfermedad del riñón, la dosis puede reducirse a 1,5 mg una vez al día.
Cómo administrar Arixtra • Arixtra se administra por inyección bajo la piel (subcutáneamente) en un pliegue cutáneo formado en el área inferior del abdomen.
Las jeringas están pre-cargadas con la dosis exacta que usted necesita.
Hay diferentes jeringas para las dosis de 2,5 mg y 1,5 mg.
Para una descripción detallada del modo de empleo de Arixtra vea el final del prospecto. • No inyectar Arixtra en un músculo.
Durante cuanto tiempo debe utilizar Arixtra Debe utilizar Arixtra durante el periodo de tiempo que le haya indicado su médico, ya que Arixtra le previene de sufrir una enfermedad importante.
Si se inyecta más Arixtra del que debiera Póngase en contacto con su médico o farmacéutico inmediatamente porque hay un mayor riesgo de sangrado.
Si olvidó usar Arixtra • Administre la dosis tan pronto como la recuerde.
No se inyecte una dosis doble para compensar las dosis olvidadas. • En caso de duda, póngase en contacto con su médico o farmacéutico.
77 Si interrumpe el tratamiento con Arixtra Si interrumpe el tratamiento antes de que su médico se lo haya indicado, corre el riesgo de desarrollar un coágulo sanguíneo en una vena en su pierna o en el pulmón.
Antes de interrumpir el tratamiento, póngase en contacto con su médico o farmacéutico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Arixtra puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes Estos pueden afectar a más de 1 de cada 100 pacientes tratados con Arixtra. • sangrado (por ejemplo de la zona donde se ha hecho la operación, de una úlcera de estómago existente o de la nariz, encías) • anemia (una reducción en el número de glóbulos rojos)
Efectos adversos poco frecuentes Estos pueden afectar hasta 1 de cada 100 pacientes tratados con Arixtra. • moratones o hinchazón (edema) • estar o sentirse mareado (náuseas o vómitos) • dolor en el pecho • dificultad al respirar • erupción cutánea o picor en la piel • exudación de la herida de la operación • fiebre • reducción o aumento del número de plaquetas (células de la sangre necesarias para la coagulación) • aumento de algunas sustancias químicas (enzimas) producidas por el hígado.
Efectos adversos raros Estos pueden afectar hasta 1 de cada 1.000 pacientes tratados con Arixtra. • reacción alérgica • sangrado interno en el cerebro o abdomen • ansiedad o confusión • dolor de cabeza • desmayo o mareo, tensión baja • somnolencia o cansancio • rubor • tos • dolor de piernas o dolor de estómago • diarrea o estreñimiento • indigestión • infección de heridas • incremento de la bilirrubina (una sustancia producida por el hígado) en la sangre • reducción del potasio en sangre
Si sufre efectos adversos → Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
78 5.
CONSERVACIÓN DE ARIXTRA
• Mantener fuera del alcance y de la vista de los niños • No congelar • No es necesario conservar Arixtra en la nevera.
• después de la fecha de caducidad que aparece en la etiqueta y el estuche • si nota que hay partículas en la solución, o si la solución está decolorada • si observa que la jeringa está dañada • si ha abierto la jeringa y no la va a utilizar inmediatamente.
Eliminación de jeringas:
Los medicamentos y las jeringas no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Arixtra • El principio activo es 1,5 mg de fondaparinux sódico en 0,3 ml de solución inyectable • Los demás componentes son cloruro de sodio, agua para preparaciones inyectables, y ácido clorhídrico y/o hidróxido de sodio para ajustar el pH
Arixtra no contiene ningún producto de animales.
Aspecto del producto y contenido del envase Arixtra es una solución inyectable transparente e incolora.
Se presenta en una jeringa precargada para uso único, equipada con un sistema de seguridad que contribuye a evitar pinchazos accidentales después de su uso.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido.
Responsable de la fabricación:
Glaxo Wellcome Production, 1 rue de l'Abbaye, F-76960 Notre Dame de Bondeville, Francia.
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu
79 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 2 80 25 00 medical.x.si@gsk.com
80 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Hay dos tipos de jeringas de seguridad para Arixtra, diseñadas para proteger de los pinchazos accidentales después de su uso.
Un tipo de jeringas tiene un sistema automático de protección de la aguja y el otro tiene un sistema manual.
Componentes de las jeringas:
Protector de la aguja Émbolo Zona de sujeción (con los dedos) Capuchón de seguridad de la aguja
Dibujo 1.
Jeringa con un sistema automático de protección de la aguja
Dibujo 2.
Jeringa con un sistema manual de Dibujo 3.
protección de la aguja con el capuchón de seguridad cubriendo la aguja DESPUÉS DEL USO
DESCRIPCIÓN DEL MODO DE EMPLEO DE ARIXTRA
Instrucciones de uso Estas instrucciones sirven para los dos tipos de jeringas (con sistema automático y con sistema manual de protección de la aguja).
Cuando haya una instrucción diferente entre jeringas se especificará claramente.
1.
Lávese cuidadosamente las manos con agua y jabón y séquelas con una toalla.
2.
Saque la jeringa del envase y revise que: • no ha pasado la fecha de caducidad • la solución es transparente e incolora y no contiene partículas • la jeringa no ha sido abierta o dañada
82 3.
Siéntese o recuéstese en una posición cómoda.
Seleccione un punto en la zona inferior del abdomen (vientre), al menos a 5 cm por debajo del ombligo (dibujo A).
Para cada inyección alterne el lado izquierdo y derecho de la zona inferior del abdomen.
Esto ayudará a reducir las molestias en el lugar de inyección.
Dibujo A
4.
Limpie el área de inyección con una toallita o algodón impregnado en alcohol.
5.
Retire el protector de la aguja: primero girándolo (dibujo B1) y luego tirando hacia fuera desde el cuerpo de la jeringa (dibujo B2).
Deseche el protector de la aguja.
Nota importante • No toque la aguja e impida que se ponga en contacto con cualquier superficie antes de la inyección. • Es habitual hallar una pequeña burbuja de aire en la Dibujo B1 jeringa.
No trate de eliminar esta burbuja de aire antes de aplicar la inyección ya que se podría perder parte del medicamento.
6.
Pellizque suavemente la piel que ha limpiado previamente hasta formar un pliegue.
Sujete el pliegue entre el pulgar y el índice durante toda la inyección (dibujo C).
Dibujo C 7.
Sostenga firmemente la jeringa por la zona de sujeción.
Inserte la aguja en toda su longitud dentro del pliegue cutáneo formando un ángulo recto (dibujo D).
Dibujo D
83 8.
(dibujo E).
Dibujo E Jeringa con sistema automático
9.
Suelte el émbolo y la aguja se desplazará automáticamente desde la piel hasta un capuchón de seguridad donde quedará bloqueada permanentemente (dibujo F).
Dibujo F
9.
Despúes de la inyección sujete la jeringa por el capuchón de seguridad de la aguja con los dedos de una mano, agarre con los dedos de la otra mano la zona de sujeción y tire hacia atrás.
Esta acción libera al capuchón.
Deslice el capuchón por el cuerpo de la jeringa hasta que quede bloqueado en una posición que cubra a la aguja tal y como se muestra en el dibujo 3.
No deposite la aguja empleada en el cubo de la basura.
Deséchela siguiendo las instrucciones que le haya dado su médico o farmacéutico.
84 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Arixtra 2,5 mg/0,5 ml solución inyectable fondaparinux sódico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Arixtra y para qué se utiliza 2.
Antes de utilizar Arixtra 3.
Cómo utilizar Arixtra 4.
Posibles efectos adversos 5.
Conservación de Arixtra 6.
Información adicional
1.
QUÉ ES ARIXTRA Y PARA QUÉ SE UTILIZA
Arixtra es un medicamento que contribuye a evitar que se formen coágulos en los vasos sanguíneos (un agente antitrombótico).
Arixtra contiene una sustancia sintética llamada fondaparinux sódico.
Ésta detiene el efecto del factor de coagulación Xa “diez-A” en la sangre y, por tanto previene la formación de coágulos sanguíneos indeseados (trombos) en los vasos sanguíneos.
Arixtra se utiliza para: • evitar la formación de coágulos sanguíneos en los vasos sanguíneos de las piernas o pulmones tras cirugía ortopédica, tal como cirugía de cadera o rodilla, o cirugía abdominal • prevenir la formación de coágulos sanguíneos durante y poco después de un periodo de movilidad restringida debido a una enfermedad aguda • tratar algunos tipos de ataque al corazón y angina grave (dolor causado por un estrechamiento de las arterias del corazón).
2.
ANTES DE UTILIZAR ARIXTRA
No use Arixtra • si es alérgico (hipersensible) a fondaparinux sódico o a cualquiera de los demás componentes de Arixtra • si está sangrando de forma importante • si padece una infección bacteriana del corazón • si padece una enfermedad renal muy grave. → Informe a su médico si cree que le afecta alguna de estas situaciones.
Si es así, usted no debe utilizar Arixtra.
Tenga especial cuidado con Arixtra:
Antes de utilizar Arixtra, su médico tiene que saber: • si presenta un riesgo de sangrado incontrolado (hemorragia), tal como:
85
· úlcera gástrica
· trastornos hemorrágicos
· sangrado en el cerebro reciente (hemorragia intracraneal)
· cirugía reciente cerebral, de columna vertebral u oftalmológica
• si presenta una enfermedad hepática grave • si presenta una enfermedad renal • si tiene 75 años o más • si pesa menos de 50 kg. → Informe a su médico si le afecta alguna de estas situaciones.
Niños Arixtra no se ha probado en niños ni en adolescentes menores de 17 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
El uso de otros medicamentos puede afectar a la forma en que actúa Arixtra o verse afectados por Arixtra.
Embarazo y lactancia Arixtra no debe recetarse a mujeres embarazadas a menos que se considere estrictamente necesario.
No se recomienda la lactancia durante el tratamiento con Arixtra.
Si está embarazada, cree que puede estarlo, o si está en periodo de lactancia: → informe a su médico o farmacéutico.
Información importante sobre alguno de los componentes de Arixtra Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente “exento de sodio”.
3.
CÓMO UTILIZAR ARIXTRA
Siga exactamente las instrucciones de administración de Arixtra indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de 2,5 mg una vez al día, inyectada aproximadamente a la misma hora cada día.
Si padece una enfermedad del riñón, la dosis puede reducirse a 1,5 mg una vez al día.
Cómo administrar Arixtra • Arixtra se administra por inyección bajo la piel (subcutáneamente) en un pliegue cutáneo formado en el área inferior del abdomen.
Las jeringas están pre-cargadas con la dosis exacta que usted necesita.
Hay diferentes jeringas para las dosis de 2,5 mg y 1,5 mg.
Para una descripción detallada del modo de empleo de Arixtra vea el final del prospecto.
Para tratar algunos tipos de ataques al corazón, un profesional sanitario puede administrarle la primera dosis en una vena (vía intravenosa). • No inyectar Arixtra en un músculo.
Durante cuánto tiempo debe utilizar Arixtra Debe utilizar Arixtra durante el periodo de tiempo que le haya indicado su médico, ya que Arixtra le previene de sufrir una enfermedad grave.
Si se inyecta más Arixtra del que debiera Póngase en contacto con su médico o farmacéutico inmediatamente porque hay un mayor riesgo de sangrado.
86 Si olvidó usar Arixtra • Administre la dosis tan pronto como lo recuerde.
No se inyecte una dosis doble para compensar las dosis olvidadas. • En caso de duda, póngase en contacto con su médico o farmacéutico.
Si interrumpe el tratamiento con Arixtra Si interrumpe el tratamiento antes de que su médico se lo haya indicado, corre el riesgo de desarrollar un coágulo sanguíneo en una vena en su pierna o en el pulmón.
Antes de interrumpir el tratamiento, póngase en contacto con su médico o farmacéutico.
Si tiene cualquier otra duda sobre cómo usar este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Arixtra puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes Estos pueden afectar a más de 1 de cada 100 pacientes tratados con Arixtra. • sangrado (por ejemplo de la zona donde se ha hecho la operación, de una úlcera de estómago existente o de la nariz, encías) • anemia (una reducción en el número de glóbulos rojos)
Efectos adversos poco frecuentes Estos pueden afectar hasta 1 de cada 100 pacientes tratados con Arixtra. • moratones o hinchazón (edema) • estar o sentirse mareado (náuseas o vómitos) • dolor en el pecho • dificultad al respirar • erupción cutánea o picor en la piel • exudación de la herida de la operación • fiebre • reducción o aumento del número de plaquetas (células de la sangre necesarias para la coagulación) • aumento de algunas sustancias químicas (enzimas) producidas por el hígado.
Efectos adversos raros Estos pueden afectar hasta 1 de cada 1.000 pacientes tratados con Arixtra. • reacción alérgica • sangrado interno en el cerebro o abdomen • ansiedad o confusión • dolor de cabeza • desmayo o mareo, tensión baja • somnolencia o cansancio • rubor • tos • dolor de piernas o dolor de estómago • diarrea o estreñimiento • indigestión • infección de heridas • incremento de la bilirrubina (una sustancia producida por el hígado) en la sangre • reducción del potasio en sangre
87 Si sufre efectos adversos → Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ARIXTRA
• Mantener fuera del alcance y de la vista de los niños • No congelar • No es necesario conservar Arixtra en la nevera.
No utilice Arixtra: • después de la fecha de caducidad que aparece en la etiqueta y el estuche. • si nota que hay partículas en la solución, o si la solución está decolorada • si observa que la jeringa está dañada • si ha abierto la jeringa y no la va a utilizar inmediatamente.
Eliminación de jeringas:
Los medicamentos y las jeringas no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Arixtra • El principio activo es 2,5 mg de fondaparinux sódico en 0,5 ml de solución inyectable • Los demás componentes son cloruro de sodio, agua para preparaciones inyectables, y ácido clorhídrico y/o hidróxido de sodio para ajustar el pH.
Arixtra no contiene ningún producto de animales.
Aspecto del producto y contenido del envase Arixtra es una solución inyectable transparente e incolora.
Se presenta en una jeringa precargada para uso único, equipada con un sistema de seguridad que contribuye a evitar pinchazos accidentales después de su uso.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido.
Responsable de la fabricación:
Glaxo Wellcome Production, 1 rue de l'Abbaye, F-76960 Notre Dame de Bondeville, Francia.
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu
88 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
89 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Hay dos tipos de jeringas de seguridad para Arixtra, diseñadas para proteger de los pinchazos accidentales después de su uso.
Un tipo de jeringas tiene un sistema automático de protección de la aguja y el otro tiene un sistema manual.
Componentes de las jeringas:
Protector de la aguja Émbolo Zona de sujeción (con los dedos) Capuchón de seguridad de la aguja
Dibujo 1.
Jeringa con un sistema automático de protección de la aguja
Dibujo 2.
Jeringa con un sistema manual de Dibujo 3.
protección de la aguja con el capuchón de seguridad cubriendo la aguja DESPUÉS DEL USO
DESCRIPCIÓN DEL MODO DE EMPLEO DE ARIXTRA
Instrucciones de uso Estas instrucciones sirven para los dos tipos de jeringas (con sistema automático y con sistema manual de protección de la aguja).
Cuando haya una instrucción diferente entre jeringas se especificará claramente.
1.
Lávese cuidadosamente las manos con agua y jabón y séquelas con una toalla.
2.
Saque la jeringa del envase y revise que: • no ha pasado la fecha de caducidad • la solución es transparente e incolora y no contiene partículas • la jeringa no ha sido abierta o dañada
91 3.
Siéntese o recuéstese en una posición cómoda.
Seleccione un punto en la zona inferior del abdomen (vientre), al menos a 5 cm por debajo del ombligo (dibujo A).
Para cada inyección alterne el lado izquierdo y derecho de la zona inferior del abdomen.
Esto ayudará a reducir las molestias en el lugar de inyección.
Dibujo A
4.
Limpie el área de inyección con una toallita o algodón impregnado en alcohol.
5.
Retire el protector de la aguja: primero girándolo (dibujo B1) y luego tirando hacia fuera desde el cuerpo de la jeringa (dibujo B2).
Deseche el protector de la aguja.
Nota importante • No toque la aguja e impida que se ponga en contacto con cualquier superficie antes de la inyección. • Es habitual hallar una pequeña burbuja de aire en la Dibujo B1 jeringa.
No trate de eliminar esta burbuja de aire antes de aplicar la inyección ya que se podría perder parte del medicamento.
6.
Pellizque suavemente la piel que ha limpiado previamente hasta formar un pliegue.
Sujete el pliegue entre el pulgar y el índice durante toda la inyección (dibujo C).
Dibujo C 7.
Sostenga firmemente la jeringa por la zona de sujeción.
Inserte la aguja en toda su longitud dentro del pliegue cutáneo formando un ángulo recto (dibujo D).
Dibujo D
92 8.
(dibujo E).
Dibujo E Jeringa con sistema automático
9.
Suelte el émbolo y la aguja se desplazará automáticamente desde la piel hasta un capuchón de seguridad donde quedará bloqueada permanentemente (dibujo F).
Dibujo F
9.
Despúes de la inyección sujete la jeringa por el capuchón de seguridad de la aguja con los dedos de una mano, agarre con los dedos de la otra mano la zona de sujeción y tire hacia atrás.
Esta acción libera al capuchón.
Deslice el capuchón por el cuerpo de la jeringa hasta que quede bloqueado en una posición que cubra a la aguja tal y como se muestra en el dibujo 3.
No deposite la aguja empleada en el cubo de la basura.
Deséchela siguiendo las instrucciones que le haya dado su médico o farmacéutico.
93 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Arixtra 5 mg/0,4 ml solución inyectable Arixtra 7,5 mg/0,6 ml solución inyectable Arixtra 10 mg/0,8 ml solución inyectable Fondaparinux sódico.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Arixtra y para qué se utiliza 2.
Antes de utilizar Arixtra 3.
Cómo utilizar Arixtra 4.
Posibles efectos adversos 5.
Conservación de Arixtra 6.
Información adicional
1.
QUÉ ES ARIXTRA Y PARA QUÉ SE UTILIZA
Arixtra es un medicamento para tratar o contribuir a evitar la formación de coágulos en los vasos sanguíneos (un agente antitrombótico).
Arixtra contiene una sustancia sintética llamada fondaparinux sódico.
Ésta detiene el efecto del factor de coagulación Xa “diez-A” en la sangre y, por tanto previene la formación de coágulos sanguíneos indeseados (trombos) en los vasos sanguíneos.
Arixtra se utiliza para tratar a pacientes que posean algún coágulo sanguíneo en los vasos sanguíneos de sus piernas (trombosis venosa profunda) y/o los pulmones (embolismo pulmonar).
2.
ANTES DE UTILIZAR ARIXTRA
No utilice Arixtra: • si es alérgico (hipersensible) a fondaparinux sódico o a cualquiera de los demás componentes de Arixtra • si está sangrando de forma importante • si padece una infección bacteriana del corazón • si padece una enfermedad renal grave. → Informe a su médico si cree que le afecta alguna de estas situaciones.
Si es así, usted no debe utilizar Arixtra.
Tenga especial cuidado con Arixtra:
Antes de utilizar Arixtra, su médico tiene que saber: • si presenta un riesgo de sangrado incontrolado (hemorragia), tal como:
· úlcera gástrica
· trastornos hemorrágicos
· sangrado en el cerebro reciente (hemorragia intracraneal),
· cirugía reciente cerebral, de columna vertebral u oftalmológica;
94 • si presenta una enfermedad hepática grave • si presenta una enfermedad renal • si tiene 75 años o más. → Informe a su médico si le afecta alguna de estas situaciones.
Niños Arixtra no se ha probado en niños ni en adolescentes menores de 17 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
El uso de otros medicamentos puede afectar a la forma en que actúa Arixtra o verse afectados por Arixtra.
Embarazo y lactancia Arixtra no debe recetarse a mujeres embarazadas a menos que se considere estrictamente necesario.
No se recomienda la lactancia durante el tratamiento con Arixtra.
Si está embarazada, cree que puede estarlo, o si está en periodo de lactancia, → informe a su médico o farmacéutico.
Información importante sobre alguno de los componentes de Arixtra Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente “exento de sodio”.
3.
CÓMO UTILIZAR ARIXTRA
Siga exactamente las instrucciones de administración de Arixtra indicadas por su médico..
Consulte a su médico o farmacéutico si tiene dudas.
Su peso Inferior a 50 kg Entre 50 y 100 kg Superior a 100 kg
Dosis normal 5 mg una vez al día 7,5 mg una vez al día 10 mg una vez al día.
Esta dosis puede reducirse a 7,5 mg una vez al día si padece una enfermedad renal moderada.
Debe inyectarse aproximadamente a la misma hora cada día.
Cómo administrar Arixtra • Arixtra se administra por inyección bajo la piel (subcutáneamente) en un pliegue cutáneo formado en el área inferior del abdomen.
Las jeringas están pre-cargadas con la dosis exacta que usted necesita.
Hay diferentes jeringas para las dosis de 5 mg, 7,5 mg y 10 mg.
Para una descripción detallada del modo de empleo de Arixtra vea el final del prospecto. • No inyectar Arixtra en un músculo (intramuscularmente).
Durante cuánto tiempo debe utilizar Arixtra Debe utilizar Arixtra durante el periodo de tiempo que le haya indicado su médico, ya que Arixtra le previene de una enfermedad importante.
Si se inyecta más Arixtra del que debiera Póngase en contacto con su médico o farmacéutico inmediatamente porque hay un aumento del riesgo de sangrado.
No se inyecte una dosis doble para compensar las dosis olvidadas.
95 • En caso de duda, póngase en contacto con su médico o farmacéutico.
Si interrumpe el tratamiento con Arixtra Si interrumpe el tratamiento antes de que su médico se lo haya indicado, el coágulo sanguíneo puede no haber sido tratado adecuadamente y puede correr el riesgo de desarrollar un nuevo coágulo sanguíneo en una vena en su pierna o en el pulmón.
Antes de interrumpir el tratamiento, póngase en contacto con su médico o farmacéutico.
Si tiene cualquier otra duda sobre cómo usar este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Arixtra puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes Estos pueden afectar a más de 1 de cada 100 pacientes tratados con Arixtra. • sangrado (por ejemplo de la zona donde se ha hecho la operación, de una úlcera de estómago existente o de la nariz, moratón)
Efectos adversos poco frecuentes Estos pueden afectar hasta 1 de cada 100 pacientes tratados con Arixtra. • hinchazón (edema) • dolor de cabeza • dolor • estar o sentirse mareado (náuseas o vómitos) • reducción en el número de glóbulos rojos (anemia) • reducción en el número de plaquetas (células de la sangre necesarias para la coagulación) • aumento de algunas sustancias químicas (enzimas) producidas por el hígado.
Efectos adversos raros Estos pueden afectar hasta 1 de cada 1.000 pacientes tratados con Arixtra. • reacción alérgica • sangrado interno en el cerebro, hígado o abdomen • erupción cutánea • confusión • dolor e inflamación del lugar de la inyección • aumento en el número de plaquetas (células de la sangre necesarias para la coagulación) • aumento en sangre de la cantidad de nitrógeno no proteínico
Si sufre efectos adversos → Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ARIXTRA
• Mantener fuera del alcance y de la vista de los niños • No congelar • No es necesario conservar Arixtra en la nevera
No utilizar Arixtra: • después de la fecha de caducidad que aparece en la etiqueta y el estuche • si percibe la presencia de partículas o un cambio de coloración en la solución • si observa que la jeringa está dañada
96 • si la jeringa ha sido abierta y no va a ser utilizada inmediatamente.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Arixtra El principio activo: • 5 mg de fondaparinux sódico en 0,4 ml de solución inyectable • 7,5 mg de fondaparinux sódico en 0,6 ml de solución inyectable • 10 mg de fondaparinux sódico en 0,8 ml de solución inyectable
Los demás componentes son cloruro de sodio, agua para preparaciones inyectables, y ácido clorhídrico y/o hidróxido de sodio para ajustar el pH
Arixtra no contiene ningún producto de animales.
Aspecto del producto y contenido del envase Arixtra es una solución inyectable transparente e incolora o ligeramente amarillenta.
Se presenta en una jeringa precargada para uso único, equipada con un sistema de seguridad que contribuye a evitar pinchazos accidentales después de su uso.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido.
Responsable de la fabricación:
Glaxo Wellcome Production, 1 rue de l'Abbaye, F-76960 Notre Dame de Bondeville, Francia.
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu
97 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
98 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Hay dos tipos de jeringas de seguridad para Arixtra, diseñadas para proteger de los pinchazos accidentales después de su uso.
Un tipo de jeringas tiene un sistema automático de protección de la aguja y el otro tiene un sistema manual.
Componentes de las jeringas:
Protector de la aguja Émbolo Zona de sujeción (con los dedos) Capuchón de seguridad de la aguja
Dibujo 1.
Jeringa con un sistema automático de protección de la aguja
Dibujo 2.
Jeringa con un sistema manual de Dibujo 3.
protección de la aguja con el capuchón de seguridad cubriendo la aguja DESPUÉS DEL USO
DESCRIPCIÓN DEL MODO DE EMPLEO DE ARIXTRA
Instrucciones de uso Estas instrucciones sirven para los dos tipos de jeringas (con sistema automático y con sistema manual de protección de la aguja).
Cuando haya una instrucción diferente entre jeringas se especificará claramente.
1.
Lávese cuidadosamente las manos con agua y jabón y séquelas con una toalla.
2.
Saque la jeringa del envase y revise que: • no ha pasado la fecha de caducidad • la solución es transparente e incolora y no contiene partículas • la jeringa no ha sido abierta o dañada
100 3.
Siéntese o recuéstese en una posición cómoda.
Seleccione un punto en la zona inferior del abdomen (vientre), al menos a 5 cm por debajo del ombligo (dibujo A).
Para cada inyección alterne el lado izquierdo y derecho de la zona inferior del abdomen.
Esto ayudará a reducir las molestias en el lugar de inyección.
Dibujo A
4.
Limpie el área de inyección con una toallita o algodón impregnado en alcohol.
5.
Retire el protector de la aguja: primero girándolo (dibujo B1) y luego tirando hacia fuera desde el cuerpo de la jeringa (dibujo B2).
Deseche el protector de la aguja.
Nota importante • No toque la aguja e impida que se ponga en contacto con cualquier superficie antes de la inyección. • Es habitual hallar una pequeña burbuja de aire en la Dibujo B1 jeringa.
No trate de eliminar esta burbuja de aire antes de aplicar la inyección ya que se podría perder parte del medicamento.
6.
Pellizque suavemente la piel que ha limpiado previamente hasta formar un pliegue.
Sujete el pliegue entre el pulgar y el índice durante toda la inyección (dibujo C).
Dibujo C 7.
Sostenga firmemente la jeringa por la zona de sujeción.
Inserte la aguja en toda su longitud dentro del pliegue cutáneo formando un ángulo recto (dibujo D).
Dibujo D
101 8.
(dibujo E).
Dibujo E Jeringa con sistema automático
9.
Suelte el émbolo y la aguja se desplazará automáticamente desde la piel hasta un capuchón de seguridad donde quedará bloqueada permanentemente (dibujo F).
Dibujo F
9.
Despúes de la inyección sujete la jeringa por el capuchón de seguridad de la aguja con los dedos de una mano, agarre con los dedos de la otra mano la zona de sujeción y tire hacia atrás.
Esta acción libera al capuchón.
Deslice el capuchón por el cuerpo de la jeringa hasta que quede bloqueado en una posición que cubra a la aguja tal y como se muestra en el dibujo 3.
No deposite la aguja empleada en el cubo de la basura.
Deséchela siguiendo las instrucciones que le haya dado su médico o farmacéutico.
102
European Medicines Agency
Londres, 22 de marzo de 2007 Doc. ref.:
EMEA/ 44520/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN para ARXXANT
Denominación común internacional (DCI): ruboxistaurina
El 13 de marzo de 2007, Eli Lilly Nederland B. V. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) de la Agencia su decisión de retirar la solicitud de autorización de comercialización para el medicamento ARXXANT.
La indicación solicitada era el tratamiento de la retinopatía diabética en pacientes adultos con retinopatía no proliferativa de moderada a grave.
¿Qué es ARXXANT?
ARXXANT es un medicamento que contiene el principio activo ruboxistaurina (en comprimidos de 32 mg).
¿A qué uso estaba destinado ARXXANT?
ARXXANT se debía utilizar para el tratamiento de pacientes adultos con retinopatía no proliferativa de moderada a grave como complicación de la diabetes.
La retinopatía es una lesión de los vasos sanguíneos de la retina, la superficie sensible a la luz situada en la parte posterior del ojo.
Esta lesión provoca escapes de líquido en los vasos sanguíneos, lo que causa hinchazón de la retina.
La expresión “ no proliferativa” significa que la enfermedad está en una fase precoz en la que el paciente podría no notar ninguna alteración visual.
¿Cómo estaba previsto que actuase ARXXANT?
El principio activo de ARXXANT, la ruboxistaurina, bloquea la actividad de la enzima proteincinasa C (PKC) beta.
Se trata de una enzima natural que es responsable de regular la actividad de los vasos sanguíneos de la retina.
En los pacientes diabéticos, los niveles elevados de glucosa (azúcar) en la sangre pueden hacer que esta enzima se active de forma excesiva, dañando los vasos sanguíneos.
Al bloquear la PKC beta, se prevé que la ruboxistaurina impida la lesión de los vasos sanguíneos y la pérdida de visión.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de ARXXANT se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La empresa presentó los resultados de un estudio principal en el que participaron 685 pacientes con retinopatía diabética no proliferativa de moderada a grave.
El estudio comparó los efectos de ARXXANT con los de un placebo (un tratamiento ficticio) a lo largo de tres años.
El criterio principal de valoración de la eficacia era la proporción de pacientes de cada grupo que habían presentado pérdida de visión al final del estudio.
Para valorarlo se midió el número de letras que podían ver en una tabla optométrica convencional: una reducción de 15 letras o más a lo largo de seis meses se consideraba pérdida de visión.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud estaba en el día 120 cuando fue retirada por la empresa.
El CHMP ha preparado una lista de preguntas dirigidas a la empresa, pero todavía no se ha recibido su respuesta.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged El CHMP tarda normalmente hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que se envía a la empresa.
Una vez que ésta remite sus respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización.
¿Qué recomendaba el CHMP en aquel momento?
Tras examinar los datos disponibles en el momento de la retirada de la solicitud, el CHMP había encontrado algunos problemas y su dictamen provisional era que ARXXANT no podía ser autorizado para el tratamiento de la retinopatía diabética en pacientes adultos con retinopatía no proliferativa de moderada a grave.
¿Cuáles fueron los principales problemas detectados por el CHMP?
El CHMP expresó su preocupación porque la eficacia de ARXXANT no se había constatado de forma suficiente en el estudio clínico.
Al comité le preocupaban también los efectos secundarios del medicamento, especialmente las alteraciones del ritmo cardíaco.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio de ARXXANT no había quedado suficientemente demostrado y que no superaba los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta enviada por la empresa a la EMEA para notificar la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos de ARXXANT?
La empresa ha informado al CHMP de que no hay consecuencias para los pacientes que participan actualmente en ensayos clínicos de ARXXANT.
Si está usted participando en un ensayo clínico y necesita más información acerca de su tratamiento, póngase en contacto con el médico que se lo está administrando.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 752
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ATRIANCE Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Atriance?
Contiene el principio activo nelarabina.
¿Para qué se utiliza Atriance?
Atriance se utiliza para tratar pacientes con leucemia linfoblástica aguda de células T (LLA-T) o linfoma linfoblástico de células T (LLB-T).
Estos son tipos de cáncer donde los linfoblastos T (un tipo de leucocito inmaduro) se multiplican de forma demasiado rápida.
En el LLA-T las células anómalas están principalmente en la sangre y en la médula ósea mientras que en el LLB-T estas están principalmente en el sistema linfático (ganglios linfáticos o timo).
Atriance se utiliza en pacientes que no han respondido o han dejado de responder a al menos dos tipos de quimioterapia.
Dado que el número de pacientes con estas enfermedades es bajo, dichas enfermedades son consideradas como ‘ raras’ por lo que Atriance obtuvo la designación de ‘ medicamento huérfano’ (medicamento utilizado en enfermedades raras) el 16 de junio de 2005.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Atriance?
Atriance se administra mediante infusión intravenosa (goteo en vena) bajo la supervisión de un médico con experiencia en el uso de estos tipos de medicamentos.
La dosis y la frecuencia de infusión dependen de la edad del paciente y de la superficie corporal.
En adultos y adolescentes de más de 16 años de edad, la dosis inicial recomendada es de 1.500 mg por metro cuadrado, administrada durante dos horas en los días 1, 3 y 5, repitiéndose esta dosis cada 21 días.
Los pacientes más jóvenes reciben una dosis inferior (650 mg por metro cuadrado) administrada durante una hora en cinco días consecutivos, repitiéndose esta dosis cada 21 días.
Este régimen también puede ser utilizado en pacientes con edades comprendidas entre 16 y 21 años.
Deberá interrumpirse el tratamiento si el paciente desarrolla efectos secundarios graves que afecten al cerebro o al sistema nervioso.
Los pacientes que reciben Atriance deberán ser vigilados regularmente para detectar cualquier posible cambio en el recuento sanguíneo y recibir una hidratación adecuada si tienen riesgo de padecer síndrome de lisis tumoral (una complicación debida a la degradación de células cancerosas).
Los pacientes con problemas renales deberán ser estrechamente vigilados para detectar cualquier posible efecto secundario durante el tratamiento con Atriance.
Atriance deberá ser utilizado con precaución en pacientes con problemas hepáticos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
¿Cómo actúa Atriance?
El principio activo de Atriance, la nelabarina, es un citotóxico, medicamento que destruye las células que se dividen, como las células cancerosas.
Pertenece al grupo de los medicamentos anticancerosos denominados ‘ antimetabolitos’.
La nelarabina es convertida dentro de las células a un análogo de la guanina, una de las sustancias químicas fundamentales que forman el ADN.
En el organismo, este análogo activo sustituye a la guanina e interfiere con las enzimas implicadas en la formación de nuevo ADN, las ADN-polimerasas.
Esto interrumpe la producción de ADN y retarda el crecimiento y la multiplicación de las células tumorales.
Al acumularse el análogo de la guanina activo en las células T y mantenerse durante más tiempo en estas células, Atriance retarda el crecimiento y la multiplicación de las células implicadas en LLA-T y LLB-T.
¿Qué tipo de estudios se han realizado con Atriance?
Los efectos de Atriance fueron primero evaluados en modelos experimentales antes de ser estudiados en humanos.
Atriance ha sido valorado en dos estudios principales de pacientes con LLA-T y LLB-T que habían dejado de responder a uno o más tratamientos contra el cáncer anteriores.
En el primer estudio participaron un total de 70 niños y adultos jóvenes con edades por debajo de 21 años y en el segundo participaron un total de 40 adultos y adolescentes con edades por encima de 16 años.
Aproximadamente la mitad de los pacientes no habían respondido a dos o más tratamientos anteriores.
En ambos estudios los pacientes fueron tratados con Atriance, pero sus efectos no fueron comparados con los de otros medicamentos.
El criterio principal de eficacia fue el porcentaje de pacientes que respondieron al tratamiento, definido como no evidencia de enfermedad y recuperación de los recuentos de células sanguíneas al cabo de un mes de iniciado el tratamiento con Atriance.
¿Qué beneficio ha demostrado tener Atriance durante los estudios?
Atriance resultó ser efectivo en un porcentaje de pacientes en ambos estudios.
En el primer estudio, de los 39 niños y adultos jóvenes que no habían respondido a dos o más tratamientos anteriores, cinco (13%) presentaron una respuesta completa al tratamiento al cabo de un mes, sin evidencia de enfermedad y con recuentos sanguíneos normales.
En el segundo estudio, de los 28 adultos y adolescentes que no habían respondido a dos o más tratamientos anteriores, cinco (18%) presentaron una respuesta completa al tratamiento.
En ambos estudios, otros pacientes presentaron una respuesta parcial al tratamiento con Atriance, con recuentos sanguíneos que recuperaban los niveles normales.
¿Cuál es el riesgo asociado a Atriance?
Los efectos secundarios observados con mayor frecuencia en adultos que reciben Atriance (es decir, que se producen en más de 1 de cada 10 pacientes) son infección, neutropenia febril (recuento leucocitario bajo con fiebre), neutropenia (recuento leucocitario bajo), trombocitopenia (recuento plaquetario bajo), anemia (recuento de glóbulos rojos bajo), somnolencia, neuropatía periférica (daño en los nervios de las extremidades), hipoestesia (sentido del tacto reducido), parestesia (sensaciones anómalas), mareos, cefalea, disnea (dificultad para respirar), tos, diarrea, vómitos, estreñimiento, náuseas, mialgia (dolores musculares), edema (hinchazón), pirexia (fiebre), dolor, fatiga (cansancio) y astenia (debilidad).
La mayoría de estos efectos secundarios se observaron también de forma muy habitual en los niños.
Para una enumeración completa de los efectos secundarios notificados con Atriance, véase el prospecto.
Se han notificado efectos secundarios graves que afectan al cerebro y al sistema nervioso en pacientes que toman Atriance, entre los que se incluyen somnolencia, convulsiones y neuropatía periférica que producen entumecimiento, sensaciones inhabituales, debilidad e incluso parálisis.
Los pacientes deberían ser vigilados estrechamente para poder detectar estos efectos secundarios e interrumpir el tratamiento en caso necesario.
Atriance no debería ser utilizado en personas que puedan ser hipersensibles (alérgicas) a la nelarabina o a cualquier otro componente del medicamento.
¿Por qué se ha aprobado Atriance?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que, debido al reducido número de pacientes que padecen estas enfermedades, la información para respaldar la aprobación de Atriance es limitada, pero aceptó que el medicamento podría permitir a algunos pacientes llegar a recibir un
©EMEA 2007
2/ 3
trasplante de médula, aumentado así sus posibilidades de supervivencia.
Por tanto, el Comité decidió que los beneficios de Atriance son mayores que sus riesgos para el tratamiento de pacientes con LLA- T y LLB-T cuya enfermedad no ha respondido o ha sufrido una recidiva después del tratamiento con al menos dos regímenes de quimioterapia.
Por tanto, el Comité recomendó conceder a Atriance la autorización de comercialización.
Atriance se ha autorizado en “ circunstancias excepcionales”.
Esto significa que dado que las enfermedades son raras, no ha sido posible obtener una información completa sobre Atriance.
Cada año, la Agencia Europea de Medicamentos (EMEA) examinará las nuevas informaciones que puedan haber surgido y actualizará, en caso necesario, este resumen.
¿Qué información falta todavía sobre Atriance?
La empresa que fabrica Atriance suministrará información procedente de estudios sobre la seguridad de Atriance realizados en niños y adultos jóvenes, incluido un estudio de Atriance junto con otros medicamentos anticancerosos.
Otras informaciónes sobre Atriance:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Atriance a Glaxo Group Limited el 22 de agosto de 2007.
El resumen del dictamen del Comité de Medicamentos Huérfanos correspondiente a Atriance está disponible aquí.
El texto completo del EPAR de Atriance puede encontrarse aquí.
07-2007.
©EMEA 2007
3/ 3
Número de la UE EU/ 1/ 07/ 403/ 001
Marca de fantasía Atriance
Dosis 5 mg/ ml
Forma farmacéutica Solución para perfusión
Vía de administración Vía intravenosa
Envase vial (vidrio)
Contenido 50 ml
Tamaño del envase 6 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Atriance 5 mg/ ml solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 5 mg de nelarabina.
Cada vial contiene 250 mg de nelarabina.
Excipientes:
Cada ml contiene 1,725 mg (75 micromoles) de sodio.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión
Solución transparente, incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Nelarabina está indicado para el tratamiento de pacientes con leucemia linfoblástica aguda de células T (LLA-T) y linfoma linfoblástico de células T (LLB-T) que no hayan respondido o que hayan recaído tras el tratamiento con al menos dos regímenes de quimioterapia.
La información en la que se fundamenta esta indicación está basada en datos limitados debido al reducido número de pacientes que padecen estas enfermedades.
4.2 Posología y forma de administración
Nelarabina sólo debe administrarse por vía intravenosa y bajo supervisión de un médico experimentado en el manejo de agentes citotóxicos.
Nelarabina no se diluye antes de la administración.
La dosis apropiada de nelarabina es transferida a bolsas de perfusión de cloruro de polivinilo (PVC) o de etil vinil acetato (EVA) o a envases de vidrio y es administrada como una perfusión de dos horas en pacientes adultos y como una persusión de una hora en pacientes pediátricos.
Se deben realizar, de forma periódica, recuentos sanguíneos completos que incluyan recuento de plaquetas (ver secciones 4.4 y 4.8).
Se recomienda que los pacientes en tratamiento con nelarabina reciban hidratación por vía intravenosa, de acuerdo con la práctica médica habitual para el manejo de la hiperuricemia en pacientes con riesgo de síndrome de lisis tumoral.
Debe considerarse el uso de alopurinol en pacientes con riesgo de hiperuricemia (ver sección 4.4).
2 Adultos y adolescentes (a partir de 16 años)
La dosis recomendada de nelarabina en adultos es de 1.500 mg/ m2, administrada por vía intravenosa, durante dos horas, en los días 1, 3 y 5 y repetida cada 21 días.
Niños y adolescentes (21 años o menos)
La dosis recomendada de nelarabina en niños es de 650 mg/ m2, administrada por vía intravenosa, durante una hora cada día, durante 5 días consecutivos y repetida cada 21 días.
En los ensayos clínicos se han utilizado dosis de 650 mg/ m2 y 1.500 mg/ m2 en pacientes con edades comprendidas entre 16 y 21 años.
La eficacia y seguridad fue similar para ambos regímenes.
El médico prescriptor debe evaluar cuál es el régimen apropiado cuando esté tratando pacientes de este grupo de edad.
Los datos clínicos disponibles en pacientes menores de 4 años son limitados.
Modificación de dosis
Debe interrumpirse el tratamiento con nelarabina en cuanto aparezca el primer síntoma de acontecimiento neurológico de grado 2 o superior de acuerdo con la Terminología Frecuente de Criterios de Acontecimientos Adversos del National Cancer Institute (NCI CTCAE).
Cuando aparezca otro tipo de toxicidad, incluyendo la toxicidad hematológica, existe la opción de retrasar la dosis siguiente.
Ancianos
El número de pacientes de 65 años y mayores que han sido tratados con nelabarina es insuficiente para determinar si su respuesta es diferente a la de pacientes más jóvenes (ver secciones 4.4 y 5.2)
Insuficiencia renal
No se ha estudiado el efecto de nelarabina en pacientes con insuficiencia renal.
Nelarabina y 9-β -D-arabinofuranosilguanina (ara-G) son excretados parcialmente por vía renal (ver sección 5.2 - Insuficiencia renal).
No se dispone de datos suficientes que apoyen una recomendación de ajuste de dosis en pacientes con un aclaramiento renal de creatinina Cl cr menor de 50 ml/ min.
Los pacientes con insuficiencia renal tratados con nelarabina deben ser estrechamente controlados debido a la posible aparición de toxicidad.
Insuficiencia hepática
No se ha estudiado el efecto de nelarabina en pacientes con insuficiencia hepática.
Estos pacientes deben ser tratados con precaución.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
ACONTECIMIENTOS ADVERSOS NEUROLÓGICOS
3 Se han notificado acontecimientos neurológicos graves con el uso de nelarabina.
Estos acontecimientos incluyen estado mental alterado incluyendo somnolencia grave, efectos en el sistema nervioso central como convulsiones y neuropatía periférica, incluyendo desde entumecimiento y parestesias hasta debilidad motora y parálisis.
No siempre se ha conseguido la desaparición de estos acontecimientos tras el cese del tratamiento con nelarabina.
Por tanto, es muy recomendable hacer un estrecho seguimiento de los acontecimientos neurológicos y debe interrumpirse el tratamiento con nelarabina al primer síntoma de acontecimiento neurológico de Grado 2 o superior, según los criterios NCI CTCAE.
La neurotoxicidad es la toxicidad limitante de dosis de nelarabina.
Se recomienda que los pacientes que reciban tratamiento con nelarabina sean controlados estrechamente para detectar cualquier signo o síntoma de toxicidad neurológica.
Los signos y síntomas frecuentes relacionados con la neurotoxicidad de nelarabina incluyen somnolencia, confusión, convulsiones, ataxia, parestesias e hipoestesia.
La toxicidad neurológica grave puede manifestarse como coma, estatus epiléptico, desmielinización o neuropatía ascendente similar en apariencia al síndrome de Guillain-Barré (ver sección 4.8).
Los pacientes tratados previa o simultáneamente con quimioterapia intratecal o tratados previamente con irradiación craneoespinal pueden tener mayor riesgo de padecer acontecimientos adversos neurológicos (ver sección 4.2 - modificación de dosis) y por tanto no se recomienda tratamiento concomitante intratecal y/ o radiación craneoespinal.
La inmunización utilizando vacunas con organismos vivos puede causar infección en huéspedes inmunocomprometidos.
Por tanto, no se recomienda la inmunización con vacunas con organismos vivos.
Se ha asociado la aparición de leucopenia, trombocitopenia, anemia y neutropenia (incluyendo neutropenia febril) con el tratamiento con nelarabina.
Se deben realizar, de forma periódica, recuentos sanguíneos completos que incluyan recuento de plaquetas (ver secciones 4.2 y 4.8).
Se recomienda que los pacientes en tratamiento con nelarabina reciban hidratación por vía intravenosa, de acuerdo con la práctica médica habitual para el manejo de hiperuricemia en pacientes con riesgo de síndrome de lisis tumoral.
Debe considerarse el uso de alopurinol en pacientes con riesgo de hiperuricemia.
Ancianos
Los ensayos clínicos realizados con nelarabina no incluyeron el número suficiente de pacientes de 65 años y mayores para determinar si responden de forma diferente a pacientes más jóvenes.
En un análisis exploratorio, el aumento de la edad, especialmente en pacientes de 65 años y mayores, mostró estar asociado con un aumento de la tasa de acontecimientos adversos neurológicos.
Carcinogenicidad y mutagenicidad
No se han realizado estudios de carcinogenicidad con nelarabina.
Sin embargo, se sabe que nelarabina es genotóxica en células de mamíferos (ver sección 5.3).
Advertencia sobre sodio
Este medicamento contiene 1,725 mg/ ml (75 mmol) de sodio, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4 4.5 Interacción con otros medicamentos y otras formas de interacción
Nelarabina y ara-G no inhibieron de manera significativa la actividad in vitro de las principales isoenzimas del citocromo P450 hepático (CYP), CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, o CYP3A4.
No se recomienda la administración concomitante de nelarabina con inhibidores de adenosina desaminasa, tales como pentostatina.
La administración concomitante puede reducir la eficacia de nelarabina y/ o cambiar el perfil de efectos adversos de ambos principios activos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de nelarabina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva incluyendo malformaciones (ver sección 5.3).
Se desconoce el riesgo potencial en humanos, no obstante, la exposición durante el embarazo podría causar anomalías y malformaciones en el feto.
Nelarabina no debe utilizarse durante el embarazo excepto en situaciones en que sea claramente necesario.
Si una paciente se queda embarazada durante el tratamiento con nelarabina, debe ser informada del posible riesgo para el feto.
Tanto hombres como mujeres sexualmente activos deben utilizar métodos anticonceptivos efectivos durante el tratamiento y durante al menos tres meses después de cesar el tratamiento.
Se desconoce el efecto de nelarabina sobre la fertilidad en humanos.
En base a la acción farmacológica del compuesto, es posible la aparición de reacciones adversas relacionadas con la fertilidad.
Si es necesario, debe acordarse con los pacientes un programa de planificación familiar.
Se desconoce si nelarabina o sus metabolitos se excretan en la leche materna.
No se ha estudiado en animales la excreción de nelarabina en la leche.
Sin embargo, debe interrumpirse la lactancia, debido al potencial de reacciones adversas graves en niños.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Los pacientes tratados con nelarabina tienen el riesgo de sufrir somnolencia durante el tratamiento así como durante varios días una vez finalizado.
Los pacientes deben ser advertidos de que la somnolencia puede afectar la capacidad de realizar tareas, tales como la conducción.
4.8 Reacciones adversas
Datos de ensayos clínicos
Datos de ensayos clínicos pivotales
5 El perfil de seguridad obtenido a partir de ensayos clínicos pivotales, a las dosis recomendadas de nelarabina en adultos (1.500 mg/ m2) y en niños (650 mg/ m2) se basa en los datos de 103 pacientes adultos y 84 pacientes pediátricos, respectivamente.
Los efectos adversos más frecuentes fueron fatiga, trastornos gastrointestinales, trastornos hematológicos, trastornos respiratorios, trastornos del sistema nervioso y pirexia.
La neurotoxicidad es la toxicidad limitante de dosis asociada con el tratamiento con nelarabina (ver sección 4.4).
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000).
Término(s) MedDRA Infecciones e infestaciones
Adultos (1.500 mg/ m2) N=103 (%)
Niños (650 mg/ m2) N=84 (%)
Infección (incluyendo, pero no limitado a, sepsis, bacteriemia, neumonía, infección por hongos)
Muy frecuentes:
40 (39)
Muy frecuentes:
13 (15)
Se recibió un informe adicional de leucoencefalopatía multifocal progresiva confirmada por biopsia en la población adulta.
Se han recibido informes de infecciones oportunistas, en ocasiones mortales, en pacientes que reciben tratamiento con nelarabina.
Neoplasias benignas y malignas (incluyendo quistes y pólipos) Síndrome de lisis tumoral (ver también Datos del programa de uso compasivo y estudios no pivotales)
Frecuentes:
1 (1)
N/ A
Trastornos de la sangre y del sistema linfático Neutropenia febril Neutropenia Leucopenia Trombocitopenia Anemia
Muy frecuentes:
12 (12) Muy frecuentes:
83 (81) Frecuentes:
3 (3) Muy frecuentes:
89 (86) Muy frecuentes:
102 (99)
Frecuentes:
1 (1) Muy frecuentes:
79 (94) Muy frecuentes:
32 (38) Muy frecuentes:
74 (88) Muy frecuentes:
80 (95)
Hipoglucemia Hipocalcemia Hipomagnesemia Hipocaliemia Anorexia
N/ A Frecuentes:
3 (3) Frecuentes:
4 (4) Frecuentes:
4 (4) Frecuentes:
9 (9)
Frecuentes:
5 (6) Frecuentes:
7 (8) Frecuentes:
5 (6) Muy frecuentes:
9 (11) N/ A
Trastornos psiquiátricos Confusión
Frecuentes:
8 (8)
Frecuentes:
2 (2)
6 Término(s) MedDRA Trastornos del sistema nervioso
Adultos (1.500 mg/ m2) N=103 (%)
Niños (650 mg/ m2) N=84 (%)
Crisis (incluyendo convulsiones, Frecuentes:
1 (1) convulsiones de gran mal, estatus epiléptico)
Frecuentes:
5 (6)
Amnesia Frecuentes:
3 (3) Somnolencia Muy frecuentes:
24 (23) Trastornos neurológicos Muy frecuentes:
22 (21) periféricos (sensitivo y motor)
N/ A Frecuentes:
6 (7) Muy frecuentes:
10 (12)
Hipoestesia Muy frecuentes:
18 (17) Parestesia Muy frecuentes:
15 (15) Ataxia Frecuentes:
9 (9) Trastornos del equilibrio Frecuentes:
2 (2) Temblor Frecuentes:
5 (5) Mareo Muy frecuentes:
22 (21) Cefalea Muy frecuentes:
15 (15) Disgeusia Frecuentes:
3 (3)
Frecuentes:
5 (6) Frecuentes:
3 (4) Frecuentes:
2 (2) N/ A Frecuentes:
3 (4) N/ A Muy frecuentes:
14 (17) N/ A
También se ha recibido informes de acontecimientos asociados con desmielinización y neuropatías periféricas ascendentes similares en apariencia al síndrome de Guillain-Barré.
Un paciente del grupo pediátrico sufrió un acontecimiento neurológico consistente en estatus epiléptico mortal.
Trastornos oculares Visión borrosa
Frecuentes:
4 (4)
N/ A
Trastornos vasculares
Hipotensión
Frecuentes:
8 (8)
N/ A
Trastornos respiratorios, torácicos y mediastínicos Derrame pleural Sibilancia Disnea Tos
Frecuentes:
10 (10) Frecuentes:
5 (5) Muy frecuentes:
21 (20) Muy frecuentes:
26 (25)
N/ A N/ A N/ A N/ A
Trastornos gastrointestinales
Diarrea Estomatitis Vómitos Dolor abdominal
Muy frecuentes:
23 (22) Frecuentes:
8 (8) Muy frecuentes:
23 (22) Frecuentes:
9 (9)
Frecuentes:
2 (2) Frecuentes:
1 (1) Frecuentes:
8 (10) N/ A
7 Término(s) MedDRA
Adultos (1.500 mg/ m2) N=103 (%)
22 (21) Muy frecuentes:
42 (41)
Frecuentes:
1 (1) Frecuentes:
2 (2)
Trastornos hepatobiliares
Hiperbilirrubinemia Elevación de las transaminasas Elevación de la aspartato aminotransferasa
Frecuentes:
3 (3) N/ A Frecuentes:
6 (6)
Frecuentes:
8 (10) Muy frecuentes:
10 (12) N/ A
Trastornos musculoesqueléticos y del tejido conjuntivo Debilidad muscular Mialgia Artralgia Dolor de espalda Dolor en las extremidades
Frecuentes:
8 (8) Muy frecuentes:
13 (13) Frecuentes:
9 (9) Frecuentes:
8 (8) Frecuentes:
7 (7)
N/ A N/ A Frecuentes:
1 (1) N/ A Frecuentes:
2 (2)
Trastornos renales y urinarios
Aumento de la creatinina sérica
Frecuentes:
2 (2)
Frecuentes:
5 (6)
Trastornos generales y alteraciones en el lugar de administración Edema Marcha anormal Edema periférico Pirexia Dolor Fatiga Astenia
Muy frecuentes:
11 (11) Frecuentes:
6 (6) Muy frecuentes:
15 (15) Muy frecuentes:
24 (23) Muy frecuentes:
11 (11) Muy frecuentes:
51 (50) Muy frecuentes:
18 (17)
N/ A N/ A N/ A Frecuentes:
2 (2) N/ A Frecuentes:
1 (1) Frecuentes:
5 (6)
Datos de estudios del NCI/ programa de uso compasivo y ensayos fase I
Además de las reacciones adversas vistas en los ensayos clínicos pivotales, también se dispone de datos de 875 pacientes que participaron en ensayos del NCI/ programa de uso compasivo (694 pacientes) y ensayos Fase I de nelarabina (181 pacientes).
Se observaron las siguientes reacciones adversas adicionales:
Neoplasias benignas y malignas (incluyendo quistes y pólipos)
Síndrome de lisis tumoral - 7 casos (ver secciones 4.2 y 4.4)
8 4.9 Sobredosis
No se han notificado casos de sobredosis.
Nelarabina se ha administrado en ensayos clínicos a una dosis diaria de hasta 75 mg/ Kg (aproximadamente 2.250 mg/ m2) durante 5 días en un paciente pediátrico, una dosis diaria de hasta 60 mg/ Kg (aproximadamente 2.400 mg/ m2) durante 5 días, a 5 pacientes adultos y hasta 2.900 mg/ m2 en otros 2 adultos, en los días 1, 3, y 5.
Síntomas y signos
Es probable que la sobredosis con nelarabina de lugar a neurotoxicidad grave (incluyendo posiblemente parálisis, coma), mielosupresión y riesgo potencial para la vida.
A una dosis de 2.200 mg/ m2 administrada en los días 1, 3 y 5, cada 21 días, 2 pacientes desarrollaron neuropatía sensorial ascendente grado 3.
Las evaluaciones MRI de los 2 pacientes demostraron hallazgos consistentes con un proceso de desmielinización en la columna cervical.
Tratamiento
No se conoce antídoto para la sobredosis con nelarabina.
Deben proporcionarse cuidados paliativos de acuerdo a las normas de buena práctica clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos, antimetabolitos, análogos de purina, código ATC:
L01B B 07
Nelarabina es un profármaco del análogo de desoxiguanosina ara-G.
Nelarabina es desmetilado rápidamente por la adenosina desaminasa (ADA) a ara-G y posteriormente es fosforilado intracelularmente por la desoxiguanosina kinasa y la desoxicitidina kinasa a su metabolito 5´-monofosfato.
El metabolito monofosfato es convertido a la forma activa 5´-trifosfato, ara-GTP.
La acumulación de ara-GTP en los blastos leucémicos permite la incorporación preferente de ara-GTP en el ácido desoxirribonucléico (ADN), conduciendo a la inhibición de la síntesis del ADN.
Esto da lugar a la muerte celular.
Otros mecanismos pueden contribuir a los efectos citotóxicos de nelarabina.
In vitro, las células T son más sensibles que las células B a los efectos citotóxicos de nelarabina.
Ensayos clínicos
Ensayos en adultos
9 En un ensayo abierto realizado por el Cancer and Leukaemia Group B y el Southwest Oncology Group, se evaluó la eficacia y seguridad de nelarabina en 39 adultos con leucemia linfoblástica aguda de células T (LLA-T) o linfoma linfoblástico de células T (LLB-T).
Veintiocho de los 39 adultos de entre 16 y 65 años (media de 34 años) habían progresado o eran refractarios al menos a dos regímenes de inducción previos.
Se administró nelarabina a una dosis de 1.500 mg/ m2/ día por vía intravenosa, durante dos horas, en los días 1, 3 y 5 y repetida cada 21 días.
Cinco de los 28 pacientes (18%) [IC 95%:
6 %— 37%] tratados con nelarabina alcanzaron una respuesta completa (recuento de blastos en médula ósea ≤ 5%, ninguna otra evidencia de la enfermedad y normalización absoluta de los recuentos celulares de sangre periférica).
Un total de 6 pacientes (21%) [IC 95%:
8 %– 41%] alcanzaron una respuesta completa con o sin recuperación hematológica.
El tiempo hasta alcanzar la respuesta completa en ambas clasificaciones de respuesta estuvo comprendido en el intervalo de 2,9 a 11,7 semanas.
La duración de la respuesta (en ambas clasificaciones de respuesta (n=5) fue de entre 15 y 195+ semanas.
La mediana de la supervivencia global fue 20,6 semanas [IC 95%:
10,4– 36,4].
12 %– 45%].
Ensayos en pediatría
En un ensayo abierto, multicéntrico realizado por el Childrens Oncology Group, se administró nelarabina por vía intravenosa durante una hora, durante 5 días, a 151 pacientes ≤ 21 años, 149 de los cuales tenían leucemia linfoblástica aguda de células T (LLA-T) o linfoma linfoblástico de células T (LLB-T) en recaída o refractarios.
Ochenta y cuatro (84) pacientes, 39 de los cuales habían recibido dos o más regímenes de inducción previos y 31 habían recibido un régimen de inducción previo, se trataron con 650 mg/ m2/ día de nelarabina administrada por vía intravenosa durante 1 hora diaria durante 5 días, repetido cada 21 días.
De los 39 pacientes que habían recibido dos o más regímenes de inducción, 5 (13%) [IC 95%:
4 %– 27%] alcanzaron una respuesta completa (recuento de blastos en médula ósea ≤ 5%, ninguna otra evidencia de la enfermedad y normalización absoluta de los recuentos celulares de sangre periférica) y 9 (23%) [IC 95%:
11 %– 39%] alcanzaron respuestas completas con o sin recuperación hematológica.
La duración de la respuesta en ambas clasificaciones de respuesta fue de 4,7 y 36,4 semanas y la mediana de supervivencia global fue de 13,1 semanas [IC 95%:
8,7– 17,4] y la supervivencia a un año fue del 14% [IC 95%:
3 %– 26%].
Trece (42%) de los 31 pacientes tratados con un régimen de inducción previo alcanzaron una respuesta global completa.
Nueve de estos 31 pacientes no habían respondido a la inducción previa (pacientes refractarios).
Cuatro (44%) de los nueve pacientes refractarios experimentaron una respuesta completa a nelarabina.
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
10 5.2 Propiedades farmacocinéticas
Nelarabina es un profármaco del análogo de desoxiguanosina ara-G.
Nelarabina es desmetilado rápidamente por la adenosina desaminasa (ADA) a ara-G y posteriormente es fosforilado intracelularmente por la desoxiguanosina kinasa y la desoxicitidina kinasa a su metabolito 5´-monofosfato.
El metabolito monofosfato es convertido a la forma activa 5´-trifosfato, ara-GTP.
La acumulación de ara-GTP en los blastos leucémicos permite la incorporación preferente de ara-GTP en el ácido desoxirribonucléico (ADN), conduciendo a la inhibición de la síntesis del ADN.
Esto da lugar a la muerte celular.
Otros mecanismos pueden contribuir a los efectos citotóxicos de nelarabina.
In vitro, las células T son más sensibles que las células B a los efectos citotóxicos de nelarabina.
En un análisis de un estudio cruzado con datos de cuatro ensayos Fase I, se caracterizó la farmacocinética de nelarabina y ara-G en pacientes menores de 18 años y en adultos con leucemia refractaria o linfoma.
Absorción
Adultos
Los valores de Cmax de ara-G plasmático se alcanzaron generalmente al final de la perfusión y fueron generalmente mayores que los valores de Cmax de nelarabina, lo que sugiere una conversión rápida y amplia de nelarabina a ara-G.
Tras la perfusión de 1.500 mg/ m2 de nelarabina durante unas dos horas en adultos, la media (%CV) de los valores de Cmax y AUCinf de nelarabina en plasma fueron 13,9 µM (81%) y 13,5 µM. h (56%) respectivamente.
Las medias de los valores de Cmax y AUCinf de ara-G en plasma fueron de 115 µM (16%) y 571 µM. h (30%), respectivamente.
La Cmax intracelular para ara-GTP apareció entre las 3 y 25 horas del día 1.
A esta dosis las medias (%CV) de los valores de Cmax y AUC de ara-GTP intracelular fueron 95,6 µM (139%) y 2.214 µM. h (263%).
Pacientes pediátricos
Tras la perfusión de 400 ó 650 mg/ m2 de nelarabina durante una hora, en 6 pacientes pediátricos, las medias (%CV) de los valores de Cmax y AUCinf de nelarabina en plasma, ajustados a la dosis de 650 mg/ m2, fueron de 45,0 µM (40%) y 38,0 µM. h (39%), respectivamente.
Las medias de los valores de Cmax y AUCinf de ara-G en plasma fueron de 60,1 µM (17%) y 212 µM. h (18%), respectivamente.
Distribución
De los datos farmacocinéticos combinados de los ensayos Fase I de nelarabina a dosis de 104 a 2.900mg/ m2 se concluye que nelarabina y ara-G se distribuyen ampliamente en el organismo.
Específicamente para nelarabina la media (%CV) de los valores de VSS fueron 115 l/ m2 (159%) y 89,4 l/ m2 (278%) en pacientes adultos y pediátricos, respectivamente.
Para ara-G, la media de los valores de VSS/ F fueron 44,8 l/ m2 (32%) y 32,1 l/ m2 (25%) en pacientes adultos y pediátricos, respectivamente.
Nelarabina y ara-G no se unen a proteínas plasmáticas humanas (menos del 25%) in vitro, y la unión es independiente de las concentraciones de nelarabina o ara-G hasta 600 µM.
No se observó acumulación de nelarabina o ara-G en plasma tras la administración diaria o en los días 1, 3 y 5.
11 Ara-GTP se mantuvo en concentraciones intracelulares cuantificables en los blastos leucémicos durante un largo periodo de tiempo tras la administración de nelarabina.
Ara-GTP intracelular se acumuló tras la administración repetida de nelarabina.
En el esquema de tratamiento en los días 1, 3 y 5, los valores de Cmax y AUC(0-t) en el día 3, fueron aproximadamente del 50% y 30% respectivamente, siendo mayores que los valores de Cmax y AUC(0-t) en el día 1.
Metabolismo
La principal vía de metabolismo de nelarabina es la O-desmetilación por la adenosina desaminasa a la forma ara-G, que posteriormente sufre hidrólisis a la forma guanina.
Además, una proporción de nelarabina se hidroliza a la forma metilguanina, que es O-desmetilada a la forma guanina.
La guanina es N-desaminada a la forma xantina, que posteriormente es oxidada para producir ácido úrico.
Eliminación
Nelarabina y ara-G son rápidamente eliminados del plasma, con una semivida de aproximadamente 30 minutos y 3 horas, respectivamente.
Estos hallazgos se demostraron en pacientes con leucemia o linfoma refractarios, a los que se les administró una dosis de 1.500 mg/ m2 de nelarabina (adultos) o 650 mg/ m2 (pediátricos).
Los datos farmacocinéticos combinados obtenidos de ensayos Fase I, a dosis de nelarabina entre 104 y 2.900 mg/ m2, indican que la media (%CV) de los valores de aclaramiento (Cl) de nelarabina en el día 1 son 138 l/ h/ m2 (104%) y 125 l/ h/ m2 (214%) en pacientes adultos y pediátricos respectivamente (n=65 adultos, n= 21 pediátricos).
El aclaramiento aparente (Cl/ F) de ara-G es comparable entre los dos grupos [9,5 l/ h/ m2 (35%) en adultos y 10,8 l/ h/ m2 (36%) in pediátricos] en el día 1.
Nelarabina y ara-G son eliminados parcialmente por los riñones.
En 28 adultos, 24 horas después de la perfusión de nelarabina del día 1, la excreción urinaria media de nelarabina y ara-G fue del 5,3% y 23,2% de la dosis administrada, respectivamente.
En 21 pacientes adultos se obtuvo un aclaramiento renal de 9,0 l/ h/ m2 (151%) para nelarabina y 2,6 l/ h/ m2 (83%) para ara-G.
Debido a que el tiempo de permanencia de ara-GTP intracelular fue prolongado, no se pudo estimar con precisión su semivida de eliminación.
Niños
En pacientes menores de 4 años los datos farmacológicos clínicos son limitados.
Los datos farmacocinéticos combinados obtenidos de ensayos Fase I, a dosis de nelarabina entre 104 y 2.900 mg/ m2, indican que los valores de aclaramiento (Cl) y Vss para nelarabina y ara-G son comparables entre los dos grupos.
En otras subsecciones de la ficha técnica se proporcionan datos adicionales respecto a la farmacocinética de nelarabina y ara-G en pacientes pediátricos.
Género
El género no tiene efecto en la farmacocinética de nelarabina y ara-G plasmático.
Los valores de Cmax and AUC(0– t) de ara-GTP intracelular para un mismo nivel de dosis fueron de 2 a 3 veces mayores en mujeres adultas que en hombres adultos.
Raza
12 No se ha estudiado específicamente el efecto de la raza en las farmacocinéticas de nelarabina y ara-G.
En un análisis cruzado de la farmacocinética/ farmacodinamia, la raza no mostró efecto aparente en las farmacocinéticas de nelarabina, ara-G o ara-GTP intracelular.
Insuficiencia renal
No se ha estudiado específicamente la farmacocinética de nelarabina y ara-G en pacientes con insuficiencia renal o hemodializados.
Nelarabina es excretada por el riñón en una baja proporción (del 5 al 10% de la dosis administrada).
Ara-G es excretado por el riñón en una proporción mayor (del 20 al 30% de la dosis administrada de nelarabina).
Los adultos y niños que participaron en los ensayos clínicos se categorizaron en tres grupos, de acuerdo con la insuficiencia renal: normal con Clcr mayor de 80 ml/ min (n = 56), leve con Clcr entre 50 y 80 ml/ min (n = 12), y moderada con Clcr menor de 50 ml/ min (n = 2).
La media del aclaramiento aparente (Cl/ F) de ara-G fue alrededor del 7% menor en pacientes con insuficiencia renal leve que en pacientes con función renal normal (ver sección 4.2).
No se dispone de datos para aconsejar una dosis en pacientes con Clcr menor de 50 ml/ min.
Ancianos
La edad no tiene efecto en la farmacocinética de nelarabina o ara-G.
Una función renal disminuida, que es más común en pacientes ancianos, puede reducir el aclaramiento de ara-G (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
A continuación se enumeran las reacciones adversas no observadas en los ensayos clínicos, pero que sí se observaron en animales con niveles de exposición similares a los niveles de exposición en clínica, y con posible relevancia clínica: nelarabina causó cambios histopatológicos en el sistema nervioso central (materia blanca), vacuolización y cambios degenerativos en cerebro, cerebelo y médula espinal de monos, tras el tratamiento diario con nelarabina durante 23 días, a exposiciones por debajo de la exposición terapéutica en humanos.
Nelarabina mostró citotoxicidad in vitro en monocitos y macrófagos.
Carcinogenicidad
No se han realizado estudios de carcinogenicidad con nelarabina.
Mutagenicidad
Nelarabina presentó actividad mutagénica en células de linfoma de ratón L5178Y/ TK, con y sin activación metabólica.
Toxicidad en la reproducción
En comparación con los controles, nelarabina causó mayores incidencias de malformaciones fetales, anomalías y variaciones en conejos cuando se administró a dosis de aproximadamente el 24% de la dosis en adultos humanos, calculada como mg/ m2, durante el periodo de organogénesis.
Se observó paladar hendido en conejos cuando se les administró una dosis de aproximadamente 2 veces la dosis de adultos humanos, ausencia de pulgares en conejos cuando se administró una dosis de aproximadamente el 79% de la dosis de adultos humanos; mientras que se observó ausencia de vesícula biliar, lóbulos pulmonares accesorios, vértebras fusionadas o adicionales y osificación retrasada con todas las dosis.
En conejos, las ganancias de peso corporal materno y del feto se redujeron cuando se les administró una dosis aproximadamente dos veces la dosis en adultos humanos.
Fertilidad
13 No se han realizado estudios en animales para evaluar los efectos de nelarabina sobre la fertilidad.
Sin embargo, no se observaron reacciones adversas en los testículos u ovarios de monos tras la administración intravenosa de nelarabina a dosis de hasta aproximadamente el 32% de la dosis en adultos humanos, calculada como mg/ m2, durante 30 días consecutivos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Agua para preparaciones inyectables Ácido clorhídrico (para ajustar el pH) Hidróxido de sodio (para ajustar el pH)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
Una vez abierto el vial, Atriance es estable durante 8 horas a una temperatura de hasta 30ºC.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Viales de vidrio transparente (Tipo I) con tapón de goma de bromobutilo que no contiene látex, sellados con un anillo de aluminio.
Cada vial contiene 50 ml.
Atriance se suministra en envases de 6 viales.
14 6.6 Precauciones especiales de eliminación
Deben seguirse los procesos habituales para la manipulación y eliminación de los medicamentos antitumorales:
— El personal debe estar entrenado en cómo manipular y transferir el medicamento.
— El personal sanitario no debe manipular este medicamento durante el embarazo.
— Durante la manipulación/ transferencia el personal sanitario debe utilizar ropa protectora, incluyendo máscara, gafas protectoras y guantes.
— Todos los artículos utilizados para la administración o limpieza, incluidos guantes, se deben colocar en bolsas desechables de residuos de alto riesgo para su incineración a alta temperatura.
Los desechos líquidos pueden eliminarse con agua abundante.
— El contacto accidental con la piel o los ojos debe tratarse inmediatamente con agua abundante.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 403/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22/ 08/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
15 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Glaxo Operations UK Ltd.
Harmire Road Barnard Castle Durham, DL12 8DT Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No aplicable
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 6.2 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, es el apropiado y está implementado antes y mientras el medicamento esté comercializado.
Plan de Gestión del Riesgo
El Titular de la Autorización de Comercialización se compromete a llevar a cabo los estudios y actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, acordadas en la versión 4 del Plan de Gestión del Riesgo (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y las siguientes actualizaciones del PGR acordadas con el CHMP.
Debe proporcionarse el Plan de Gestión del Riesgo actualizado, de conformidad con la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano, en paralelo al próximo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión del Riesgo actualizado
• Cuando se reciba nueva información que pueda tener impacto en la Especificación de Seguridad vigente, en el Plan de Farmacovigilancia o en las actividades de minimización del riesgo • Dentro de los 60 días cuando se alcance un hito importante (farmacovigilancia o minimización del riesgo) • A requerimiento de la EMEA
17 C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos
1.
El Solicitante se ha comprometido a proporcionar datos de un estudio en marcha, AALL0434, del COG.
Los datos de seguridad iniciales se presentarán cuando estén disponibles (fecha estimada 2010), los datos finales se presentarán cuando estén disponibles (fecha estimada 2016).
2.
El solicitante se ha comprometido a proporcionar datos de un estudio de vigilancia post-comercialización para Atriance en la población de pacientes menor de 21 años que reciba la dosis de 650mg/ m2 de nelarabina.
Los informes anuales se presentarán como parte de la reevaluación anual de la Autorización de Comercialización emitida bajo circunstancias excepcionales.
Se presentará una sinopsis del estudio en un plazo de 6 meses desde que se complete el estudio (fecha estimada 2012).
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Atriance 5 mg/ ml solución para perfusión
Nelarabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 5 mg de nelarabina.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico/ hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión
6 viales x 50 ml
250 mg/ 50 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
21 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Una vez abierto el vial, es estable durante 8 horas a una temperatura de hasta 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 403/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
22 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Justificación para la no inclusión de Braille aceptada.
23 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO
Atriance 5 mg/ ml solución para perfusión
Nelarabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 5 mg de nelarabina.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico/ hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión
250 mg/ 50 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
24 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Una vez abierto el vial, es estable durante 8 horas a una temperatura de hasta 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 403/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
25 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Justificación para la no inclusión de Braille aceptada.
26 B.
PROSPECTO
27 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Atriance 5 mg/ ml solución para perfusión Nelarabina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Atriance y para qué se utiliza 2.
Antes de que le administren Atriance 3.
Como usar Atriance 4.
Posibles efectos adversos 5.
Conservación de Atriance 6.
Información adicional
1.
QUÉ ES ATRIANCE Y PARA QUÉ SE UTILIZA
Atriance pertenece a un grupo de medicamentos utilizados para tratar algunos tipos de cáncer.
Atriance se utiliza para tratar pacientes con:
• un tipo de leucemia llamada leucemia linfoblástica aguda de células T.
La leucemia provoca un aumento anormal en el número de leucocitos en el organismo y en algunas ocasiones también en la sangre.
El tipo de leucemia se refiere al tipo de leucocitos principalmente afectados.
En este caso, las células llamadas linfoblastos. • un tipo de linfoma llamado linfoma linfoblástico de células T.
Este linfoma está provocado por una acumulación de linfoblastos, un tipo de leucocitos.
Si tiene preguntas sobre su enfermedad, hable con su médico.
2.
ANTES DE QUE LE ADMINISTREN ATRIANCE
Usted o su hijo (si el/ ella está siendo tratado) no debe recibir Atriance • si usted o su hijo (si el/ ella está siendo tratado) son alérgicos (hipersensible) a nelarabina o a cualquiera de los demás componentes de Atriance.
Tenga especial cuidado con Atriance Se han comunicado efectos adversos neurológicos graves con el uso de Atriance.
Los síntomas incluyen estado mental alterado (por ej. cansancio), alteraciones en el sistema nervioso (por ej. convulsiones, sensación de entumecimiento o cosquilleo, debilidad y parálisis).
Su médico comprobará estos síntomas de manera regular (ver también Posibles efectos adversos).
28 Además su médico necesita conocer la siguiente información antes de que le administre este medicamento:
• si usted o su hijo (si el/ ella está siendo tratado) tienen cualquier problema de riñón o hígado.
Puede requerir un ajuste de su dosis de Atriance • si usted o su hijo (si el/ ella está siendo tratado) han sido recientemente o van a ser vacunados con una vacuna de organismos vivos (por ejemplo Polio, Varicela, Tifoideas) • si está embarazada o tiene pensado quedarse embarazada. • si planifica tener un hijo.
Atriance puede dañar al bebe concebido antes, durante o poco después del tratamiento.
Debe utilizar un método anticonceptivo eficaz.
Consulte a su médico al respecto. • si está dando el pecho.
Debe interrumpir el periodo de lactancia mientras esté siendo tratada con Atriance.
Consulte las opciones con su médico.
Informe a su médico si se encuentra en alguna de estas situaciones.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye cualquier producto a base de plantas o los medicamentos adquiridos sin receta.
Recuerde informar a su médico si empieza a usar cualquier medicamento mientras está en tratamiento con Atriance.
Embarazo y lactancia No se recomienda Atriance en mujeres embarazadas.
Puede dañar al bebe si es concebido antes, durante o poco después del tratamiento.
Se recomienda que consulte con su médico para realizar un control de la natalidad apropiado.
No intente quedarse embarazada o dejar embarazada a su pareja hasta que su médico le indique que es seguro hacerlo.
Los hombres que deseen tener un hijo deben pedir consejo a su médico sobre la planificación familiar o tratamiento.
Informe a su médico inmediatamente si se produce un embarazo durante el tratamiento con Atriance.
Se desconoce si Atriance pasa a la leche.
Debe interrumpirse el periodo de lactancia mientras esté siendo tratada con Atriance.
Consulte a su médico antes de tomar cualquier medicamento.
Ver "Tenga especial cuidado con Atriance".
Conducción y uso de máquinas Atriance puede producir somnolencia, durante y algunos días después del tratamiento.
Si se siente cansado o débil, no conduzca y no utilice herramientas o máquinas.
Información importante sobre algunos de los componentes de Atriance Este medicamento contiene al menos 23 mg de sodio por dosis, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
3.
COMO USAR ATRIANCE
La dosis que va a recibir de Atriance estará basada en:
29 • su superficie corporal/ la superficie corporal de su hijo (si el/ ella está siendo tratado) (que calculará su médico en función de su altura y peso). • los resultados de los análisis de sangre realizados antes del tratamiento
Adultos y adolescentes (a partir de 16 años)
La dosis normal es 1.500 mg/ m2 de superficie corporal por día.
Un médico o una enfermera le darán la dosis apropiada de Atriance como una perfusión (con un gotero).
Normalmente se coloca en su brazo y la administración suele durar unas 2 horas.
Recibirá una perfusión (con un gotero) una vez al día, en los días 1, 3 y 5 de tratamiento.
Esta pauta de tratamiento se repetirá generalmente cada tres semanas.
Este tratamiento puede variar, dependiendo de los resultados obtenidos en sus análisis de sangre periódicos.
Niños y adolescentes (21 años o menos)
La dosis normal es 650 mg/ m2 de superficie corporal por día.
Un médico o una enfermera le dará a usted/ su hijo (si el/ ella está siendo tratado) una dosis apropiada de Atriance como una perfusión (con un gotero).
Normalmente se coloca en su brazo y la administración suele durar alrededor de 1 hora.
A usted/ su hijo (si el/ ella está siendo tratado) le administrarán con una perfusión (con un gotero) una vez al día durante 5 días.
Esta pauta de tratamiento se repetirá generalmente cada tres semanas.
Este tratamiento puede variar, dependiendo de los resultados obtenidos en los análisis de sangre periódicos.
Interrupción del tratamiento con Atriance
Su médico decidirá cuando interrumpir el tratamiento.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Atriance puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos comunicados con Atriance se observaron en adultos, niños y adolescentes.
Algunos de los efectos adversos se comunicaron con mayor frecuencia en adultos.
Se desconoce el motivo.
Si tiene alguna duda, consulte con su médico.
Efectos adversos muy frecuentes
Pueden afectar al menos a 1 de cada 10 personas tratadas con Atriance.
30 • Signos de infección.
Atriance puede reducir el número de leucocitos y disminuir su resistencia a la infección (incluyendo neumonía).
Esto puede suponer un riesgo para la vida.
Los signos de una infección incluyen: fiebre deterioro grave de su estado general síntomas locales tales como dolor de garganta o boca o problemas urinarios (por ejemplo, sensación de quemazón al orinar, que puede ser debida a una infección urinaria)
Informe a su médico inmediatamente si nota alguno de estos signos.
Deberá realizarse un análisis de sangre para comprobar una posible reducción en el número de leucocitos.
Otros efectos adversos muy frecuentes
• Cambios en el sentido del tacto en manos o pies, debilidad muscular que aparece como dificultad para levantarse de una silla o dificultad para caminar (neuropatía periférica); sensibilidad reducida al contacto leve, o dolor; sensaciones anormales como quemazón y pinchazos, una sensación de hormigueo en la piel. • Sensación de debilidad general y cansancio (anemia temporal).
En algunos casos puede ser necesario hacerle una transfusión de sangre. • Moratones o sangrado no justificados, causados por un descenso en el número de células que participan en la coagulación de la sangre.
Esto puede dar lugar a un sangrado grave a partir de heridas relativamente pequeñas como pequeños cortes.
Raramente, esto puede derivar en un sangrado más grave (hemorragia).
Hable con su médico para que le aconseje sobre cómo minimizar el riesgo de sangrado. • Somnolencia; dolor de cabeza; mareo. • Respiración entrecortada o con dificultad; tos. • Sensación de malestar en el estómago (náuseas); vómitos; diarrea, estreñimiento • Dolor muscular. • Hinchazón de algunas zonas del cuerpo, causada por retención de cantidades anormales de líquidos (edema). • Temperatura corporal elevada (fiebre); cansancio; sensación de debilidad/ pérdida de fuerza.
Informe a su médico si cualquiera de estos efectos llega a ser molesto.
Efectos adversos frecuentes
Pueden afectar hasta 1 de cada 10 personas tratadas con Atriance.
31 • Contracciones musculares violentas, incontrolables, a menudo acompañadas por inconsciencia que puede deberse a un ataque epiléptico (crisis). • Torpeza y falta de coordinación, que afecta al equilibrio, al caminar, a los movimientos de las extremidades o de los ojos, o al habla. • Agitación rítmica accidental de una o más extremidades (temblores). • Debilidad muscular (posiblemente asociada con la neuropatía periférica – ver arriba), dolor de articulaciones, dolor de espalda, dolores en manos y pies, incluyendo sensación de alfileres y agujas y entumecimiento. • Presión arterial disminuida. • Pérdida de peso y de apetito (anorexia), dolor de estómago, dolor de boca, úlceras o inflamación de la boca. • Problemas de memoria, desorientación, visión borrosa, pérdida o alteración del sentido del gusto (disgeusia). • Aparición de líquido alrededor de los pulmones, que provoca dolor de pecho y dificultad para respirar (derrame pleural), pitos. • Cantidades de bilirrubina en sangre aumentadas, que pueden causar piel amarillenta y le puede hacer sentir adormilado. • Aumento de los niveles en sangre de las enzimas hepáticas. • Aumento de los niveles de creatinina en sangre (un signo de problemas de riñón, que puede producir disminución en la frecuencia de orinar). • Liberación del contenido de la célula tumoral (síndrome de lisis tumoral), que puede provocar un estado de estrés a su cuerpo.
Los síntomas iniciales son náuseas, vómitos, respiración difícil, un latido del corazón irregular, oscurecimiento de la orina, adormecimiento y/ o malestar de las articulaciones.
Si esto le sucede, es más probable que ocurra con la primera dosis.
Su médico tomará las precauciones adecuadas para minimizar el riesgo de que esto ocurra. • Disminución de los niveles en sangre de algunas sustancias: — disminución de los niveles de calcio, que puede originar calambres musculares, calambres abdominales o espasmos. — disminución de los niveles de magnesio, que pueden ocasionar debilidad muscular, confusión, movimientos de “ sacudida”, presión sanguínea elevada, ritmo cardiaco irregular y reflejos disminuidos con niveles de magnesio en sangre gravemente disminuidos. — disminución de los niveles de potasio, que puede causar sensación de debilidad. — disminución de los niveles de glucosa, que pueden causar náuseas, sudoración, debilidad, desmayos, confusión o alucinaciones.
Informe a su médico si cualquiera de estos efectos llega a ser molesto.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ATRIANCE
Mantener fuera del alcance y de la vista de los niños.
No utilice Atriance después de la fecha de caducidad que aparece en estuche y vial.
Este medicamento no requiere condiciones especiales de conservación.
Una vez abierto el vial, Atriance es estable durante 8 horas a una temperatura de hasta 30ºC.
32 6.
INFORMACIÓN ADICIONAL
Composición de Atriance • El principio activo de Atriance es nelarabina.
Cada ml de solución para perfusión de Atriance contiene 5 mg de nelarabina.
Cada vial contiene 250 mg de nelarabina.
• Los demás componentes son cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico/ hidróxido de sodio.
Aspecto del producto y contenido del envase Atriance solución para perfusión es una solución transparente, incolora.
Se suministra en viales de vidrio transparente, con un tapón de goma que no contiene látex y sellados con un anillo de aluminio.
Cada vial contiene 50 ml.
Atriance se suministra en envases de 6 viales.
Titular de la autorización de comercialización Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Reino Unido
Responsable de la fabricación Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations):
Harmire Road, Barnard Castle, County Durham DL12 8DT, Reino Unido.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com Eesti GlaxoSmithKline Eesti OU Tel: + 372 6676 900 estonia@gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
33 Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Polska GSK Commercial Sp. z. o. o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)31 67 09 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Este prospecto ha sido aprobado en.
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
34 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
INSTRUCCIONES SOBRE COMO ALMACENAR Y ELIMINAR ATRIANCE
Almacenamiento de Atriance solución para perfusión
Este medicamento no requiere condiciones especiales de conservación.
Una vez abierto el vial, Atriance es estable durante 8 horas a una temperatura de hasta 30ºC.
Instrucciones para el manejo y eliminación de Atriance
Deben seguirse los procesos habituales para la manipulación y eliminación de los medicamentos antitumorales:
• El personal debe estar entrenado en cómo manipular y transferir el medicamento. • El personal sanitario no debe manipular este medicamento durante el embarazo. • Durante la manipulación/ transferencia del medicamento el personal sanitario debe utilizar ropa protectora, incluyendo máscara, gafas protectoras y guantes. • Todos los artículos utilizados para la administración o limpieza, incluidos guantes, se deben colocar en bolsas desechables de residuos de alto riesgo para su incineración a alta temperatura.
Los desechos líquidos pueden eliminarse con agua abundante. • El contacto accidental con la piel o los ojos debe tratarse inmediatamente con agua abundante.
35
European Medicines Agency
EMEA/ H/ C/ 797
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ATRIPLA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Atripla?
Atripla es un medicamento que contiene tres principios activos: efavirenz (600 mg), emtricitabina (200 mg) y disoproxilo de tenofovir (245 mg).
Se presenta en comprimidos con forma de cápsulas de color rosa.
¿Para qué se utiliza Atripla?
Atripla es un medicamento antirretroviral.
Se utiliza para el tratamiento de los adultos infectados por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), el causante del síndrome de inmunodeficiencia adquirida (SIDA).
Se emplea sólo en los pacientes cuya concentración de VIH en sangre (viremia) se ha mantenido por debajo de las 50 copias/ ml durante más de tres meses con su tratamiento combinado actual para el VIH.
No debe usarse en pacientes que no hayan respondido o que hayan dejado de responder a cualquier tratamiento combinado previo para el VIH.
Debe confirmarse que los pacientes no han sido infectados por ningún VIH y con pocas probabilidades de responder a cualquiera de los tres principios activos de Atripla antes de iniciar el primer tratamiento combinado para el VIH.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Atripla?
El tratamiento con Atripla debe instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH.
La dosis recomendada es de un comprimido una vez al día, tragado entero con agua.
Se recomienda tomar Atripla con el estómago vacío, preferentemente al acostarse.
Los pacientes deben tomar el medicamento con regularidad, sin saltarse ninguna dosis.
Atripla debe usarse con precaución en los pacientes ancianos.
Atripla no está recomendado para los pacientes con problemas de riñón moderados o graves.
En los pacientes con problemas de hígado deben vigilarse atentamente los efectos secundarios.
Si el paciente tiene que dejar de tomar efavirenz, emtricitabina o tenofovir, o necesita dosis distintas, deberá tomar medicamentos que contengan efavirenz, emtricitabina o disoproxilo de tenofovir por separado.
Atripla no debe tomarse al mismo tiempo que otros medicamentos que contengan efavirenz, emtricitabina, disoproxilo de tenofovir o lamivudina (otro antirretroviral).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Atripla?
Atripla contiene tres principios activos: efavirenz, que es un inhibidor de la transcriptasa inversa no análogo de nucleósidos (ITINAN); emtricitabina, que es un inhibidor de la transcriptasa inversa análogo de nucleósidos, y disoproxilo de tenofovir, que es un « profármaco » del tenofovir, lo que significa que se convierte en el principio activo tenofovir en el organismo.
El tenofovir es un inhibidor de la transcriptasa inversa análogo de nucleótidos.
Los inhibidores de la transcriptasa inversa análogos tanto de nucleósidos como de nucleótidos se denominan normalmente ITIAN.
Los tres principios activos bloquean la actividad de la transcriptasa inversa, una enzima producida por el VIH que le permite infectar las células y fabricar más virus.
Atripla mantiene la cantidad de VIH en la sangre en niveles bajos.
No cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
Los tres principios activos están ya comercializados en la Unión Europea (UE): el efavirenz ha recibido la autorización de comercialización en 1999 con los nombres Sustiva y Stocrin; la emtricitabina se autorizó en 2003 con el nombre Emtriva, y el disoproxilo de tenofovir ha sido aprobado desde 2002 con el nombre Viread.
La combinación de disoproxilo de tenofovir y emtricitabina ha sido aprobada con el nombre de Truvada desde 2005.
¿Qué tipo de estudios se han realizado con Atripla?
El estudio principal con Atripla contó con 300 pacientes cuya infección por el VIH ya se trataba con éxito con diversas combinaciones de antirretrovirales.
En el estudio se comparó la eficacia de cambiar a los comprimidos de Atripla, tomados con el estómago vacío, con la de seguir con el tratamiento combinado para el VIH que estaba dando resultado.
El principal criterio de eficacia fue la proporción de pacientes que lograban una viremia inferior a 200 copias/ ml después de 48 semanas.
La empresa examinó también cómo se absorbe el comprimido combinado en el organismo frente a los comprimidos separados.
¿Qué beneficio ha demostrado tener Atripla durante los estudios?
En el estudio principal, la sustitución del tratamiento por Atripla fue tan eficaz como la continuación con el tratamiento combinado anterior.
Al cabo de 48 semanas, el 89% de los pacientes que tomaban Atripla (181 de 203) y el 88% de aquellos que permanecían con el tratamiento anterior (85 de 97) presentaban cargas virales por debajo de 200 copias/ ml.
El comprimido combinado se absorbió en el organismo de la misma forma que los medicamentos separados cuando se tomaron sin alimentos.
¿Cuál es el riesgo asociado a Atripla?
El efecto secundario más frecuente de Atripla (observado en más de 1 paciente de cada 10) es el mareo.
La lista completa de efectos secundarios comunicados sobre Atripla puede consultarse en el prospecto.
Atripla no debe administrarse a pacientes que puedan ser hipersensibles (alérgicos) al efavirenz, a la emtricitabina, al fumarato de disoproxilo de tenofovir o a cualquiera de los otros componentes del medicamento.
No debe usarse en pacientes que sufran una enfermedad hepática grave o que estén tomando cualquiera de los medicamentos siguientes: • terfenadina, astemizol (se usa con frecuencia para tratar los síntomas alérgicos; son medicamentos que pueden adquirirse sin receta médica); • cisaprida (se usa para aliviar algunos problemas de estómago); • midazolam, triazolam (se usan para aliviar la ansiedad o la dificultad para dormir); • pimozida (se usa para tratar enfermedades mentales); • bepridil (se usa para tratar la angina); • alcaloides del cornezuelo como la ergotamina, la dihidroergotamina, la ergonovina y la metilergonovina (se usan para tratar la migraña); • hipérico (hierba medicinal que se usa para tratar la depresión); • voriconazol (se usa para tratar las infecciones por hongos); Atripla debe administrarse también con precaución a los pacientes que tomen otros medicamentos simultaneamente.
Consulte todos los detalles en el prospecto.
2/ 3 causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas si toman Atripla.
Al igual que otros medicamentos que contienen ITIAN, Atripla también puede producir acidosis láctica (acumulación de ácido láctico en el organismo).
¿Por qué se ha aprobado Atripla?
El Comité de Medicamentos de Uso Humano (CHMP) advirtió que Atripla debe tomarse con el estómago vacío para evitar determinados efectos secundarios, pero que ello podría hacer que la concentración de tenofovir en la sangre fuera baja.
En consecuencia, el Comité concluyó que Atripla podría ser un tratamiento cómodo, de un solo comprimido al día, para mantener la viremia baja en los pacientes que ya están en tratamiento para el VIH, pero que la información disponible no basta para conocer con certeza sus efectos en los pacientes que no han recibido tratamiento anteriormente.
Por tanto, el Comité decidió que los beneficios de Atripla son mayores que sus riesgos para el tratamiento de la infección por el VIH-1 en los adultos que presentan supresión virológica (niveles de ácido ribonucleico (ARN) del VIH-1 inferiores a 50 copias/ ml) con el tratamiento antirretroviral combinado actual durante más de tres meses.
El Comité señaló que la demostración del beneficio de Atripla se basa fundamentalmente en los datos a 48 semanas de un estudio de pacientes con supresión estable del VIH con un tratamiento antirretroviral combinado que después se pasaron a Atripla.
No existe información sobre sus efectos en pacientes que no hayan sido tratados anteriormente o que hayan recibido muchos medicamentos diferentes contra el VIH en el pasado.
Tampoco hay información sobre el uso de Atripla con otros medicamentos anti-VIH.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Atripla?
La empresa que fabrica Atripla se asegurará de que el medicamento se utilice de forma segura, teniendo en cuenta la preocupación existente sobre los potenciales efectos del tenofovir disoproxil en los riñones.
Otras informaciones sobre Atripla:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Atripla a Bristol-Myers Squibb Y Gilead Sciences Limited el 13 de diciembre de 2007.
El texto completo del EPAR de Atripla puede consultarse aquí.
01-2009.
3/ 3
Forma farmacéutica
Atripla
600 mg/ 200 mg/ 245 mg *
Comprimido recubierto con película
Vía oral
Frasco (HDPE/ alu)
30 comprimidos recubiertos con película
EU/ 1/ 07/ 430/ 002
Atripla
600 mg/ 200 mg/ 245 mg *
Comprimido recubierto con película
Vía oral
Frasco (HDPE/ alu)
3 x 30 comprimidos recubiertos con película
* efavirenz / emtricitabina / tenofovir disoproxil (como fumarato)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Atripla 600 mg/ 200 mg/ 245 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 600 mg de efavirenz, 200 mg de emtricitabina y 245 mg de tenofovir disoproxil (como fumarato).
Excipiente(s):
Cada comprimido recubierto con película contiene 1 mmol (23,6 mg) de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película, de color rosa, en forma de cápsula, marcado en una de las caras con “ 123”, liso en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Atripla es una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disoproxil fumarato.
Está indicado para el tratamiento de la infección por el virus de la inmunodeficiencia humana-1 (VIH-1) en adultos con supresión virológica a niveles de ARN del VIH-1 de < 50 copias/ ml en su terapia antirretroviral combinada actual durante más de tres meses.
Los pacientes no deben haber sufrido un fallo virológico en ninguna terapia antirretroviral previa y debe haberse comprobado que no han albergado cepas del virus con mutaciones que confieran una resistencia significativa a ninguno de los tres componentes que contiene Atripla antes del inicio de su primer régimen de tratamiento antirretroviral (ver secciones 4.4 y 5.1).
La demostración del beneficio de Atripla se basa principalmente en los datos de 48 semanas de un ensayo clínico en los que los pacientes con supresión virológica estable en terapia antirretroviral combinada cambiaron a Atripla (ver sección 5.1).
Actualmente no se dispone de datos de ensayos clínicos con Atripla en pacientes naïve al tratamiento ni en pacientes altamente pretratados.
No se dispone de datos para apoyar la combinación de Atripla y otros fármacos antirretrovirales.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por el virus de inmunodeficiencia humana (VIH).
Posología Adultos: la dosis recomendada de Atripla es de un comprimido, tomado por vía oral, una vez al día.
Forma de administración Se recomienda tragar Atripla entero, con agua.
2 Se recomienda la administración de Atripla con el estómago vacío, puesto que los alimentos pueden aumentar la exposición a efavirenz, lo que puede producir un aumento de la frecuencia de las reacciones adversas (ver secciones 4.4 y 4.8).
Con el objeto de mejorar la tolerancia a efavirenz con respecto a las reacciones adversas en el sistema nervioso, se recomienda tomar la dosis al acostarse (ver sección 4.8).
Se prevé que la exposición a tenofovir será aproximadamente un 35% inferior después de la administración de Atripla con el estómago vacío, en comparación con el componente individual tenofovir disoproxil fumarato si se toma con alimentos (ver sección 5.2).
En pacientes virológicamente suprimidos, puede esperarse que la relevancia clínica de esta reducción sea limitada (ver sección 5.1).
Se esperan datos adicionales sobre la traducción clínica de la disminución de la exposición farmacocinética.
Niños y adolescentes:
Atripla no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos de los componentes de Atripla para determinar si responden de manera diferente a los pacientes más jóvenes.
Se recomienda precaución en la prescripción de Atripla a pacientes de edad avanzada, teniendo en cuenta que padecen insuficiencia hepática o renal con mayor frecuencia.
Ajuste de la dosis: si se administra Atripla concomitantemente con rifampicina, se recomienda 200 mg/ día (800 mg total) adicionales de efavirenz (ver sección 4.5)
Insuficiencia renal:
Atripla no está recomendado para pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina (CrCl) < 50 ml/ min).
Los pacientes con insuficiencia renal moderada o grave requieren un ajuste del intervalo de dosis de emtricitabina y tenofovir disoproxil fumarato que no puede conseguirse con el comprimido de combinación (ver secciones 4.4 y 5.2).
Insuficiencia hepática: no se ha estudiado la farmacocinética de Atripla en pacientes con insuficiencia hepática.
Los pacientes con enfermedad hepática de leve a moderada (Child-Pugh-Turcotte (CPT), Grado A o B) pueden tratarse con la dosis de Atripla normalmente recomendada (ver secciones 4.3, 4.4 y 5.2).
Los pacientes se deben monitorizar cuidadosamente por si ocurriesen reacciones adversas, especialmente síntomas del sistema nervioso relacionados con efavirenz (ver secciones 4.3 y 4.4).
Si se interrumpe el tratamiento de Atripla en pacientes coinfectados por el VIH y el VHB, estos pacientes se deben monitorizar estrechamente por si aparecen evidencias de agudización de la hepatitis (ver sección 4.4).
Para evitar que se olvide alguna dosis es importante seguir una pauta regular y adecuada en la toma de Atripla.
Se debe advertir a los pacientes que si olvidan tomar Atripla, deben tomar la dosis olvidada de inmediato, a menos que falten menos de 12 horas hasta la dosis del día siguiente.
En este caso, debe decirse a los pacientes que no tomen la dosis olvidada y que tomen su siguiente dosis a la hora habitual.
En caso de que esté indicada la suspensión del tratamiento con uno de los componentes de Atripla, o cuando sea necesario modificar la dosis, están disponibles preparaciones separadas de efavirenz, emtricitabina y tenofovir disoproxil fumarato.
Consultar la Ficha Técnica o Resumen de las Características del Producto de estos medicamentos.
Si se suspende el tratamiento con Atripla, debe prestarse atención a la semivida prolongada de efavirenz (ver sección 5.2) y a las semividas intracelulares prolongadas de tenofovir y emtricitabina.
A causa de la variabilidad entre los pacientes en estos parámetros y a las inquietudes relativas al desarrollo de resistencia, deben consultarse las guías del tratamiento del VIH, teniendo en cuenta también el motivo de la interrupción del tratamiento.
3 4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
Atripla no se debe administrar a pacientes con insuficiencia hepática grave (CPT Grado C) (ver sección 5.2).
Atripla no se debe administrar concomitantemente con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides del cornezuelo (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por el citocromo P450 (CYP) 3A4 puede producir inhibición del metabolismo y crear posibles efectos adversos graves y/ o potencialmente mortales (por ejemplo, arritmias cardiacas, sedación prolongada o depresión respiratoria) (ver sección 4.5).
Las preparaciones vegetales que contengan Hipérico (Hypericum perforatum) no deben utilizarse mientras que se toma Atripla debido al riesgo de que disminuyan las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
Efavirenz disminuye significativamente las concentraciones plasmáticas de voriconazol mientras que, a su vez, voriconazol aumenta significativamente las concentraciones plasmáticas de efavirenz.
Dado que Atripla es un medicamento de combinación a dosis fijas, la dosis de efavirenz no puede alterarse; por lo tanto, voriconazol y Atripla no deben coadministrarse (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
General: como combinación fija, Atripla no se debe administrar concomitantemente con otros medicamentos que contengan alguno de los mismos principios activos, efavirenz, emtricitabina o tenofovir disoproxil fumarato.
Debido a similitudes con emtricitabina, Atripla no se debe administrar concomitantemente con otros análogos de citidina como lamivudina (ver sección 4.5).
Atripla no se debe administrar concomitantemente con adefovir dipivoxil.
Los datos disponibles actualmente muestran una tendencia a que, en los pacientes con régimen antirretroviral que contiene un inhibidor de la proteasa, el cambio a Atripla puede llevar una reducción de la respuesta al tratamiento (ver sección 5.1).
Estos pacientes se deben monitorizar cuidadosamente por si aumenta la carga viral y por si se producen reacciones adversas, ya que el perfil de seguridad de efavirenz difiere del de los inhibidores de la proteasa.
Acidosis láctica: se ha descrito acidosis láctica, asociada habitualmente a esteatosis hepática, con el uso de análogos de los nucleósidos.
Los primeros síntomas (hiperlactacidemia sintomática) consisten en manifestaciones digestivas benignas (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida del apetito, adelgazamiento, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluida debilidad motora).
La acidosis láctica tiene una elevada mortalidad y puede asociarse con pancreatitis, fracaso hepático o fracaso renal.
En general, la acidosis láctica tiene lugar al cabo de unos meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse en caso de hiperlactacidemia sintomática y de acidosis metabólica/ láctica, hepatomegalia progresiva o incremento rápido de los valores de las aminotransferasas.
Se recomienda precaución en la administración de análogos de nucleósidos en pacientes (sobre todo mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos para hepatopatía y esteatosis hepática (incluidos algunos medicamentos y alcohol).
La coinfección con el virus de la hepatitis C y el tratamiento con interferón alfa y ribavirina pueden presentar un especial riesgo.
Los pacientes con mayor riesgo deben ser controlados estrechamente.
Infecciones oportunistas: los pacientes que reciban Atripla o cualquier otro antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por el VIH y 4 deben permanecer, por lo tanto, bajo la observación clínica estrecha de médicos expertos en el tratamiento de pacientes con enfermedades asociadas al VIH.
Transmisión de VIH: se advertirá a los pacientes que no se ha demostrado que las terapias antirretrovirales, incluido Atripla, prevengan el riesgo de transmisión de VIH a otros por contacto sexual o contaminación sanguínea.
Se deben seguir tomando las precauciones apropiadas.
Enfermedad hepática: la farmacocinética, seguridad y eficacia de Atripla no han sido establecidas en pacientes con trastornos hepáticos significativos subyacentes (ver sección 5.2).
Atripla está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Puesto que el efavirenz se metaboliza principalmente mediante el sistema del citocromo P450 (CYP450), se deben tomar precauciones a la hora de administrar Atripla a pacientes con enfermedad hepática leve a moderada.
Estos pacientes se deben monitorizar cuidadosamente por si se producen reacciones adversas de efavirenz, especialmente síntomas del sistema nervioso.
Se realizarán pruebas de laboratorio para evaluar la enfermedad hepática a intervalos periódicos (ver sección 4.2).
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, presentan una frecuencia mayor de anomalías de la función hepática durante la terapia antirretroviral combinada y se deben monitorizar según la práctica médica habitual.
Si hay pruebas de empeoramiento de la enfermedad hepática o elevaciones persistentes de las transaminasas séricas de más de 5 veces el límite superior del intervalo normal, es necesario sopesar el beneficio de la continuación del tratamiento con Atripla frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción o suspensión del tratamiento (ver sección 4.8).
En los pacientes tratados con otros medicamentos asociados con toxicidad hepática, también es recomendable realizar un control de las enzimas hepáticas.
Pacientes coinfectados por el VIH y el virus de la hepatitis B (VHB) o C (VHC): los pacientes con hepatitis B o C crónica y tratados con terapia antirretroviral combinada tienen un riesgo mayor de padecer reacciones adversas hepáticas graves y potencialmente mortales.
Los médicos deben consultar las guías actuales de tratamiento del VIH para un tratamiento óptimo de la infección del VIH en pacientes coinfectados por el VHB.
En caso de terapia antiviral concomitante para hepatitis B o C, por favor consulte las Fichas Técnicas o Resumen de las Características del Producto de estos medicamentos.
La seguridad y eficacia de Atripla no han sido estudiadas para el tratamiento de la infección crónica por el VHB.
Emtricitabina y tenofovir individualmente y en combinación han mostrado actividad frente a VHB en estudios farmacodinámicos (ver sección 5.1).
La experiencia clínica limitada sugiere que emtricitabina y tenofovir disoproxil fumarato tienen actividad anti-VHB cuando se utilizan en terapia de combinación antirretroviral para controlar la infección por el VIH.
La interrupción del tratamiento con Atripla en pacientes coinfectados con VIH y VHB puede asociarse con exacerbaciones agudas graves de la hepatitis.
En pacientes coinfectados por VIH y VHB que interrumpen el tratamiento con Atripla hay que efectuar un seguimiento estrecho, clínico y de laboratorio, durante al menos cuatro meses después de suspender el tratamiento con Atripla.
Si es adecuado, deberá garantizarse la reanudación del tratamiento de la hepatitis B.
No se recomienda interrumpir el tratamiento en pacientes con enfermedad hepática avanzada o cirrosis ya que la exacerbación post-tratamiento de la hepatitis puede provocar una descompensación hepática.
Síntomas psiquiátricos: se han descrito reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de padecer estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos con historial de depresión.
5 de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si el riesgo de continuación de la terapia supera los beneficios (ver sección 4.8).
Síntomas del sistema nervioso: se notifican frecuentemente reacciones adversas en pacientes que reciben 600 mg diarios de efavirenz durante los ensayos clínicos cuyos síntomas incluyen los siguientes, aunque no están limitados a estos: mareo, insomnio, somnolencia, deterioro de la concentración, pesadillas.
Se observó también mareo en ensayos clínicos con emtricitabina y tenofovir disoproxil fumarato.
Se ha notificado cefalea en ensayos clínicos con emtricitabina (ver sección 4.8).
Los síntomas del sistema nervioso asociados con efavirenz, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras dos a cuatro semanas.
Los pacientes deben ser informados de que si esto sucede, estos síntomas comunes tienden a mejorar con la continuación de la terapia y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado convulsiones en pacientes que reciben efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente medicamentos anticonvulsivantes que se metabolizan, principalmente, por el hígado, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se administraba concomitantemente con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Insuficiencia renal:
Atripla no está recomendado en pacientes con insuficiencia renal moderada o grave.
Los pacientes con insuficiencia renal moderada o grave requieren un ajuste de dosis de emtricitabina y tenofovir disoproxil fumarato que no puede obtenerse con el comprimido de combinación (ver secciones 4.2 y 5.2).
Debe evitarse el uso de Atripla con el uso concomitante o reciente de un medicamento nefrotóxico.
Si el uso concomitante de Atripla y fármacos nefrotóxicos (p. ej., aminoglucósidos, anfotericina B, foscarnet, ganciclovir, pentamidina, vancomicina, cidofovir, interleucina-2) es inevitable, se debe monitorizar semanalmente la función renal (ver sección 4.5).
Con el uso de tenofovir disoproxil fumarato en la práctica clínica se han notificado fallo renal, insuficiencia renal, aumento de la creatinina, hipofosfatemia y tubulopatía proximal (incluyendo síndrome de Fanconi) (ver sección 4.8).
Se recomienda que se calcule el aclaramiento de creatinina en todos los pacientes antes de iniciar la terapia con Atripla y que también se monitorice la función renal (aclaramiento de creatinina y fosfato sérico) cada cuatro semanas durante el primer año y después cada tres meses.
En pacientes con una historia clínica de disfunción renal, o en pacientes que están en riesgo de padecer disfunción renal, se debe considerar monitorizar la función renal con mayor frecuencia.
La evaluación de la función renal ha de repetirse tras una semana, incluyendo niveles de concentración de glucosa, potasio en sangre y glucosa en orina (ver sección 4.8, tubulopatía proximal) si el valor del fosfato sérico es < 1,5 mg/ dl (0,48 mmol/ l) o el aclaramiento de creatinina disminuye a < 50 ml/ min en cualquier paciente que reciba Atripla.
Puesto que Atripla es un medicamento de combinación y el intervalo de dosificación de los componentes individuales no puede alterarse, el tratamiento con Atripla se debe interrumpir en pacientes con aclaramiento de creatinina < 50 ml/ min confirmado o disminución del fosfato sérico a < 1,0 mg/ dl (0,32 mmol/ l).
En caso de que esté indicada la suspensión del tratamiento con uno de los componentes de Atripla, o donde sea necesaria una modificación de la dosis, están disponibles preparaciones separadas de efavirenz, emtricitabina y tenofovir disoproxil fumarato.
6 (ver sección 4.8).
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de Atripla a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Aquellos pacientes que interrumpieron el tratamiento con otros inhibidores de la transcriptasa inversa no nucleósidos debido a la erupción cutánea pueden presentar un riesgo mayor de desarrollar dicha erupción durante el tratamiento con Atripla.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IP) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (NRTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de signos físicos de redistribución de grasa.
Se deben tener en cuenta los niveles de glucosa en sangre y de lípidos en suero, en condiciones de ayuno.
Los trastornos lipídicos se deben tratar como se considere clínicamente apropiado (ver sección 4.8).
Efecto de los alimentos: la administración de Atripla con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un incremento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto se recomienda la administración de Atripla con el estómago vacío y preferiblemente antes de acostarse.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleósido y nucleótido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactacidemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleósido o nucleótido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones nacionales actuales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por el VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (antes conocida como neumonía por Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis:
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por el VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
7 pequeña disminución en la densidad mineral ósea de la cadera y de la columna vertebral en ambos grupos de tratamiento.
En el grupo tratado con tenofovir disoproxil fumarato la disminución de la densidad mineral ósea de la columna vertebral y los cambios en biomarcadores óseos desde el valor basal fue significativamente mayor a las 144 semanas.
La disminución en la densidad mineral ósea de la cadera fue significativamente mayor en este grupo hasta la semana 96.
Sin embargo, no hubo mayor riesgo de fracturas o evidencia de anormalidades óseas clínicamente relevantes después de 144 semanas.
Las anormalidades óseas (que contribuyen rara vez a las fracturas) pueden asociarse con tubulopatía renal proximal (ver sección 4.8).
Si hay sospechas de anormalidades óseas se debe realizar la consulta adecuada.
Otros antirretrovirales: no se dispone de datos sobre seguridad y eficacia de Atripla en combinación con otros antirretrovirales.
Didanosina: no se recomienda la administración concomitante de Atripla y didanosina, puesto que la exposición a didanosina aumenta significativamente tras la administración concomitante con tenofovir disoproxil fumarato (ver sección 4.5).
Pacientes con VIH-1 portador de mutaciones:
Atripla se debe evitar en pacientes infectados con cepas de VIH-1 portadoras de la mutación K65R, M184V/ I o K103N (ver secciones 4.1 y 5.1).
Excipientes: este medicamento contiene 1 mmol (23,6 mg) de sodio por dosis, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción de fármacos utilizando Atripla.
Como Atripla contiene efavirenz, emtricitabina y tenofovir disoproxil fumarato, cualquier interacción que se haya identificado con estos fármacos individualmente puede ocurrir con Atripla.
Los estudios de interacciones con estos fármacos se han realizado sólo en adultos.
Como combinación fija, Atripla no debe administrarse concomitantemente con otros medicamentos que contengan alguno de los componentes, efavirenz, emtricitabina o tenofovir disoproxil en forma de fumarato.
Debido a similitudes con emtricitabina, Atripla no debe administrarse concomitantemente con otros análogos de citidina como lamivudina.
Atripla no se debe administrar concomitantemente con adefovir dipivoxil.
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que son sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran concomitantemente con efavirenz.
La exposición a efavirenz podría ser alterada al administrarse con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afectan la actividad de CYP3A4.
Los estudios in vitro y los ensayos clínicos de interacción farmacocinética han mostrado que el potencial de interacciones mediadas por CYP450, entre emtricitabina y tenofovir disoproxil fumarato con otros medicamentos, es escaso.
Contraindicaciones de uso concomitante Atripla no se debe administrar concomitantemente con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides del cornezuelo (ergotamina, dihidroergotamina, ergonovina y metilergonovina, por ejemplo) ya que la inhibición de su metabolismo puede llevar a reacciones graves y potencialmente mortales (ver sección 4.3).
Voriconazol: la administración concomitante de dosis estándar de efavirenz y voriconazol está contraindicada.
Dado que Atripla es un medicamento de combinación a dosis fijas, la dosis de efavirenz no puede alterarse; por lo tanto, voriconazol y Atripla no deben coadministrarse (ver sección 4.3 y Tabla 1).
8 Hipérico (Hypericum perforatum): la administración concomitante de Atripla e Hipérico o preparaciones vegetales a base de Hipérico está contraindicada (ver sección 4.3).
Uso concomitante no recomendado Atazanavir/ ritonavir: los datos disponibles son insuficientes para hacer una recomendación sobre la dosificación de atazanavir/ ritonavir en combinación con Atripla.
Por lo tanto, no se recomienda la administración concomitante de atazanavir/ ritonavir y Atripla (ver la Tabla 1).
Didanosina: no se recomienda la administración concomitante de Atripla y didanosina (ver sección 4.4 y Tabla 1).
Medicamentos eliminados por vía renal: puesto que emtricitabina y tenofovir son eliminados principalmente por los riñones, la administración concomitante de Atripla con medicamentos que reducen la función renal o que compiten con la secreción tubular activa (p. ej., cidofovir) puede aumentar las concentraciones en el suero de emtricitabina, tenofovir y/ u otros medicamentos administrados concomitantemente.
Debe evitarse el uso de Atripla con el uso concomitante o reciente de medicamentos nefrotóxicos.
Algunos ejemplos incluyen, pero no se limitan a aminoglicósidos, anfotericina B, foscarnet, ganciclovir, pentamidina, vancomicina, cidofovir o interleucina-2 (ver sección 4.4).
Otras interacciones Las interacciones entre los componentes de Atripla e inhibidores de la proteasa, fármacos antirretrovirales distintos a los inhibidores de la proteasa y otros medicamentos no antirretrovirales se enumeran a continuación en la Tabla 1 (el aumento está indicado como “↑”; la disminución, como “↓”; la ausencia de cambios, como “↔”; la administración cada 12 horas, como “ c/ 12 h”; la administración una vez al día, como “ c/ 24 h”, y una vez cada 8 horas, como “ c/ 8 h”).
Si se dispone de los intervalos de confianza del 90%, se muestran entre paréntesis.
Tabla 1:
Interacciones entre los componentes individuales de Atripla y otros medicamentos
Medicamento por áreas terapéuticas
Efectos sobre las concentraciones de medicamento
Recomendación relativa a la administración
(dosis en mg)
Cambio porcentual medio en AUC, Cmax,
concomitante con Atripla
Cmin con intervalos de confianza del 90% si
(efavirenz 600 mg,
ANTIINFECCIOSOS Antirretrovirales Inhibidores de la proteasa
están disponibles (mecanismo)
emtricitabina 200 mg, tenofovir disoproxil fumarato 300 mg)
Amprenavir/ Efavirenz (1.200 c/ 12 h/ 600 c/ 24 h)
Amprenavir:
AUC: ~↓ 40% Cmax: ~↓ 40% Cmin: ~↓ 40% (inducción del CYP3A4, el efecto del efavirenz se ve compensado por el efecto farmacocinético acelerador del ritonavir) Para la administración concomitante de efavirenz con una dosis baja de ritonavir en combinación con un inhibidor de la proteasa, ver sección sobre ritonavir (más adelante).
No se recomienda la administración concomitante de amprenavir/ ritonavir y Atripla.
Amprenavir/ Emtricitabina Amprenavir/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
9 Atazanavir/ Ritonavir/ Tenofovir disoproxil fumarato (300 c/ 24 h/ 100 c/ 24 h/ 300 c/ 24 h)
Atazanavir:
AUC: ↓ 25% (↓ 42 a ↓ 3) Cmax: ↓ 28% (↓ 50 a ↑ 5) Cmin: ↓ 26% (↓ 46 a ↑ 10) La administración concomitante de atazanavir/ ritonavir con tenofovir resultó en una exposición aumentada a tenofovir.
Concentraciones mayores de tenofovir podrían potenciar las reacciones adversas asociadas a tenofovir, incluyendo los trastornos renales.
No se recomienda la administración concomitante de atazanavir/ ritonavir y Atripla.
Atazanavir/ Ritonavir/ Efavirenz
La administración concomitante de efavirenz con atazanavir en combinación con una dosis baja de ritonavir resultó en un descenso sustancial en la exposición a atazanavir, debido a la inducción de CYP3A4, siendo necesario un ajuste de la dosis de atazanavir (ver Ficha Técnica o Resumen de las Características del Producto de medicamentos que contienen atazanavir).
La administración concomitante de efavirenz con atazanavir en combinación con ritonavir puede producir un aumento en la exposición a efavirenz que puede empeorar el perfil de tolerabilidad a efavirenz.
Atazanavir/ Ritonavir/ Emtricitabina
Interacción no estudiada.
Indinavir/ Efavirenz (800 c/ 8 h/ 200 c/ 24 h)
Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
Los datos disponibles son insuficientes para hacer una recomendación sobre la dosificación de indinavir
Indinavir/ Efavirenz (1.000 c/ 8 h/ 600 c/ 24 h)
Indinavir:
AUC matutina: ↓ 33%* (↓ 26 a ↓ 39) AUC por la tarde: ↓ 37%* (↓ 26 a ↓ 46) AUC nocturna: ↓ 46%* (↓ 37 a ↓ 54) Cmax matutina: ↔ * Cmax por la tarde: ↔ * Cmax nocturna: ↓ 29%* (↓ 11 a ↓ 43) Cmin matutina: ↓ 39%* (↓ 24 a ↓ 51) Cmin por la tarde: ↓ 52%* (↓ 47 a ↓ 57) Cmin nocturna: ↓ 57%* (↓ 50 a ↓ 63) * en comparación con 800 c/ 8 h de indinavir solo (inducción de CYP3A4) Para la administración concomitante de efavirenz con una dosis baja de ritonavir en combinación con un inhibidor de la proteasa, ver la sección sobre ritonavir, más abajo.
combinado con Atripla.
Mientras no se haya establecido el significado clínico de las concentraciones reducidas de indinavir, se debe tener en cuenta la magnitud de la interacción farmacocinética observada, cuando se elige un régimen que contenga ambos, efavirenz (un componente de Atripla) e indinavir.
Indinavir/ Emtricitabina (800 c/ 8 h/ 200 c/ 24 h)
Indinavir:
AUC: ↔ Cmax: ↔ Emtricitabina:
AUC: ↔ Cmax: ↔
Indinavir/ Tenofovir disoproxil fumarato (800 c/ 8 h/ 300 c/ 24 h)
Indinavir:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
10 Lopinavir/ Ritonavir/ Tenofovir disoproxil fumarato (400 c/ 12 h/ 100 c/ 12 h/ 300 c/ 24 h)
Lopinavir/ Ritonavir:
AUC: ↔ Cmax: ↔ Cmin: ↔ Tenofovir:
AUC: ↑ 32% (↑ 25 a ↑ 38) Cmax: ↔ Cmin: ↑ 51% (↑ 37 a ↑ 66) Unas concentraciones más altas de tenofovir podrían potenciar las reacciones adversas asociadas a tenofovir, incluyendo trastornos renales.
Los datos disponibles son insuficientes para hacer una recomendación sobre la dosificación de lopinavir/ ritonavir combinado con Atripla.
No se recomienda la administración concomitante de lopinavir/ ritonavir y Atripla.
Lopinavir/ Ritonavir/ Efavirenz
La administración concomitante de lopinavir/ ritonavir con efavirenz resultó en un descenso sustancial en la exposición a lopinavir, siendo necesario un ajuste de la dosis de lopinavir/ ritonavir.
Cuando se utilizaban dos NRTIs en combinación con efavirenz, lopinavir/ ritonavir, (cápsulas blandas) 533/ 133 mg, dos veces al día, se producían concentraciones plasmáticas de lopinavir similares en comparación con lopinavir/ ritonavir (cápsulas blandas) 400/ 100 mg dos veces al día sin efavirenz (datos históricos).
Consultar la Ficha Técnica o Resumen de las Características del Producto de los comprimidos de lopinavir/ ritonavir para los datos farmacocinéticos cuando se administró esta formulación con efavirenz.
Para la administración concomitante de efavirenz con una dosis baja de ritonavir en combinación con un inhibidor de la proteasa, ver la sección sobre ritonavir, más abajo.
Lopinavir/ Ritonavir/ Emtricitabina
Interacción no estudiada.
Ritonavir/ Efavirenz (500 c/ 12 h/ 600 c/ 24 h)
Ritonavir:
AUC matutina: ↑ 18% (↑ 6 a ↑ 33) AUC nocturna: ↔ Cmax matutina: ↑ 24% (↑ 12 a ↑ 38) Cmax nocturna: ↔ Cmin matutina: ↑ 42% (↑ 9 a ↑ 86) Cmin nocturna: ↑ 24% (↑ 3 a ↑ 50) Efavirenz:
AUC: ↑ 21% (↑ 10 a ↑ 34) Cmax: ↑ 14% (↑ 4 a ↑ 26) Cmin: ↑ 25% (↑ 7 a ↑ 46) (inhibición del metabolismo oxidativo mediado por CYP) Cuando efavirenz se administró con 500 mg ó 600 mg de ritonavir, dos veces al día, la combinación no fue bien tolerada (se producían, por ejemplo, mareos, náusea, parestesia y aumento de las enzimas hepáticas).
No se dispone de información suficiente sobre la tolerabilidad de efavirenz administrado solo con dosis baja de ritonavir (100 mg, una o dos veces al día).
No se recomienda la administración concomitante de ritonavir a dosis de 600 mg y Atripla.
Cuando se administra Atripla en un régimen que incluye una dosis baja de ritonavir, se debe considerar la posibilidad de un aumento en la incidencia de reacciones adversas asociadas a efavirenz, debido a una posible interacción farmacodinámica.
Ritonavir/ Emtricitabina (600 c/ 12 h/ 600 c/ 24 h)
Interacción no estudiada.
Ritonavir/ Tenofovir disoproxil fumarato (600 c/ 12 h/ 600 c/ 24 h)
Interacción no estudiada.
11 Saquinavir/ Efavirenz (1.200 formulación de cápsulas blandas c/ 8 h/ 600 c/ 24 h)
Saquinavir:
AUC: ↓ 62% (↓ 45 a ↓ 74) Cmax: ↓ 50% (↓ 28 a ↓ 66) Cmin: ↓ 56% (↓ 16 a ↓ 77) (disminución de las concentraciones de saquinavir: inducción de CYP3A4) Efavirenz:
AUC: ↓ 12% (↓ 4 a ↓ 19) Cmax: ↓ 13% (↓ 5 a ↓ 20) Cmin: ↓ 14% (↓ 2 a ↓ 24)
No se recomienda el uso de Atripla en combinación con saquinavir como único inhibidor de la proteasa.
Saquinavir/ Tenofovir disoproxil fumarato (1.000 c/ 24 h/ 300 c/ 24 h)
Saquinavir:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔ La administración concomitante de tenofovir disoproxil fumarato con saquinavir, potenciado con ritonavir, tampoco produjo interacción farmacocinética.
Saquinavir/ Emtricitabina
Interacción no estudiada.
Saquinavir/ Ritonavir/ Efavirenz NRTI y NNRTI
No existen datos sobre las interacciones potenciales de efavirenz con la combinación de saquinavir y ritonavir.
Para la administración concomitante de efavirenz con una dosis baja de ritonavir en combinación con un inhibidor de la proteasa, ver sección sobre ritonavir, más arriba.
Los datos disponibles son insuficientes para hacer una recomendación sobre la dosificación de saquinavir/ ritonavir combinado con Atripla.
No se recomienda la administración concomitante de saquinavir/ ritonavir y Atripla.
NRTI/ Efavirenz
No se han realizado estudios específicos de interacción entre efavirenz y otros NRTI aparte de la lamivudina (ver sección 4.4), zidovudina y tenofovir disoproxil fumarato.
No se esperan interacciones clínicamente significativas, pues los NRTI se metabolizan a través de una vía diferente a la de efavirenz, y es poco probable que compitan por las mismas enzimas metabólicas y vías de eliminación.
NNRTI/ Efavirenz
Interacción no estudiada.
Se desconoce el potencial de interacciones farmacocinéticas o farmacodinámicas.
Puesto que el uso de dos NNRTI no demostró ser beneficioso en cuanto a eficacia y seguridad, no se recomienda la administración concomitante de Atripla y otro NNRTI.
12 Didanosina/ Tenofovir disoproxil fumarato
La administración concomitante de tenofovir disoproxil fumarato y didanosina genera un aumento de un 40-60% en la exposición sistémica a didanosina lo que puede aumentar el riesgo de aparición de reacciones adversas relacionadas con didanosina.
Se han notificado casos raros de pancreatitis y acidosis láctica, algunos de ellos mortales.
La administración concomitante de tenofovir disoproxil fumarato y didanosina a una dosis de 400 mg al día se ha asociado con una disminución significativa en el recuento de las células CD4, posiblemente debido a una interacción intracelular incrementando la didanosina fosforilada (activa).
Una disminución de la dosis a 250 mg de didanosina administrada concomitantemente con el tratamiento con tenofovir disoproxil fumarato se ha asociado con informes de altos porcentajes de fallo virológico en varias combinaciones evaluadas.
No se recomienda la administración concomitante de Atripla y didanosina (ver sección 4.4).
Didanosina/ Efavirenz Didanosina/ Emtricitabina Antibióticos
Interacción no estudiada.
Interacción no estudiada.
Claritromicina/ Efavirenz (500 c/ 12 h/ 400 c/ 24 h)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) 14-hidroximetabolito de la claritromicina:
AUC: ↑ 34% (↑ 18 a ↑ 53) Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 a ↑ 19) (inducción de CYP3A4) Se produjo erupción en un 46% de voluntarios no infectados mientras recibían efavirenz y claritromicina.
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Deberían considerarse alternativas a la claritromicina (p. ej., azitromicina).
Otros antibióticos macrólidos, como la eritromicina, no se han estudiado en combinación con Atripla.
Claritromicina/ Emtricitabina Claritromicina/ Tenofovir disoproxil fumarato Antimicobacterianos
Interacción no estudiada.
Interacción no estudiada.
Rifabutina/ Efavirenz (300 c/ 24 h/ 600 c/ 24 h)
Rifabutina:
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 a ↑ 1) (inducción de CYP3A4)
La dosis diaria de rifabutina debe aumentarse un 50% cuando se administre concomitantemente con Atripla.
Debe plantearse doblar la dosis de rifabutina en regímenes en los que la rifabutina se da
Rifabutina/ Emtricitabina Rifabutina/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
2 ó 3 veces por semana en combinación con Atripla.
Rifampicina/ Efavirenz (600 c/ 24 h/ 600 c/ 24 h)
Efavirenz:
AUC: ↓ 26% (↓ 15 a ↓ 36) Cmax: ↓ 20% (↓ 11 a ↓ 28) Cmin: ↓ 32% (↓ 15 a ↓ 46) (inducción de CYP3A4 y de CYP2B6)
Se recomienda 200 mg/ día (800 mg total) adicionales de efavirenz cuando la rifampicina se administra concomitantemente con
13 Rifampicina/ Tenofovir disoproxil fumarato (600 c/ 24 h/ 300 c/ 24 h)
Rifampicina:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
Atripla.
No se recomienda ningún ajuste de la dosis de rifampicina cuando se administra con Atripla.
Rifampicina/ Emtricitabina Antimicóticos
Interacción no estudiada.
Itraconazol/ Efavirenz (200 c/ 12 h/ 600 c/ 24 h)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (disminución de las concentraciones de itraconazol: inducción de CYP3A4) Hidroxitraconazol:
AUC: ↓ 37% (↓ 14 a ↓ 55) Cmax: ↓ 35% (↓ 12 a ↓ 52) Cmin: ↓ 43% (↓ 18 a ↓ 60) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
No pueden hacerse recomendaciones sobre la dosis en cuanto al uso de Atripla en combinación con itraconazol.
Deberá plantearse el empleo de otro tratamiento antimicótico.
Itraconazol/ Emtricitabina Itraconazol/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
Voriconazol/ Efavirenz (200 c/ 12 h/ 400 c/ 24 h)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38% (inhibición competitiva del metabolismo oxidativo) La administración concomitante de dosis estándar de efavirenz y voriconazol está contraindicada (ver sección 4.3).
Dado que Atripla es un medicamento de combinación a dosis fijas, la dosis de efavirenz no puede alterarse; por lo tanto, voriconazol y Atripla no deben administrarse concomitantemente.
Voriconazol/ Emtricitabina Voriconazol/ Tenofovir disoproxil fumarato ANTICONVULSIVANTES
Interacción no estudiada.
Interacción no estudiada.
Carbamazepina/ Efavirenz (400 c/ 24 h/ 600 c/ 24 h)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (disminución de las concentraciones de carbamazepina: inducción de CYP3A4; disminución de las concentraciones de efavirenz: inducción de CYP3A4 y de CYP2B6) No se ha estudiado la administración concomitante de dosis más elevadas de efavirenz o carbamazepina.
No se puede hacer una recomendación sobre la dosis para la utilización de Atripla con carbamazepina.
Debería considerarse un anticonvulsivante alternativo.
Los niveles plasmáticos de carbamazepina deben ser monitorizados periódicamente.
Carbamazepina/ Emtricitabina Carbamazepina/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
14 Fenitoína, Fenobarbital, y otros anticonvulsivantes que son sustratos de isoenzimas CYP450
Interacción no estudiada con efavirenz, emtricitabina ni tenofovir disoproxil fumarato.
Existe la posibilidad de una reducción o un aumento de las concentraciones plasmáticas de fenitoína, fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450 con efavirenz.
Cuando Atripla se administra concomitantemente con un anticonvulsivante que es un sustrato de las isoenzimas CYP450, se debe realizar la monitorización periódica de los niveles de anticonvulsivante.
Vigabatrina/ Efavirenz Gabapentina/ Efavirenz
Interacción no estudiada.
No se esperan interacciones clínicamente significativas, ya que vigabatrina y gabapentina se eliminan sin alterar exclusivamente por la orina y es improbable que compitan por las mismas enzimas metabólicas y vías de eliminación usadas por efavirenz.
Atripla y vigabatrina o gabapentina pueden administrarse concomitantemente sin ajustar la dosis.
Vigabatrina/ Emtricitabina Gabapentina/ Emtricitabina
Interacción no estudiada.
Interacción no estudiada.
Inhibidores selectivos de la recaptación de serotonina (ISRS) Sertralina/ Efavirenz (50 c/ 24 h/ 600 c/ 24 h)
Sertralina:
AUC: ↓ 39% (↓ 27 a ↓ 50) Cmax: ↓ 29% (↓ 15 a ↓ 40) Cmin: ↓ 46% (↓ 31 a ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Cuando se administra concomitantemente con Atripla, los aumentos de la dosis de sertralina deberán ajustarse según la respuesta clínica.
Sertralina/ Emtricitabina Sertralina/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
Paroxetina/ Efavirenz (20 c/ 24 h/ 600 c/ 24 h)
Paroxetina:
AUC: ↔ Cmax: ↔ Cmin: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↔
Atripla y paroxetina pueden administrarse concomitantemente sin ajustar la dosis.
Paroxetina/ Emtricitabina Paroxetina/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
Fluoxetina/ Efavirenz
Interacción no estudiada.
Considerando que la fluoxetina comparte un perfil metabólico similar con la paroxetina, es decir, un potente efecto inhibidor de CYP2D6, debería esperarse una falta de interacción similar de la fluoxetina.
Atripla y fluoxetina pueden administrarse concomitantemente sin ajustar la dosis.
Fluoxetina/ Emtricitabina Fluoxetina/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
15 AGENTES CARDIOVASCULARES Calcioantagonistas Diltiazem/ Efavirenz (240 c/ 24 h/ 600 c/ 24 h)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetilo diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetilo diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción de CYP3A4) El aumento de los parámetros farmacocinéticos de efavirenz no se considera clínicamente significativo.
Cuando se administra concomitantemente con Atripla, los ajustes de la dosis de diltiazem deberán realizarse según la respuesta clínica (ver Ficha Técnica o Resumen de las Características del Producto para diltiazem).
Diltiazem/ Emtricitabina Diltiazem/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
Verapamilo, Felodipino, Nifedipino y Nicardipino
Interacción no estudiada con efavirenz, emtricitabina, ni con tenofovir disoproxil fumarato.
Cuando efavirenz se administra con un calcioantagonista que es sustrato de la enzyma CYP3A4, existe la posibilidad de una reducción de las concentraciones plasmáticas del calcioantagonista.
Cuando se administra concomitantemente con Atripla, los ajustes de la dosis de los calcioantagonistas deberán realizarse según la respuesta clínica (ver Ficha Técnica o Resumen de las Características del Producto del calcioantagonista).
MEDICAMENTOS REDUCTORES DE LOS LÍPIDOS Inhibidores de la HMG-CoA reductasa Atorvastatina/ Efavirenz (10 c/ 24 h/ 600 c/ 24 h)
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50) Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 35% (↓ 13 a ↓ 40) Cmax: ↓ 13% (↓ 0 a ↓ 23) 4- hidroxi atorvastatina:
AUC: ↓ 4% (↓ 0 a ↓ 31) Cmax: ↓ 47% (↓ 9 a ↓ 51) Total de inhibidores de la HMG-CoA reductasa activos:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Cuando se administra concomitantemente atorvastatina, pravastatina o simvastatina con Atripla, los niveles de colesterol se deben controlarse periódicamente.
Puede requerirse un ajuste de la dosis de las estatinas (ver Ficha Técnica o Resumen de las Características del Producto para la estatina).
Atorvastatina/ Emtricitabina Atorvastatina/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
Pravastatina/ Efavirenz (40 c/ 24 h/ 600 c/ 24 h)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Pravastatina/ Emtricitabina Pravastatina/ Tenofovir disoproxil fumarato
Interacción no estudiada.
Interacción no estudiada.
16 Simvastatina/ Efavirenz (40 c/ 24 h/ 600 c/ 24 h)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Ácido de simvastatina:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58) Total de inhibidores de la HMG-CoA reductasa activos:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) Total de inhibidores de la HMG-CoA reductasa:
AUC: ↓ 60% (↓ 54 a ↓ 74) Cmax: ↓ 70% (↓ 58 a ↓ 85) (inducción de CYP3A4) La administración concomitante de efavirenz con atorvastatina, pravastatina o simvastatina no afectó a sus valores de AUC y Cmax.
Simvastatina/ Emtricitabina Simvastatina/ Tenofovir disoproxil fumarato ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Interacción no estudiada.
Etinilestradiol/ Efavirenz (dosis única de 50 µg/ 400 c/ 24 h)
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Debido a que no se han determinado completamente las características de la posible interacción de efavirenz, un componente de Atripla, con los anticonceptivos orales, debe utilizarse un método
Etinilestradiol/ Tenofovir disoproxil fumarato (-/ 300 c/ 24 h)
Etinilestradiol:
AUC: ↔ Cmax: ↔ Tenofovir:
AUC: ↔ Cmax: ↔
anticonceptivo de barrera fiable además de los anticonceptivos orales (ver sección 4.6).
Norgestimato/ Etinilestradiol/ Emtricitabina INMUNOSUPRESORES
Interacción no estudiada.
Tacrolimus/ Efavirenz
Puede esperarse una ↓ en la exposición a tacrolimus (inducción de CYP3A4).
No se espera que tacrolimus influya en la exposición a efavirenz.
Pueden ser necesario ajustar la dosis de tacrolimus.
Se recomienda realizar una cuidadosa monitorización de las
Tacrolimus/ Emtricitabina/ Tenofovir disoproxil fumarato (0,1 mg/ kg c/ 24 h/ 200 mg/ 300 mg c/ 24 h)
Tacrolimus:
AUC: ↔ Cmax: ↔ C24: ↔
AUC: ↔ Cmax: ↔ C24: ↔
cuando se inicie o se interrumpa el tratamiento con Atripla.
Tenofovir disoproxil fumarato:
AUC: ↔ Cmax: ↔ C24: ↔
17 OPIÁCEOS Metadona/ Efavirenz (35-100 c/ 24 h/ 600 c/ 24 h)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción de CYP3A4) En un estudio de consumidores de drogas por vía intravenosa infectados por el VIH, la administración concomitante de efavirenz con metadona produjo un descenso de los niveles plasmáticos de metadona y signos de deprivación de opiáceos.
La dosis de metadona se aumentó en una media de un 22%, para aliviar los síntomas del síndrome de abstinencia.
Los pacientes que reciben metadona y Atripla concomitantemente deben ser monitorizados respecto de los signos de deprivación y aumentar sus dosis de metadona como se requiera, para aliviar los síntomas del síndrome de abstinencia.
Metadona/ Tenofovir disoproxil fumarato (40-110 c/ 24 h/ 300 c/ 24 h)
Metadona:
AUC: ↔ Cmax: ↔ Cmin: ↔ Tenofovir:
AUC: ↔ Cmax: ↔ Cmin: ↔
Metadona/ Emtricitabina PRODUCTOS DE PLANTAS MEDICINALES
Interacción no estudiada.
Hipérico (Hypericum perforatum)/ Efavirenz
Los niveles plasmáticos de efavirenz pueden ser reducidos por el uso concomitante de hipérico, debido a la inducción por parte del hipérico de las enzimas metabolizadoras del fármaco y/ o proteínas de transporte.
La administración concomitante de Atripla e hipérico está contraindicada.
Si un paciente ya está tomando
Hipérico (Hypericum perforatum)/ Emtricitabina
Interacción no estudiada.
hipérico, debe interrumpir el hipérico y se deben
Hipérico (Hypericum perforatum)/ Tenofovir disoproxil fumarato
Interacción no estudiada.
comprobar los niveles virales y los niveles de efavirenz si es posible.
Los niveles de efavirenz pueden incrementar cuando se deje de tomar el hipérico.
El efecto inductor del hipérico puede persistir durante al menos dos semanas después de haber dejado el tratamiento.
Estudios realizados con otros medicamentos: no se observaron interacciones farmacocinéticas clínicamente significativas cuando efavirenz se administró con azitromicina, cetirizina, lorazepam, nelfinavir, zidovudina, antiácidos de hidróxido de aluminio/ magnesio, famotidina o fluconazol.
No se han estudiado las posibles interacciones entre efavirenz y otros antimicóticos imidazólicos, como y ketoconazol.
No hubo interacciones farmacocinéticas clínicamente significativas cuando se administró concomitantemente emtricitabina con estavudina, zidovudina o famciclovir.
No hubo interacciones farmacocinéticas clínicamente significativas cuando se administró concomitantemente tenofovir disoproxil fumarato con adefovir dipivoxil, emtricitabina, nelfinavir o ribavirina.
4.6 Embarazo y lactancia
Atripla no se debe utilizar durante el embarazo excepto si fuese claramente necesario (que no existan otras opciones de tratamiento apropiadas).
18 Mujeres en edad de riesgo de embarazo: las mujeres que reciban Atripla deben evitar quedar embarazadas.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos orales u hormonales de otro tipo), mientras se recibe terapia con Atripla.
Debido a la semivida prolongada de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de suspender la toma de Atripla.
Antes de iniciar el tratamiento con Atripla, las mujeres en edad de riesgo de embarazo deben someterse a un test de embarazo.
Embarazo: no existen datos suficientes o bien controlados con Atripla o sus componentes en mujeres embarazadas.
En la experiencia de post-comercialización más de 200 pacientes embarazadas estuvieron expuestas durante el primer trimestre de embarazo a un tratamiento antirretroviral en régimen de combinación con efavirenz y se registraron sus datos a lo largo de todo el embarazo sin detectarse patrones de malformación específica.
Retrospectivamente, en este registro, se notificaron un pequeño número de casos de defectos del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios de efavirenz en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz y tenofovir se excretan en la leche; las concentraciones de efavirenz fueron muy superiores a las del plasma materno.
Se desconoce si efavirenz, emtricitabina o tenofovir se excretan en la leche humana.
Debido al potencial tanto para la transmisión del VIH como para graves efectos no deseados en niños lactantes, se debe informar a las madres para que no den el pecho a sus hijos si están recibiendo Atripla.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, se han descrito mareos durante el tratamiento con efavirenz, emtricitabina y tenofovir disoproxil fumarato.
Efavirenz puede también producir trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir y utilizar máquinas.
4.8 Reacciones adversas
La valoración de las reacciones adversas de la combinación a dosis fija de Atripla esta basada en la experiencia en: • Un ensayo clínico a 48 semanas de Atripla (ver Tabla 2) • Un ensayo clínico en el que se administraron concomitantemente efavirenz, emtricitabina y tenofovir disoproxil fumarato (ver Tabla 3) • Ensayo clínico y experiencia post-comercialización con los componentes individuales de Atripla (ver Tabla 4).
En las Tablas 2, 3 y 4 las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) o poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas derivadas del tratamiento seleccionado, consideradas posible o probablemente relacionadas con los fármacos del ensayo clínico descritas en pacientes que recibieron Atripla en el estudio AI266073 se encuentran listadas según la clasificación de sistemas de órganos y frecuencia absoluta en la Tabla 2.
19 Tabla 2:
Todas las reacciones adversas derivadas del tratamiento consideradas posible o probablemente relacionadas con Atripla descritas en el ensayo AI266073 (durante 48 semanas)
Atripla (n=203) Trastornos del metabolismo y de la nutrición:
Frecuentes Poco frecuentes
anorexia redistribución de grasa, hipertrigliceridemia, disminución de peso, aumento del apetito
Trastornos psiquiátricos:
Frecuentes
pesadillas, depresión, estado anímico depresivo, ansiedad, insomnio, alteraciones del humor, sueños anormales, trastorno del sueño
Poco frecuentes
estado de confusión, desorientación, cambios de personalidad, cambios de humor, disminución de la líbido
Trastornos del sistema nervioso:
Muy frecuentes Frecuentes Poco frecuentes
mareos somnolencia, cefalea habla incoherente
Trastornos oculares:
Poco frecuentes
visión borrosa, percepción de la profundidad visual alterada
Trastornos del oído y del laberinto:
Poco frecuentes
vértigo
Trastornos vasculares:
Frecuentes
sofocos
Trastornos gastrointestinales:
Frecuentes Poco frecuentes
diarrea, náuseas pancreatitis aguda, vómitos, parestesia oral, hipoestesia oral, flatulencia, sequedad de la boca
Trastornos hepatobiliares:
Poco frecuentes
hepatitis aguda
Trastornos de la piel y del tejido subcutáneo:
Frecuentes Poco frecuentes
exantema, sudores nocturnos prurito
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes
mialgia
Trastornos renales y urinarios:
Frecuentes
aumento de la creatinina en sangre
Trastornos del aparato reproductor y de la mama:
Poco frecuentes
aumento de las mamas
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes Poco frecuentes
fatiga, aumento de la energía sentimientos anormales, nerviosismo, escalofríos
Reacciones adversas procedentes de la experiencia en ensayos clínicos con efavirenz + emtricitabina + tenofovir disoproxil fumarato Los siguientes datos se derivan de un ensayo clínico (GS-01-934) en el que se administraron concomitantemente efavirenz, emtricitabina y tenofovir disoproxil fumarato, sin tener en cuenta la alimentación, como formulaciones individuales o como doble combinación fija de emtricitabina y tenofovir disoproxil fumarato con efavirenz.
Las reacciones adversas derivadas del tratamiento seleccionado, consideradas posible o probablemente relacionadas con los fármacos de este ensayo clínico notificadas en pacientes después de 144 semanas
Tabla 3:
Reacciones adversas derivadas del tratamiento seleccionado, consideradas posible o probablemente relacionadas con los fármacos del ensayo (efavirenz, emtricitabina y tenofovir disoproxil fumarato) en el ensayo clínico GS-01-934 durante 144 semanas
Efavirenz+emtricitabina+tenofovir disoproxil fumarato (n = 257) Trastornos de la sangre y del sistema linfático:
Poco frecuentes
neutropenia
Trastornos del sistema nervioso:
Muy frecuentes Frecuentes
mareos somnolencia, estupor, letargo, cefalea, trastornos de la concentración
Poco frecuentes
amnesia, ataxia, trastorno del equilibrio, disgeusia
Trastornos oculares:
Poco frecuentes
visión borrosa
Trastornos del oído y del laberinto:
Frecuentes
vértigo
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes
disnea
Trastornos gastrointestinales:
Muy frecuentes Frecuentes
náuseas diarrea, vómitos, dolor abdominal, flatulencia, distensión abdominal, sequedad de la boca
Poco frecuentes
dispepsia
Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes Frecuentes Poco frecuentes
exantema prurito, hiperpigmentación de la piel, dermatitis urticaria, sequedad de la piel, eczema
Trastornos del metabolismo y de la nutrición:
Frecuentes Poco frecuentes
disminución del apetito, aumento del apetito hipertrigliceridemia, anorexia
Trastornos vasculares:
Frecuentes
sofocos
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes Poco frecuentes
fatiga, fiebre astenia, sensación de borrachera
Trastornos psiquiátricos:
Muy frecuentes Frecuentes
sueños anormales pesadillas, depresión, insomnio, trastorno del sueño, euforia
Poco frecuentes
paranoia, agitación psicomotora, delirios, estado de confusión, ansiedad, agresión, nerviosismo, desorientación
Alteraciones en pruebas de laboratorio: enzimas hepáticas: en un ensayo clínico (GS-01-934) de 144 semanas se notificaron elevaciones de la aspartato aminotransferasa (AST > 5 veces LSN (límite superior del intervalo normal)) y de la alanina aminotransferasa (ALT > 5 veces LSN) en el 3% y en el 2% respectivamente, de los pacientes tratados con efavirenz, emtricitabina, y tenofovir disoproxil fumarato (n = 257), y en el 3% y en el 3% de los pacientes tratados con efavirenz y una dosis fija de zidovudina/ lamivudina (n = 254).
21 Reacciones adversas asociadas con los componentes individuales de Atripla Las reacciones adversas a partir de los ensayos clínicos y de la experiencia post-comercialización con los componentes individuales de Atripla en terapia antirretroviral de combinación se encuentran listadas en la Tabla 4 más abajo, según la clasificación de sistemas de órganos y frecuencia absoluta.
Las reacciones adversas más notables asociadas a efavirenz que se han descrito en los ensayos clínicos son erupción y síntomas del sistema nervioso.
La administración de efavirenz con alimentos puede incrementar la exposición a efavirenz y llevar a un aumento de la frecuencia de las reacciones adversas (ver sección 4.4).
Ha habido notificaciones post-comercialización en asociación con el tenofovir disoproxil fumarato de trastornos renales y urinarios incluyendo: insuficiencia renal, tubolopatía proximal (incluido el síndrome de Fanconi), necrosis tubular aguda y diabetes insípida de origen renal.
Tabla 4:
Reacciones adversas asociadas con los componentes individuales de Atripla basadas en los ensayos clínicos y la experiencia de seguridad post-comercialización
Efavirenz
Emtricitabina
Tenofovir disoproxil fumarato
Trastornos de la sangre y del sistema linfático:
Frecuentes Poco frecuentes Trastornos del sistema nervioso:
neutropenia anemia
Poco frecuentes visión borrosa Trastornos del oído y del laberinto:
Poco frecuentes vértigo
cefalea mareos
mareos
Trastornos respiratorios, torácicos y mediastínicos:
Frecuencia no conocida* Trastornos gastrointestinales:
disnea
Muy frecuentes
diarrea, náuseas
diarrea, vómitos, náuseas
Frecuentes diarrea, vómitos, dolor abdominal, nauseas Poco frecuentes pancreatitis aguda
aumento de amilasa incluyendo aumento de la amilasa pancreática, aumento de la lipasa sérica, vómitos, dolor abdominal, dispepsia
flatulencia
Frecuencia no conocida*
pancreatitis
22 Trastornos renales y urinarios:
Efavirenz
Emtricitabina
Tenofovir disoproxil fumarato
Frecuencia no conocida* Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes exantema (todos los grados, 18%)
fracaso renal (agudo y crónico), necrosis tubular aguda, tubolopatía renal proximal incluyendo síndrome de Fanconi, nefritis, nefritis intersticial aguda, diabetes insípida de origen renal, aumento de creatinina, proteinuria
Frecuentes prurito Poco frecuentes síndrome de Stevens- Johnson, eritema multiforme, exantema grave (< 1%)
reacción alérgica, erupción vesiculobullosa, erupción pustular, erupción maculopapular, exantema, prurito, urticaria, hiperpigmentación de la piel
Frecuencia no dermatitis fotoalérgica conocida* Trastornos musculoesqueléticos y del tejido conjuntivo:
exantema
Muy frecuentes
aumento de la creatininaquinasa
rabdomiolisis, osteomalacia (manifestada como dolor de huesos y que contribuye rara vez a las fracturas), debilidad muscular, miopatía
Muy frecuentes Frecuentes
hiperglucemia, hipertrigliceridemia
hipofosfatemia
Frecuencia no conocida*
acidosis láctica, hipopotasemia
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes Frecuencia no conocida*
fatiga
dolor, astenia
astenia
Trastornos del sistema inmunológico:
Poco frecuentes
23
Efavirenz
Emtricitabina
Tenofovir disoproxil fumarato
aumento de la aspartato aminotransferasa sérica (AST) y/ o aumento de la alanina aminotransferasa sérica (ALT), hiperbilirrubinemia
fallo hepático
hepatitis, aumento de las transaminasas, esteatosis hepática
Trastornos del aparato reproductor y de la mama:
Poco frecuentes
Frecuentes
depresión (grave en el 1,6%), ansiedad, pesadillas, insomnio
pesadillas, insomnio
Poco frecuentes
intento de suicidio, pensamientos de suicidio, manía, paranoia, alucinaciones, euforia, inestabilidad emocional, estado de confusión, agresión
Frecuencia no conocida*
muerte por suicidio, psicosis, delirios, neurosis
* Estas reacciones adversas han sido identificadas mediante la vigilancia de la seguridad tras la comercialización y la frecuencia no se conoce.
Las siguientes reacciones adversas enumeradas según el sistema de clasificación de órganos indicado más arriba, pueden ocurrir como consecuencia de la tubulopatía renal proximal: rabdomiolisis, osteomalacia (manifestada como dolor de huesos y que contribuye rara vez a las fracturas), hipopotasemia, debilidad muscular, miopatía e hipofosfatemia.
En ausencia de la tubulopatía renal proximal, no se considera que estos acontecimientos estén asociados causalmente al tratamiento con tenofovir disoproxil fumarato.
Erupción con efavirenz:
Las erupciones consisten generalmente en erupciones cutáneas maculopapulares leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resuelve al continuar con el tratamiento de efavirenz en el transcurso de un mes.
En ensayos clínicos, el 1,7% de los pacientes tratados con efavirenz suspendió el tratamiento a causa de la erupción.
Efavirenz se puede reiniciar en los pacientes en los que se ha suspendido el tratamiento debido a la erupción.
Se recomienda el uso de antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se ha suspendido el tratamiento con otros fármacos antirretrovirales de la clase de inhibidores de la transcriptasa inversa no nucleósidos (NNRTI) es limitada.
Diecinueve pacientes que suspendieron el tratamiento con nevirapina debido a erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción leve a moderada mientras recibían tratamiento con efavirenz, y dos suspendieron el tratamiento debido a la erupción.
24 Síntomas psiquiátricos con efavirenz:
Los pacientes con historial de trastornos psiquiátricos parecen tener un riesgo mayor de reacciones adversas psiquiátricas graves enumeradas en la columna de efavirenz de la Tabla 4, con la frecuencia de los acontecimientos variando del 0,3% en reacciones maníacas al 2,0% tanto en depresión grave como en ideas de suicidio.
Síntomas del sistema nervioso con efavirenz: en ensayos clínicos controlados, el 19,4% de los pacientes experimentó síntomas del sistema nervioso de intensidad moderada a grave, comparado con el 9,0% de los pacientes que recibieron tratamiento de control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes que recibieron regímenes de control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz suspendió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso generalmente comienzan durante el primer día o los dos primeros días de tratamiento y generalmente se resuelven después de las primeras dos a cuatro semanas.
Cuando efavirenz se administra junto con las comidas pueden aparecer más frecuentemente síntomas del sistema nervioso debido posiblemente a un incremento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración a la hora de acostarse parece mejorar la tolerancia a estos síntomas (ver sección 4.2).
El análisis de los datos de un ensayo clínico a largo plazo (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que más allá de 24 semanas de terapia, la aparición de nuevos síntomas del sistema nervioso entre los pacientes tratados con efavirenz era similar a los detectados en la rama de control.
Acidosis láctica: con el uso de análogos de nucleósidos se ha notificado acidosis láctica, generalmente asociada a esteatosis hepática (ver sección 4.4).
Pacientes coinfectados con VIH/ VHB o con VHC:
En el ensayo GS-01-934 sólo un reducido número de pacientes estaban coinfectados con VHB (n=13) o VHC (n=26).
El perfil de las reacciones adversas de efavirenz, emtricitabina y tenofovir disoproxil fumarato en pacientes coinfectados con VIH/ VHB o VIH/ VHC fue similar al observado en los pacientes infectados por el VIH sin coinfección.
No obstante, como cabe esperar en esta población, la AST y la ALT se elevaron más frecuentemente que en la población general infectada por VIH.
Amilasas: en ensayos clínicos, se han observado elevaciones asintomáticas de los niveles séricos de amilasa > 1,5 veces superior al LSN, en 10% de los pacientes tratados con efavirenz y 6% de los pacientes tratados con los regímenes de control.
Se desconoce la significación clínica del aumento asintomático de los niveles séricos de amilasa.
Lípidos, lipodistrofia y anormalidades metabólicas: la terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
La terapia antirretroviral combinada se ha asociado con redistribución de la grasa corporal (lipodistrofia) en pacientes infectados con el VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo) (ver sección 4.4).
Síndrome de Reconstitución Inmune: al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han descrito resultados falsos positivos de la prueba del cannabis en la orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual
25 se usó para el examen y no se han observado con otros métodos de análisis cannabinoides incluidos los métodos usados para la confirmación de resultados positivos.
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han descrito más síntomas del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
En caso de sobredosis, se debe monitorizar al paciente por si hay evidencia de toxicidad (ver sección 4.8), y administrarse tratamiento de apoyo si fuera necesario.
Puede utilizarse la administración de carbón activo para ayudar a eliminar el efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosificación con efavirenz.
Como efavirenz se fija altamente a proteínas, es poco probable que la diálisis elimine cantidades significativas del medicamento de la sangre.
Hasta un 30% de la dosis de emtricitabina y aproximadamente un 10% de la dosis de tenofovir se pueden eliminar mediante hemodiálisis.
Se desconoce si emtricitabina o tenofovir pueden eliminase con diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antivirales para el tratamiento de infecciones de VIH, combinaciones, código ATC:
J05AR06
Mecanismo de acción: efavirenz es un NNRTI de VIH-1.
Efavirenz inhibe no competitivamente la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del virus de la inmunodeficiencia humana-2 (VIH-2) o las polimerasas de ácido desoxirribonucleico (ADN) celular (α, β, γ y δ).
Emtricitabina es un análogo nucleósido de citidina.
Tenofovir disoproxil fumarato se transforma in vivo en tenofovir, que es un análogo nucleósido monofosfato (nucleótido), de adenosina monofosfato.
Emtricitabina y tenofovir son fosforilados por enzimas celulares para formar emtricitabina trifosfato y tenofovir difosfato, respectivamente.
Estudios in vitro han mostrado que tanto emtricitabina como tenofovir pueden ser completamente fosforilados cuando se combinan juntos en las células.
Emtricitabina trifosfato y tenofovir difosfato inhiben competitivamente la transcriptasa inversa del VIH-1, produciendo la interrupción de la cadena de ADN.
Tanto emtricitabina trifosfato como tenofovir difosfato son inhibidores débiles de las polimerasas del ADN de los mamíferos y no hay ninguna evidencia de toxicidad mitocondrial in vitro o in vivo.
Actividad antiviral in vitro: efavirenz demostró actividad antiviral contra la mayoría de los aislados clado no-B (subtipos A, AE, AG, C, D, F, G, J y N) pero tuvo una actividad antiviral reducida contra los virus del grupo O.
Emtricitabina mostró actividad antiviral contra el VIH-1 clados A, B, C, D, E, F y G.
Tenofovir mostró actividad antiviral contra el VIH-1 clados A, B, C, D, E, F, G y O.
Tanto la emtricitabina como el tenofovir mostraron actividad específica de la cepa contra el VIH-2 y actividad antiviral contra el VHB.
26 En estudios de combinación que evaluaban la actividad antiviral de efavirenz y emtricitabina juntos, efavirenz y tenofovir juntos y emtricitabina y tenofovir juntos, se han observado efectos antivirales entre aditivos y sinérgicos.
Resistencia: la resistencia a efavirenz se puede seleccionar in vitro y resultó en sustituciones únicas o múltiples de aminoácidos en el VIH-1 TR, incluso L100I, V108I, V179D y Y181C.
K103N fue la sustitución de la TR observada con mayor frecuencia en aislamientos virales de pacientes que experimentaron un rebote en la carga viral durante ensayos clínicos de efavirenz.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
Los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina in vitro demostraron que la sustitución de K103N confiere pérdida de susceptibilidad a los tres NNRTIs.
El potencial de resistencia cruzada entre efavirenz y NRTIs es bajo debido a los diferentes lugares de fijación en el objetivo y al mecanismo de acción.
El potencial para resistencia cruzada entre efavirenz y los IPs es bajo debido a que las enzimas involucradas son distintas.
Se ha observado resistencia a emtricitabina o tenofovir in vitro y en algunos pacientes infectados por el VIH-1, debida al desarrollo de una sustitución en M184V o M184I de la TR con emtricitabina o una sustitución K65R de la TR con tenofovir.
No se han identificado otros patrones de resistencia a emtricitabina o tenofovir.
Los virus resistentes a emtricitabina con la mutación M184V/ I mostraron resistencia cruzada con lamivudina, pero conservaron la sensibilidad a didanosina, estavudina, tenofovir y zidovudina.
La mutación K65R también puede ser seleccionada por abacavir o didanosina y provoca una sensibilidad reducida a estos fármacos más lamivudina, emtricitabina y tenofovir.
Tenofovir disoproxil fumarato debe evitarse en pacientes con cepas de VIH-1 portadoras de la mutación K65R.
Tanto la mutación K65R como la M184V/ I permanecen completamente susceptibles a efavirenz.
Los pacientes cuyo VIH-1 expresa tres o más mutaciones asociadas a análogos de timidina (TAMs) que incluyen una sustitución M41L o L210W, en la TR mostraron susceptibilidad reducida a tenofovir disoproxil fumarato.
Resistencia in vivo (pacientes naïve para el tratamiento antirretroviral): actualmente se dispone de datos extremadamente limitados sobre la resistencia de pacientes tratados con Atripla.
Sin embargo, en un ensayo clínico (GS-01-934) abierto, aleatorizado, de 144 semanas de duración, en pacientes que no habían recibido antes tratamiento antirretroviral, en que se emplearon efavirenz, emtricitabina y tenofovir disoproxil fumarato como formulaciones individuales (o como efavirenz y la combinación a dosis fija de emtricitabina y tenofovir disoproxil fumarato (Truvada) desde la semana 96 a la 144), se realizó un genotipado en los aislados de VIH-1 del plasma de todos los pacientes con ARN confirmado del VIH > 400 copias/ ml en la semana 144 o en aquellos que abandonaron el tratamiento en estudio de forma prematura (ver sección sobre Experiencia clínica).
Hasta la semana 144:
• La mutación M184V/ I se desarrolló en 2/ 19 (10,5%) aislados de los pacientes analizados en el grupo de efavirenz + emtricitabina + tenofovir disoproxil fumarato y en 10/ 29 (34,5%) aislados analizados del grupo de efavirenz + lamivudina/ zidovudina (valor p < 0,05, según el test Exacto de Fisher cuando se comparó el grupo de emtricitabina + tenofovir disoproxil fumarato con el grupo lamivudina/ zidovudina entre todos los sujetos). • Ningún virus analizado contenía la mutación K65R. • Se desarrolló resistencia genotípica a efavirenz, predominantemente la mutación K103N, en virus de 13/ 19 pacientes (68%) en el grupo de efavirenz + emtricitabina + tenofovir disoproxil fumarato y en virus de 21/ 29 pacientes (72%) en el grupo efavirenz + lamivudina/ zidovudina.
En la Tabla 5 se incluye un resumen del desarrollo de la mutación de resistencia.
27 Tabla 5:
Desarrollo de resistencia en el ensayo GS-01-934 hasta la semana 144
Efavirenz+
Efavirenz+
emtricitabina+
lamivudina/
tenofovir disoproxil fumarato (N = 244)
zidovudina (N = 243)
Análisis de resistencia en la semana 144
19
31
Genotipos en tratamiento 1
13 (68%)
21
(72%)
K103N K101E
18* 3
(62%) (10%)
G190A/ S Y188C/ H V108I P225H
2 1 1 0
(10,5%) (5%) (5%)
4 2 1 2
(14%) (7%) (3%) (7%)
M184V/ I K65R
2
2 0
(10,5%)
10* 0
(34,5%)
TAMs
2
(7%)
* Valor de p < 0,05, prueba exacta de Fisher de comparación entre el grupo de efavirenz + emtricitabina + tenofovir disoproxil fumarato y el grupo de efavirenz + lamivudina/ zidovudina entre todos los pacientes.
1 Otras mutaciones de resistencia a efavirenz incluyeron A98G (n = 1), K103E (n = 1), V179D (n = 1) y M230L (n = 1).
2 Las mutaciones asociadas a análogos de timidina incluyeron D67N (n = 1) y K70R (n = 1).
Consultar en la Ficha Técnica o Resumen de las Características del Producto de los componentes individuales si se desea información adicional sobre la resistencia in vivo con estos medicamentos.
Experiencia clínica
En un ensayo clínico aleatorizado y abierto, de 144 semanas de duración (GS-01-934), pacientes infectados por el VIH-1, naive al tratamiento antirretroviral, recibieron tratamiento una vez al día de efavirenz, emtricitabina y tenofovir disoproxil fumarato o una combinación fija de lamivudina y zidovudina (Combivir) administrada dos veces al día y efavirenz una vez al día (consultar la Ficha Técnica o Resumen de las Características del Producto de Truvada).
A los pacientes que completaron 144 semanas de tratamiento con cualquiera de los grupos de tratamiento en el ensayo GS-01-934 se les dio la opción de continuar en una fase ampliada y abierta del ensayo con Atripla administrado con el estómago vacío.
Se dispone de los datos preliminares a las 24 semanas de un total de 286 pacientes que cambiaron a Atripla:
160 habían recibido anteriormente efavirenz, emtricitabina y tenofovir disoproxil fumarato, y 126 habían recibido antes Combivir y efavirenz.
La mayoría de los pacientes de ambos grupos de tratamiento inicial mantuvo la supresión virológica después de cambiar a Atripla.
En el 91% de los pacientes, las concentraciones plasmáticas de ARN del VIH-1 permanecieron < 50 copias/ ml, y en el 97%, < 400 copias/ ml, después de 24 semanas de tratamiento con Atripla (análisis de intención de tratar (ITT), ausente = fracaso).
El ensayo AI266073 era un ensayo clínico aleatorizado y abierto, en curso, de 48 semanas, en pacientes infectados por el VIH, que comparaba la eficacia de Atripla como tratamiento antirretroviral y consiste en al menos dos inhibidores nucleósidos o nucleótidos de la transcriptasa inversa (NRTI) con un inhibidor de la proteasa o con un inhibidor de la transcriptasa inversa no nucleósido; sin embargo, no era un régimen que contuviese todos los componentes de Atripla (efavirenz, emtricitabina 28 y tenofovir disoproxil fumarato).
Atripla se administró con el estómago vacío (ver sección 4.2).
Los pacientes no habían presentado nunca fallo virológico con un terapia antirretroviral anterior, no presentaban mutaciones conocidas del VIH-1 que confirieran resistencia a alguno de los tres componentes de Atripla y habían estado suprimidos virológicametne durante al menos tres meses al inicio.
A los pacientes se les cambió el tratamiento a Atripla (N = 203) o continuaron con el régimen de tratamiento antirretroviral original (N = 97).
Los datos a las 48 semanas mostraron que los niveles altos de supresión virológica, comparables al régimen de tratamiento original, se mantuvieron en los pacientes que fueron aleatorizados para cambiar a Atripla (ver Tabla 6).
Tabla 6:
Datos de eficacia a las 48 semanas del ensayo AI266073 en el que se administró Atripla a pacientes suprimidos virológicamente en terapia antirretroviral combinada
Grupo de tratamiento
Variable
Atripla (N = 203) n/ N (%)
Permanecieron con el régimen de
Diferencia entre Atripla y el régimen de tratamiento
tratamiento original (N = 97) n/ N (%)
original (IC 95%)
Pacientes con ARN del VIH-1 < 50 copias/ ml RVP (KM)
94,5%
85,5%
8,9% (-7,7% a 25,6%)
A = Excluidos A = Fracaso
179/ 181 (98,9%) 179/ 203 (88,2%)
85/ 87 (97,7%) 85/ 97 (87,6%)
1,2% (-2,3% a 6,7%) 0,5% (-7,0% a 9,3%)
LOCF modificado
190/ 203 (93,6%)
94/ 97 (96,9%)
-3,3% (-8,3% a 2,7%)
Pacientes con ARN del VIH-1 < 200 copias/ ml RVP (KM)
98,4%
98,9%
-0,5% (-3,2% a 2,2%)
A = Excluidos
181/ 181 (100%)
87/ 87 (100%)
0% (-2,4% a 4,2%)
A = Fracaso
181/ 203 (89,2%)
87/ 97 (89,7%)
-0,5% (-7,6% a 7,9%)
RVP (KM):
Respuesta virológica pura evaluada mediante el método de Kaplan Meier (KM) A:
Ausentes LOCF modificado: análisis post-hoc en el que los pacientes que fracasaron virológicamente o discontinuaron debido a acontecimientos adversos se consideraron como fracasos; para otros abandonos, se aplicó el método LOCF (última observación realizada).
Cuando se analizaron los dos estratos por separado, las tasas de respuesta en el estrato con tratamiento previo con inhibidores de la proteasa eran numéricamente más bajas en pacientes que cambiaron a Atripla [92,4% frente a 94,0% para RVP (análisis de sensibilidad) para Atripla y pacientes que permanecieron con su régimen inicial (SBR) respectivamente; una diferencia (IC 95%) de -1,6% (-10,0%, 6,7%)].
En el estrato de tratamiento previo con NNRTI, las tasas de respuesta fueron 98,9% frente a 97,4% para Atripla y pacientes que permanecieron con su régimen inicial respectivamente; una diferencia (IC 95%) de 1,4% (-4,0%, 6,9%).
Actualmente no se dispone de datos de ensayos clínicos con Atripla en pacientes naïve al tratamiento ni en pacientes altamente pretratados.
No hay experiencia clínica con Atripla en pacientes que sufren fallo virológico con un tratamiento antirretroviral de primera línea o en combinación con otros antirretrovirales.
Pacientes coinfectados por el VIH y el VHB:
La experiencia clínica limitada en pacientes coinfectados por el VIH y el VHB sugiere que el tratamiento con emtricitabina o tenofovir disoproxil fumarato en una terapia antirretroviral combinada para controlar la infección por el VIH también da como resultado una reducción en el ADN del VHB (una reducción de 3 log10, o una reducción de 4 a 5 log10, respectivamente) (ver sección 4.4).
29 5.2 Propiedades farmacocinéticas
Las presentaciones separadas de efavirenz, emtricitabina y tenofovir disoproxil fumarato se utilizaron para determinar la farmacocinética de efavirenz, emtricitabina y tenofovir disoproxil fumarato, administrados por separado a pacientes infectados por el VIH.
Se estableció la bioequivalencia de un comprimido recubierto con película de Atripla con un comprimido recubierto con película de efavirenz 600 mg más una cápsula dura de emtricitabina 200 mg más un comprimido recubierto con película de tenofovir disoproxil 245 mg, (equivalente a 300 mg de tenofovir disoproxil fumarato), administrados juntos, tras la administración de una dosis única a sujetos sanos en ayunas en el ensayo GS-US-177-0105 (ver Tabla 7).
Tabla 7:
Resumen de los datos farmacocinéticos del ensayo GS-US-177-0105
Efavirenz (n = 45)
Emtricitabina (n = 45)
Tenofovir disoproxil fumarato (n = 45)
Parámetros
Prueba
Referencia
GMR (%) (IC 90%)
Prueba Referencia
GMR (%) (IC 90%)
Prueba Referencia GMR (%) (IC 90%)
Cmax (ng/ ml)
2.264,3 (26,8)
2.308,6 (30,3)
98,79 (92,28, 105,76)
2.130,6 2.384,4 (25,3) (20,4)
88,84 (84,02, 93,94)
325,1 352,9 91,46 (34,2) (29,6) (84,64, 98,83)
AUC0-last (ng·h/ ml)
125.623,6 (25,7)
132.795,7 (27,0)
95,84 (90,73, 101,23)
10.682,6 10.874,4 (18,1) (14,9)
97,98 (94,90, 101,16)
1.948,8 1.969,0 99,29 (32,9) (32,8) (91,02, 108,32)
AUCinf (ng·h/ ml)
146.074,9 (33,1)
155.518,6 (34,6)
95,87 (89,63, 102,55)
10.854,9 11.054,3 (17,9) (14,9)
97,96 (94,86, 101,16)
2.314,0 2.319,4 100,45 (29,2) (30,3) (93,22, 108,23)
T1/ 2 (h)
180,6 (45,3)
182,5 (38,3)
14,5 14,6 (53,8) (47,8)
18,9 17,8 (20,8) (22,6)
Prueba: comprimido de combinación de dosis única y fija, tomado en ayunas.
Referencia: dosis única de un comprimido de 600 mg de efavirenz, cápsula de 200 mg de emtricitabina y comprimido de 300 mg de tenofovir disoproxil fumarato tomados en ayunas.
Los valores de prueba y de referencia son la media (% coeficiente de variación) GMR = razón media geométrica de mínimos cuadrados, IC = intervalo de confianza
Absorción:
En pacientes infectados por el VIH, los picos de las concentraciones plasmáticas de efavirenz se lograron a las 5 horas y se alcanzaron concentraciones plasmáticas en equilibrio estacionario a los 6 a 7 días.
En los 35 pacientes que recibían 600 mg de efavirenz una vez al día, el pico de la concentración en estado estacionario (Cmax) fue de 12,9 ± 3,7 µM (29%) [media ± desviación estándar (D. S.) (coeficiente de variación (% C. V.))], la Cmin en estado estacionario fue de 5,6 ± 3,2 µM (57%), y el AUC fue de 184 ± 73 µM• h (40%).
Emtricitabina se absorbe rápidamente con los picos de las concentraciones plasmáticas de 1 a 2 horas tras la dosis.
Después de la administración oral de varias dosis de emtricitabina a 20 pacientes infectados por el VIH, la Cmax en estado estacionario fue 1,8 ± 0,7 µg/ ml (media ± D. S.) (39% CV), la Cmin en estado estacionario fue 0,09 ± 0,07 µg/ ml (80%) y la AUC fue 10,0 ± 3,1 µg• h/ ml (31%) durante un intervalo de dosificación de 24 horas.
Después de la administración oral de una dosis única de 300 mg de tenofovir disoproxil fumarato a pacientes infectados por el VIH en ayunas, las concentraciones máximas de tenofovir se alcanzaron en una hora y los valores de la Cmax y AUC (media ± D. S.) (%CV) fueron 296 ± 90 ng/ ml (30%) y 2.287 ± 685 ng• h/ ml (30%), respectivamente.
La biodisponibilidad oral de tenofovir a partir de tenofovir disoproxil fumarato en pacientes en ayunas fue aproximadamente del 25%.
30 Efecto de los alimentos:
Atripla no ha sido evaluado en presencia de alimentos.
La administración de cápsulas de efavirenz con una comida muy grasa incrementó la media de AUC y la Cmax de efavirenz en 28% y 79%, respectivamente, en comparación con la administración en ayunas.
En comparación con la administración en ayunas, la dosificación de tenofovir disoproxil fumarato y emtricitabina en combinación con una comida muy grasa o ligera incrementó la media de AUC y la Cmax de tenofovir en 35% y 15%, respectivamente, sin afectar a las exposiciones a emtricitabina.
Se recomienda la administración de Atripla con el estómago vacío, puesto que los alimentos pueden aumentar la exposición a efavirenz, lo que puede producir un aumento de la frecuencia de las reacciones adversas (ver secciones 4.4 y 4.8).
Se prevé que la exposición a tenofovir será aproximadamente un 35% inferior después de la administración de Atripla con el estómago vacío, en comparación con el componente individual tenofovir disoproxil fumarato si se toma con alimentos.
Los datos a las 48 semanas de un ensayo clínico (AI266073) mostraron mantenimiento de la supresión virológica en pacientes que presentaban una supresión virológica estable con la terapia antirretroviral combinada y posteriormente cambiaron a Atripla con una recomendación de administración de Atripla con el estómago vacío.
Distribución: efavirenz presenta una alta unión (> 99%) a proteínas plasmáticas humanas, en especial a albúmina.
La unión in vitro de emtricitabina a proteínas plasmáticas humanas es < 4% y resultó independiente de las concentraciones en el intervalo de 0,02 a 200 µg/ ml.
Después de su administración intravenosa, el volumen de distribución de emtricitabina fue aproximadamente 1,4 l/ kg.
Tras la administración oral, emtricitabina se distribuye ampliamente por todo el cuerpo.
La relación de la concentración media en plasma y en sangre fue aproximadamente 1,0 y la relación de la concentración media en semen y plasma fue aproximadamente 4,0.
La unión in vitro de tenofovir a proteínas plasmáticas o séricas humanas es < 0,7 y 7,2%, respectivamente en el intervalo de concentración de tenofovir de 0,01 a 25 µg/ ml.
Después de su administración intravenosa, el volumen de distribución de tenofovir fue aproximadamente 800 ml/ kg.
Tras la administración oral, tenofovir se distribuye ampliamente por todo el cuerpo.
Metabolismo: estudios en humanos y estudios in vitro utilizando microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente por el sistema de citocromo P450 a metabolitos hidroxilados con posterior glucuronidación de los mismos.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables de metabolizar efavirenz, y que éste inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las conseguidas clínicamente.
La exposición plasmática a efavirenz puede verse aumentada en los pacientes con la variante genética homozigótica de G516T de la isoenzima CYP2B6.
Se desconocen las implicaciones clínicas de una asociación de este tipo; sin embargo, no puede excluirse la posibilidad de un aumento de la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450, cuyo resultado es la inducción de su propio metabolismo.
En voluntarios no infectados, las dosis múltiples de 200 a 400 mg al día durante 10 días produjeron una acumulación inferior a la prevista (22 a 42% más baja) y una semivida más corta de 40 a 55 horas (semivida de la dosis única 52 a 76 horas).
Emtricitabina se metaboliza poco.
El metabolismo de emtricitabina comprende la oxidación del radical tiólico, para dar los diastereoisómeros 3'-sulfóxido (aproximadamente el 9% de la dosis), y la conjugación con el ácido glucurónico, para formar el 2'-O-glucurónido (aproximadamente el 4% de la dosis).
Estudios in vitro han determinado que ni tenofovir disoproxil fumarato ni tenofovir son substratos para las enzimas CYP450.
Ni emtricitabina ni tenofovir inhibieron in vitro el metabolismo de medicamentos mediado por cualquiera de las principales isoformas CYP450 humanas implicadas
31 en el metabolismo de medicamentos.
Eliminación: efavirenz posee una semivida relativamente larga, de al menos 52 horas tras dosis únicas (ver también los datos del estudio de bioequivalencia descritos más arriba), y de 40 a 55 horas tras dosis múltiples.
Aproximadamente un 14 a 34% de la dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
Después de la administración oral, la semivida de eliminación de emtricitabina es de aproximadamente 10 horas.
Emtricitabina se excreta fundamentalmente por el riñón y la dosis se recupera por completo en orina (aproximadamente 86%) y en heces (aproximadamente 14%).
El trece por ciento de la dosis de emtricitabina se recoge en la orina en forma de tres metabolitos.
El aclaramiento sistémico de emtricitabina alcanza un promedio de 307 ml/ min.
Tras la administración oral, la semivida de eliminación de tenofovir es de aproximadamente 12 a 18 horas.
Tenofovir es excretado principalmente por el riñón, tanto por filtración como por un sistema de transporte tubular activo, excretándose aproximadamente un 70 a 80% de la dosis en forma inalterada por la orina tras administración intravenosa.
El aclaramiento aparente de tenofovir se estima en un promedio de aproximadamente 307 ml/ min.
El aclaramiento renal se estima que es aproximadamente 210 ml/ min, lo cual excede la tasa de filtración glomerular.
Esto indica que la secreción tubular activa representa una parte importante de la eliminación de tenofovir.
Edad, sexo y raza: la farmacocinética de emtricitabina y tenofovir es similar en pacientes masculinos y femeninos.
Aunque los datos limitados sugieren que las mujeres y también los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han hecho estudios de farmacocinética con efavirenz, emtricitabina o tenofovir en pacientes de edad avanzada (mayores de 65 años).
No se han hecho estudios de farmacocinética con Atripla en bebés y niños (ver sección 4.2).
Insuficiencia renal: la farmacocinética de efavirenz, emtricitabina y tenofovir disoproxil fumarato tras la administración concomitante de las preparaciones individuales o como Atripla no se ha estudiado en pacientes infectados por el VIH con insuficiencia renal.
Se determinaron los parámetros farmacocinéticos después de la administración de dosis únicas de las preparaciones individuales de emtricitabina 200 mg o tenofovir disoproxil 245 mg a pacientes no infectados por el VIH con varios grados de insuficiencia renal.
El grado de insuficiencia renal se definió de acuerdo al aclaramiento de creatinina basal (función renal normal cuando el aclaramiento de creatinina > 80 ml/ min; insuficiencia leve con aclaramiento de creatinina = 50 a 79 ml/ min; insuficiencia moderada con aclaramiento de creatinina = 30 a 49 ml/ min, e insuficiencia grave con aclaramiento de creatinina = 10 a 29 ml/ min).
La media (%CV) de exposición a emtricitabina aumentó de 12 µg• h/ ml (25%) en sujetos con una función renal normal, a 20 µg• h/ ml (6%), 25 µg• h/ ml (23%) y 34 µg• h/ ml (6%), en pacientes con insuficiencia renal leve, moderada o grave, respectivamente.
La exposición media (%CV) de tenofovir se incrementó desde 2.185 ng• h/ ml (12%) en sujetos con función renal normal, hasta 3.064 ng• h/ ml (30%), 6.009 ng• h/ ml (42%) y 15.985 ng• h/ ml (45%), en pacientes con insuficiencia renal leve, moderada y grave, respectivamente.
En pacientes con enfermedad renal en estado terminal (ESRD) que requieren hemodiálisis, la exposición al fármaco entre las diálisis aumenta sustancialmente después de 72 horas a 53 µg• h/ ml (19%) de emtricitabina, y después de 48 horas a 42.857 ng• h/ ml (29%) de tenofovir.
32 La farmacocinética de efavirenz no se ha estudiado en pacientes con insuficiencia renal.
Sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo tanto parece ser mínimo el impacto de la insuficiencia renal sobre la exposición a efavirenz.
Atripla no está recomendado para pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 50 ml/ min).
Los pacientes con insuficiencia renal moderada o grave requieren un ajuste del intervalo de dosis de emtricitabina y tenofovir disoproxil fumarato que no pueden conseguirse con el comprimido de combinación (ver secciones 4.2 y 4.4).
Insuficiencia hepática: la farmacocinética de Atripla no se ha estudiado en pacientes con insuficiencia hepática infectados por el VIH.
Atripla debe administrarse con precaución a pacientes con enfermedad hepática leve a moderada (ver secciones 4.3 y 4.4).
Atripla no deberá administrarse a pacientes con insuficiencia hepática grave (ver sección 4.3).
En el único paciente estudiado que padecía trastornos hepáticos graves (CPT, Grado C), la semivida de efavirenz fue el doble, lo que indica que potencialmente puede acumularse en mayor grado.
No se ha investigado la farmacocinética de emtricitabina en pacientes no infectados por el VHB con diferentes grados de insuficiencia hepática.
En general, la farmacocinética de emtricitabina en pacientes infectados por el VHB se asemejó a la de las personas sanas y a la de los pacientes infectados por el VIH.
Una dosis única de 300 mg de tenofovir disoproxil fumarato se administró a pacientes no infectados por el VIH, con distintos grados de insuficiencia hepática, definida según la clasificación CPT.
Los parámetros farmacocinéticos de tenofovir no se alteraron sustancialmente en sujetos con insuficiencia hepática, lo cual sugiere que no se requiere ajuste de dosis de tenofovir disoproxil fumarato en estos sujetos.
5.3 Datos preclínicos sobre seguridad
Se observaron malformaciones en 3 de 20 fetos/ recién nacidos de monos Cynomolgus tratados con efavirenz usando dosis que produjeron concentraciones de efavirenz en plasma similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y fisura palatina en un tercero.
Efavirenz indujo reabsorciones fetales en ratas.
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Los estudios convencionales de toxicidad reproductiva/ desarrollo con emtricitabina y tenofovir disoproxil fumarato no mostraron riesgos especiales para los seres humanos
Estudios de carcinogénesis utilizando efavirenz mostraron una incidencia aumentada de tumores hepáticos y de pulmón en ratones hembra pero no en machos.
Se desconoce el mecanismo de formación del tumor y su potencial importancia en humanos.
Los estudios de carcinogénesis utilizando efavirenz en ratones machos, y en ratas machos y hembras fueron negativos.
Aunque se desconoce el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
Tenofovir disoproxil fumarato no mostró ningún potencial carcinogénico en un estudio de carcinogenicidad oral a largo plazo en ratas.
Un estudio de carcinogenicidad oral a largo plazo en ratones mostró una baja incidencia de tumores duodenales, considerados como relacionados con altas concentraciones locales en el tracto gastrointestinal a dosis de 600 mg/ kg/ día.
Aunque el mecanismo de formación del tumor sea incierto, los hallazgos no parecen ser de relevancia para humanos.
33 Efavirenz y emtricitabina dieron resultado negativo en ensayos de genotoxicidad convencionales.
Tenofovir disoproxil fumarato fue positivo en dos de tres estudios de genotoxicidad in vitro, pero fue negativo en el ensayo in vivo del micronúcleo.
La combinación de emtricitabina y tenofovir disoproxil fumarato fue positiva en el ensayo de linfoma de ratón in vitro, con resultados comparables a los obtenidos para tenofovir disoproxil fumarato solo.
La combinación de emtricitabina y tenofovir disoproxil fumarato fue negativa en el ensayo de mutación bacteriana reversa (ensayo Ames).
Se observó hiperplasia biliar en monos Cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los de los humanos que recibieron la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se ha observado fibrosis biliar en ratas.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían valores de AUC en plasma de 4 a 13 veces mayores que las obtenidas en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios preclínicos de tenofovir disoproxil fumarato realizados en ratas, perros y monos revelaron efectos en hueso y un descenso en la concentración de fosfato sérico.
La toxicidad ósea se diagnosticó como osteomalacia (monos) y reducción de la densidad mineral ósea (ratas y perros).
Los resultados de los estudios en las ratas y monos indicaron que se produjo una disminución en la absorción intestinal de fosfatos atribuible al fármaco, con una posible reducción secundaria de la densidad mineral ósea.
Los mecanismos de estas toxicidades no se comprenden completamente.
Un estudio de un mes en perros utilizando la combinación de emtricitabina y tenofovir disoproxil fumarato, encontró que no se produjo exacerbación de los efectos toxicológicos en comparación con los componentes por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Croscarmelosa sódica Hidroxipropilcelulosa Estearato magnésico Celulosa microcristalina Laurilsulfato de sodio
Cubierta:
Óxido de hierro negro Óxido de hierro rojo Macrogol 3350 Poli(vinil alcohol) Talco Dióxido de titanio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
34 6.5 Naturaleza y contenido del envase
Frasco de polietileno de alta densidad (HDPE), con un cierre de seguridad de polipropileno, a prueba de niños, que contiene 30 comprimidos recubiertos con película y un secante de gel de sílice.
Este medicamento está disponible en envases de 1 y 3 frascos, cada frasco contiene 30 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 430/ 001 EU/ 1/ 07/ 430/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
13 de diciembre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
35 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Gilead Sciences Limited Unit 13 Stillorgan Industrial Park Blackrock Co.
Dublin Irlanda
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización (TAC) se asegurará de que se ejecuten actividades adicionales de minimización de los riesgos a fin de hacer frente a las preocupaciones por la seguridad renal relacionadas con el tenofovir disoproxil fumarato, uno de los principios activos que contiene Atripla, para esta combinación fija, al igual que para todos los medicamentos que contienen tenofovir disoproxil fumarato.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 2.0 (28/ 02/ 2008) e incluida en la variación Tipo II (EMEA/ H/ C/ 000797/ II/ 0003), esté implementado y en funcionamiento antes y mientras el producto esté en el mercado.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia, tal como se acordó en la versión 3 (Febrero 2008) del Plan de Gestión del Riesgo (PGR) presentado con el primer IPS y considerando cualquier actualización subsiguiente del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano, la actualización del PGR ha de ser presentada al mismo tiempo que el siguiente Informe Periódico de Actualización de la Seguridad (IPS).
37 Además, debe presentarse una actualización del PGR • Cuando se reciba nueva información que pueda afectar las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA.
38 ANEXO III
ETIQUETADO Y PROSPECTO
39 A.
ETIQUETADO
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL FRASCO Y DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Atripla 600 mg/ 200 mg/ 245 mg comprimidos recubiertos con película Efavirenz, emtricitabina y tenofovir disoproxil
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 600 mg de efavirenz, 200 mg de emtricitabina y 245 mg de tenofovir disoproxil (como fumarato).
3.
LISTA DE EXCIPIENTES
Contiene sodio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 3 x 30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
41 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 430/ 001 30 comprimidos recubiertos con película EU/ 1/ 07/ 430/ 002 3 x 30 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Atripla [sólo en el embalaje exterior]
42 B.
PROSPECTO
43 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Atripla 600 mg/ 200 mg/ 245 mg comprimidos recubiertos con película Efavirenz, emtricitabina y tenofovir disoproxil
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Atripla y para qué se utiliza 2.
Antes de tomar Atripla 3.
Cómo tomar Atripla 4.
Posibles efectos adversos 5 Conservación de Atripla 6.
Información adicional
1.
QUÉ ES ATRIPLA Y PARA QUÉ SE UTILIZA
Atripla contiene tres principios activos que se utilizan para tratar la infección por el virus de inmunodeficiencia humana (VIH).
- Efavirenz es un inhibidor de la transcriptasa inversa no nucleósido (INNTI)
- Emtricitabina es un nucleósido inhibidor de la transcriptasa inversa (INTI)
- Tenofovir es un nucleótido inhibidor de la transcriptasa inversa (INtTI)
Cada uno de estos principios activos se conoce también como medicamentos antirretrovirales, actúan interfiriendo con el trabajo normal de una enzima (transcriptasa inversa) que es esencial para que el virus se multiplique.
Atripla es un tratamiento para la infección por el Virus de la Inmunodeficiencia Humana (VIH) en adultos a partir de 18 años de edad, que han sido tratados anteriormente con otros medicamentos antirretrovirales y tienen una infección por el VIH-1 bajo control durante al menos tres meses.
Los pacientes no deben haber sufrido el fracaso de un tratamiento anterior de la infección por el VIH.
2.
ANTES DE TOMAR ATRIPLA
No tome Atripla
- si es alérgico (hipersensible) a efavirenz, emtricitabina, tenofovir, tenofovir disoproxil
fumarato, o a cualquiera de los demás componentes de Atripla enumerados al final de este prospecto.
- si padece enfermedad hepática grave.
- Si está tomando actualmente alguno de los siguientes medicamentos:
-
astemizol o terfenadina (utilizados para el tratamiento de la fiebre de heno u otras alergias)
- -
bepridil (utilizado para el tratamiento de enfermedades cardiacas) cisaprida (utilizado para el tratamiento del ardor de estómago)
44
-
alcaloides del cornezuelo (por ejemplo, ergotamina, dihidroergotamina, ergonovina, y metilergonovina) (utilizado para el tratamiento de migrañas y cefalea histamínica)
- - -
midazolam o triazolam (utilizado para el facilitar el sueño) pimozida (utilizado para el tratamiento de ciertos problemas mentales) hierba de San Juan (Hipérico) (Hypericum perforatum) (remedio vegetal utilizado para el tratamiento de la depresión y la ansiedad)
-
voriconazol (utilizado para el tratamiento de infecciones por hongos).
Si usted está tomando alguno de estos medicamentos, comuníquelo a su médico inmediatamente.
Tomar estos medicamentos con Atripla podría producir efectos secundarios graves y/ o potencialmente mortales o podría ocasionar que estos medicamentos dejen de actuar correctamente.
Tenga especial cuidado con Atripla
- Las mujeres no deben quedarse embarazadas durante el tratamiento con Atripla ni en las
12 semanas posteriores (ver Embarazo y lactancia).
- No dé Atripla a niños y adolescentes menores de 18 años de edad.
La utilización de Atripla en
niños y adolescentes no ha sido aún estudiada suficientemente.
- Usted puede todavía transmitir el VIH cuando esté tomando este medicamento, por tanto, es
importante que tome precauciones para evitar infectar a otras personas por medio del contacto sexual o a través de la sangre.
Este medicamento no es una cura para la infección por el VIH.
Mientras usted esté tomando Atripla podrá seguir padeciendo infecciones u otras enfermedades asociadas con la infección por el VIH.
- Mientras esté tomando Atripla debe permanecer bajo la vigilancia de su médico.
- Comunique a su médico:
-
Si usted está tomando otros medicamentos, que contienen efavirenz, emtricitabina, tenofovir disoproxil, lamivudina o adefovir dipivoxil.
No se debe tomar Atripla con ninguno de estos medicamentos.
-
Si usted tiene o ha tenido enfermedad renal, o si los análisis han mostrado problemas con sus riñones.
Atripla no se recomienda si usted tiene enfermedad renal moderada a grave.
Atripla puede afectar a sus riñones.
Antes de comenzar el tratamiento, su médico puede solicitarle análisis de sangre para comprobar el funcionamiento de sus riñones.
Su médico también puede solicitarle análisis de sangre durante el tratamiento para controlar sus riñones.
Atripla normalmente no se toma con otros medicamentos que puedan dañar sus riñones (ver Toma de otros medicamentos).
Si esto es inevitable, su médico controlará el funcionamiento de sus riñones una vez a la semana.
-
Si usted tiene antecedentes de enfermedad mental, incluyendo depresión, o abuso de alcohol u otras sustancias.
Comunique a su médico inmediatamente si se siente deprimido, tiene pensamientos de suicidio o pensamientos anormales (ver sección 4, Posibles efectos adversos).
-
Si usted tiene antecedentes de convulsiones (espasmos o ataques) o si usted está siendo tratado con terapia anticonvulsivante como carbamazepina, fenobarbital y fenitoína.
Si está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de medicamento anticonvulsivante en sangre para asegurar que no se
45 vea afectado mientras tome Atripla.
Su médico puede prescribirle un anticonvulsivante diferente.
- Si usted tiene antecedentes de enfermedad hepática, incluida la hepatitis activa
crónica.
Los pacientes con enfermedad hepática incluyendo hepatitis crónica B o C, tratados con antirretrovirales combinados, tienen un riesgo mayor de complicaciones hepáticas severas y potencialmente mortales.
Su médico puede realizarle análisis de sangre para controlar el estado de su hígado.
Si padece una enfermedad hepática grave, no tome Atripla (ver antes, en la sección 2, No tome Atripla).
Si usted tiene una infección por hepatitis B, los síntomas pueden empeorar después de la suspensión de Atripla.
Su médico puede realizarle análisis de sangre a intervalos regulares para controlar el estado de su hígado (ver sección 3, Si olvidó tomar Atripla).
La terapia antirretroviral
combinada (incluyendo Atripla) puede aumentar los niveles de azúcar en sangre, aumentar las grasas en sangre (hiperlipemia), causar cambios en la grasa corporal, y resistencia a la insulina (ver sección 4, Posibles efectos adversos).
- Si usted tiene más de 65 años.
El número de pacientes mayores de 65 años de edad que
ha sido estudiado es insuficiente.
Si usted es mayor de 65 años de edad y le han recetado Atripla, su médico le controlará cuidadosamente.
- Una vez que usted empiece a tomar Atripla, esté atento a:
- La posible aparición de signos de acidosis láctica.
Algunos medicamentos que
contienen análogos de nucleósidos, incluyendo Atripla, pueden causar acidosis láctica (exceso de ácido láctico en su sangre), junto con un aumento del tamaño del hígado.
Una respiración rápida, profunda, somnolencia, y síntomas no específicos como malestar (náuseas), vómitos y dolor de estómago, pueden indicar el desarrollo de acidosis láctica.
Este efecto secundario raro pero grave ha sido ocasionalmente mortal.
La acidosis láctica ocurre más a menudo en mujeres, particularmente si tienen mucho sobrepeso, y personas con enfermedad hepática.
Mientras usted está siendo tratado con Atripla, su médico le controlará cuidadosamente por si aparece cualquier signo de que usted pueda estar desarrollando acidosis láctica.
Si usted observa cualquier síntoma de acidosis láctica, comuníquelo inmediatamente a su médico.
- Signos de mareos, dificultad para dormir, somnolencia, dificultad en la
concentración o pesadillas.
Estos efectos adversos pueden comenzar en los primeros 1 ó 2 días de tratamiento y normalmente desaparecen después de las primeras 2 a 4 semanas.
- Cualquier signo de erupción cutánea.
Atripla puede causar erupciones cutáneas.
Si
usted observa algún signo de una erupción cutánea grave con ampollas o fiebre, deje de tomar Atripla y comuníqueselo a su medico inmediatamente.
Si ha tenido una erupción cutánea mientras tomaba otro INNTI, puede tener un riesgo mayor de tener erupción cutánea con Atripla.
- Cualquier signo de inflamación o infección.
En algunos pacientes con infección
avanzada por el VIH (SIDA) y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor dígaselo a su médico inmediatamente.
46
-
Problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Pueden también ocurrir problemas en los huesos (a veces terminan en fracturas) en pacientes que desarrollan daño en las células del túbulo renal (ver sección 4, Posibles efectos adversos).
Uso de otros medicamentos
No debe tomar Atripla con ciertos medicamentos.
Éstos se enumeran bajo No tome Atripla, al comienzo de la sección 2.
Entre éstos se cuentan algunos medicamentos de uso común y algunos remedios (incluido el hipérico) que pueden causar interacciones graves.
Informe a su médico o farmacéutico si toma o ha tomado recientemente cualquier otro medicamento.
Esto incluye medicamentos sin receta y remedios a base de hierbas.
Además, no se debe tomar Atripla con ningún otro medicamento que contenga efavirenz, emtricitabina, tenofovir disoproxil, lamivudina o adefovir dipivoxil.
Comunique a su médico si usted está tomando otros medicamentos que puedan dañar sus riñones.
Algunos ejemplos incluyen:
- aminoglucósidos, vancomicina (medicamentos para las infecciones bacterianas)
- foscarnet, ganciclovir, cidofovir (medicamentos para las infecciones virales)
- anfotericina B, pentamidina (medicamentos para las infecciones fúngicas)
- interleucina-2 (para tratar el cáncer).
Atripla puede interactuar con otros medicamentos.
Esto puede tener como resultado que las cantidades de Atripla u otros medicamentos en su sangre pueden verse afectadas.
Y esto puede impedir que los medicamentos funcionen adecuadamente, o puede empeorar algún efecto adverso.
En algunos casos, su médico puede necesitar ajustar su dosis o comprobar los niveles en sangre.
Es importante que comunique a su médico si está tomando algunos de los siguientes:
- Medicamentos que contienen didanosina (para la infección por el VIH):
Tomando Atripla
con otros medicamentos antivirales que contienen didanosina pueden aumentarse los niveles de didanosina en su sangre y se puede reducir el recuento de células CD4.
Cuando se toman juntos medicamentos que contienen tenofovir disoproxil fumarato y didanosina, se han notificado, en casos raros, inflamación del páncreas y acidosis láctica (exceso de ácido láctico en la sangre), que en ocasiones provocó la muerte.
Su médico considerará cuidadosamente si tratarle con medicamentos que contienen tenofovir y didanosina.
- Otros medicamentos utilizados para la infección por el VIH: los siguientes inhibidores de la
proteasa: amprenavir, indinavir, lopinavir/ ritonavir, ritonavir, o atazanavir potenciado por ritonavir o saquinavir.
Su médico puede considerar recetarle otro medicamento diferente o cambiar la dosis de los inhibidores de la proteasa.
- Medicamentos utilizados para disminuir la grasa en la sangre (también llamados
estatinas): atorvastatina, pravastatina, simvastatina.
Atripla puede reducir la cantidad de estatinas en la sangre.
Atripla puede reducir la cantidad de anticonvulsivante en la sangre.
47 de los componentes de Atripla, en la sangre.
Su médico puede tener que considerar recetarle un anticonvulsivante diferente
- Medicamentos utilizados para el tratamiento de infecciones bacterianas, incluida la
tuberculosis y el complejo de Mycobacterium avium relacionado con el SIDA: claritromicina, rifabutina, rifampicina.
Su médico puede tener que considerar cambiar la dosis o recetarle un antibiótico alternativo.
Además, su médico puede considerar recetarle una dosis adicional de efavirenz para tratar su infección por el VIH.
- Medicamentos usados para tratar infecciones por hongos (antimicóticos): itraconazol.
Atripla puede reducir la cantidad de itraconazol en la sangre.
Puede que su médico tenga que plantearse administrarle un antimicótico diferente.
- Anticonceptivos hormonales (p. ej., la píldora o un implante anticonceptivo).
Debido a que
no se ha estudiado completamente la posibilidad de efavirenz, un componente de Atripla, de interactuar con los anticonceptivos hormonales, deberá utilizar siempre un método anticonceptivo de barrera fiable (por ejemplo, un preservativo) además del anticonceptivo hormonal (ver sección Embarazo y lactancia).
- Metadona, un medicamento utilizado para el tratamiento de la adicción a opiáceos, puesto que
su médico podría necesitar cambiar la dosis de metadona
- Sertralina, un medicamento utilizado para el tratamiento de la depresión, puesto que su médico
podría necesitar cambiar la dosis de sertralina.
- Diltiazem o medicamentos similares (llamados calcioantagonistas): cuando inicie su
tratamiento con Atripla, será necesario que su médico le ajuste la dosis del calcioantagonista.
- Medicamentos que contienen tacrolimus (un medicamento utilizado para prevenir el rechazo
de órganos tras su trasplante, también llamado inmunosupresor).
Tanto cuando inicie su tratamiento con Atripla como cuando lo deje, su médico controlará cuidadosamente sus niveles plasmáticos de tacrolimus pudiendo ser necesario ajustar la dosis que recibe.
Embarazo y lactancia
Las mujeres no deben quedarse embarazadas durante el tratamiento con Atripla ni en las 12 semanas posteriores.
Su médico puede solicitarle una prueba de embarazo para asegurarse de que no está embarazada antes de comenzar el tratamiento con Atripla.
Si usted pudiera quedarse embarazada mientras recibe Atripla, debe utilizar un método anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyección).
El efavirenz, uno de los principios activos de Atripla, puede permanecer en su sangre durante un tiempo después de cesar el tratamiento.
Por lo tanto, deberá continuar usando medidas anticonceptivas, como se indica más arriba, durante 12 semanas después de que interrumpa la toma de Atripla.
Comunique inmediatamente a su médico si está embarazada o tiene intención de estarlo.
Si está embarazada, sólo deberá tomar Atripla en el caso que tanto usted como su médico decidan que es claramente necesario.
Se han observado graves defectos natales en animales nonatos y en humanos recién nacidos, de mujeres que fueron tratadas con efavirenz durante su embarazo.
Si usted ha estado tomando Atripla durante su embarazo, su médico puede solicitarle análisis de sangre periódicos y otras pruebas diagnósticas para controlar el desarrollo de su hijo.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No de el pecho a su hijo durante el tratamiento con Atripla.
Tanto el VIH como los ingredientes de Atripla pueden pasar a la leche materna y causar graves daños al bebé.
48 Conducción y uso de máquinas
No se han realizado estudios sobre los efectos sobre la capacidad de conducir y utilizar máquinas.
Atripla puede causar mareos, trastornos de la concentración y somnolencia.
Si usted resulta afectado, no conduzca y no maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Atripla.
Este medicamento contiene 1 mmol (23,6 mg) de sodio por comprimido, lo que debe ser tenido en cuenta si sigue una dieta pobre en sodio.
3.
CÓMO TOMAR ATRIPLA
Siga exactamente las instrucciones de administración de Atripla indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal para adultos es de un comprimido al día, por vía oral.
Atripla debe tomarse con el estómago vacío (definido habitualmente como una hora antes o dos horas después de una comida).
Trague Atripla entero con un vaso de agua.
Atripla se debe tomar a diario.
Puede ser útil tomar Atripla al acostarse.
Esto puede hacer que algunos de los efectos adversos (por ejemplo, mareos, somnolencia) sean menos problemáticos.
Si su médico decide suspender uno de los componentes de Atripla, le pueden dar efavirenz, emtricitabina y/ o tenofovir disoproxil separadamente o con otros medicamentos para el tratamiento de la infección por el VIH.
Si toma más Atripla del que debiera
Si tomó accidentalmente demasiados comprimidos de Atripla, consulte a su médico o se aconseja que acuda al servicio de urgencias más cercano.
Lleve consigo el frasco de comprimidos para que usted pueda describir fácilmente qué ha tomado.
Si olvidó tomar Atripla
Es importante que usted no olvide una dosis de Atripla.
Si usted olvida una dosis de Atripla, tómela tan pronto como pueda, y luego tome su dosis siguiente a su hora habitual.
Si es casi el momento de su siguiente dosis (menos de 12 horas), no se tome la dosis olvidada.
Espere y tome la siguiente dosis a su hora habitual.
No tome una dosis doble para compensar la dosis olvidada.
Si usted vomita el comprimido (justo después de haber tomado Atripla), debe tomar otro comprimido.
No espere hasta el momento de tomar la siguiente dosis.
Si interrumpe el tratamiento con Atripla
No interrumpa el tratamiento con Atripla sin hablar antes con su médico.
La interrupción del tratamiento con Atripla puede afectar gravemente a su respuesta a tratamientos futuros.
Si se interrumpe el tratamiento con Atripla, consulte con su médico antes de reiniciar la toma de comprimidos de Atripla.
Su médico puede plantearse administrarle los componentes de Atripla por separado si tiene problemas o si necesita que se ajuste su dosis.
49 Cuando sus existencias de Atripla empiecen a agotarse, solicite más a su médico o farmacéutico.
Esto es sumamente importante, porque la cantidad de virus empezará a proliferar si deja de tomar el medicamento, aunque sea por breve espacio de tiempo.
En este caso el virus puede llegar a ser más difícil de tratar.
Si usted tiene al mismo tiempo una infección por el VIH y hepatitis B, es especialmente importante no suspender su tratamiento con Atripla sin antes hablar con su médico.
Algunos pacientes han tenido análisis de sangre o síntomas indicativos de que su hepatitis había empeorado tras suspender emtricitabina o tenofovir disoproxil fumarato (dos de los tres componentes de Atripla).
Si suspende el tratamiento con Atripla su médico puede recomendarle que reanude el tratamiento de la hepatitis B.
Usted puede necesitar análisis de sangre para comprobar el funcionamiento del hígado durante cuatro meses tras suspender el tratamiento.
En algunos pacientes con enfermedad hepática avanzada o cirrosis, no se recomienda suspender el tratamiento ya que esto puede producir el empeoramiento de su hepatitis, lo cual puede poner en peligro su vida.
Hable con su médico inmediatamente acerca de síntomas nuevos o inusuales tras suspender su tratamiento, particularmente síntomas que usted asocie con la infección por virus de la hepatitis B.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Atripla puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por el VIH, no es siempre posible decir si alguno de los efectos adversos está causado por Atripla o por otros medicamentos que esté tomando al mismo tiempo, o por la misma enfermedad del VIH.
Comunique a su médico si nota cualquiera de los siguientes efectos adversos:
Efectos adversos muy frecuentes (Estos pueden afectar a más de uno de cada 10 usuarios)
- mareos, dolor de cabeza, diarrea, sensación de malestar (náuseas), vómitos
- erupciones (incluyendo manchas o granos rojos a veces con ampollas e hinchazón de la piel),
que pueden ser reacciones alérgicas
Los análisis también pueden mostrar:
- disminución de los fosfatos en sangre
- niveles aumentados de la creatininquinasa en la sangre que pueden causar dolor y debilidad
Efectos adversos frecuentes (Estos pueden afectar entre 1 y 10 de cada 100 usuarios)
- cambios en el color de la piel como oscurecimiento de la piel en parches a menudo comenzando
en las manos y las plantas de los pies.
- dolor, dolor de estómago
- dificultades para dormir, sueños anormales, pesadillas, sudoración por la noche, dificultad para
concentrarse, somnolencia
- sentimiento de preocupación o depresión, afectación del estado de ánimo
- problemas digestivos con molestias después de las comidas, gases (flatulencia)
- pérdida de peso
- sofocos
- debilidad, cansancio y falta de energía
- aumento de la energía
- picor
50 Los análisis también pueden mostrar:
- baja cantidad de glóbulos blancos (una cantidad reducida de glóbulos blancos puede hacerle
más propenso a las infecciones)
- aumento de los ácidos grasos (triglicéridos), bilirrubina o niveles de azúcar en sangre
- problemas con el hígado y el páncreas
Efectos adversos poco frecuentes (Estos pueden afectar entre 1 y 10 de cada 1.000 usuarios)
- agresión, pensamientos de suicidio, pensamientos anormales, paranoia, incapacidad de pensar
claramente, visión o audición de cosas que no están realmente allí (alucinaciones), intentos de suicidio, modificación de la personalidad, estados de ánimo anormales
- olvido, confusión, problemas de la coordinación, espasmos (convulsiones), desorientación,
habla incoherente, nerviosismo
- visión borrosa, alteraciones de la visión
- sensación de dar vueltas o moverse hacia los lados (vértigo)
- hormigueo o adormecimiento de la boca, sequedad de la boca
- reacción alérgica (hipersensibilidad) que puede causar reacciones cutáneas graves (síndrome de
Stevens-Johnson, eritema multiforme, ver sección 2)
- piel u ojos amarillos, picor, o dolor en el abdomen (estómago) causado por inflamación del
- dolor en el abdomen (estómago), causado por inflamación del páncreas
- redistribución de grasa, disminución de peso, aumento del apetito
- aumento de las mamas en los varones
- anemia (baja cantidad de glóbulos rojos)
- pérdida del apetito sexual
- dolor muscular
- escalofríos
Otros posibles efectos (la frecuencia no puede estimarse a partir de los datos disponibles) Acidosis láctica (exceso de ácido láctico en la sangre) es un efecto adverso grave que puede ser mortal.
Los siguientes efectos adversos pueden ser signos de acidosis láctica:
- respiración profunda y rápida
- cansancio
- malestar (nausea), vómitos y dolor de estómago
Si usted piensa que puede tener acidosis láctica, contacte con su médico inmediatamente.
Se han descrito efectos no deseados para el riñón.
Estos incluyen cambios en la orina, niveles aumentados de creatinina en la sangre y dolor de espalda por problemas renales, incluyendo fracaso renal y daño en las células del túbulo renal.
Su médico puede realizar análisis de sangre para ver si sus riñones funcionan adecuadamente.
Puede experimentar también inflamación del riñón, aumento de orina y sensación de sed.
También pueden ocurrir la rotura muscular, debilitamiento de los huesos (con dolor de huesos y que a veces termina en fracturas), dolor muscular, debilidad muscular y disminución de los niveles de potasio o del fosfato en sangre en pacientes que desarrollen daño en las células del túbulo renal.
Efectos adversos psiquiátricos además de los enunciados más arriba incluyen delirios (creencias falsas), neurosis, psicosis (cambios de personalidad).
Algunos pacientes se han suicidado.
Estos problemas tienden a ocurrir más a menudo en aquellos que tienen un historial de enfermedad mental.
Siempre informe inmediatamente a su médico, si presenta estos síntomas.
Otros efectos no deseados incluyen: erupción de la piel con picor, causada por una reacción a la luz solar, respiración entrecortada, hígado graso, trastornos de equilibrio y coordinación.
51 La terapia antirretroviral combinada (como Atripla) puede cambiar la estructura de su cuerpo debido a redistribución de la grasa.
Usted puede perder grasa en las piernas, brazos y cara, ganar grasa alrededor del abdomen (barriga) y órganos internos, aumentar el pecho o acumular grasa en la parte posterior del cuello (“ joroba de búfalo”).
La causa y los efectos a largo plazo de estos cambios todavía no se conocen.
La terapia antirretroviral combinada también puede producir aumento de los niveles de grasa en la sangre (hiperlipemia) y resistencia a la insulina.
Su médico analizará dichos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ATRIPLA
Mantener fuera del alcance y de la vista de los niños.
No utilice Atripla después de la fecha de caducidad que aparece en la etiqueta del frasco y cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Atripla
- Los principios activos son efavirenz, emtricitabina y tenofovir disoproxil.
Cada comprimido
recubierto con película, de Atripla, contiene 600 mg de efavirenz, 200 mg de emtricitabina y 245 mg de tenofovir disoproxil (como fumarato).
- Los demás componentes en el comprimido son croscarmelosa sódica, hidroxipropilcelulosa,
estearato magnésico, celulosa microcristalina, laurilsulfato de sodio.
- Los demás componentes de la cubierta con película del comprimido son óxido de hierro negro,
óxido de hierro rojo, macrogol 3350, poli(vinil alcohol), talco, dióxido de titanio.
Aspecto del producto y contenido del envase
Los comprimidos recubiertos con película, de Atripla, son de color rosa, en forma de cápsula, marcados en una de las caras con el número “ 123” y liso en la otra.
Atripla viene en frascos de 30 comprimidos (con un sobre de gel de sílice que debe mantenerse en el frasco para ayudar a proteger los comprimidos).
El gel de sílice desecante está contenido en un sobre por separado y no debe tragarse.
Este medicamento está disponible en envases de 1 y 3 frascos, y cada frasco contiene 30 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
52 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Bristol-Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irlanda
Fabricante:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
Luxembourg/ Luxemburg Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
България Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Тел.: + 359 800 12 400
Magyarország Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel.: + 36 1 301 9700
Č eská republika Bristol-Myers Squibb spol. s r. o.
Tel: + 420 221 016 111
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 372 640 1301
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Bristol-Myers Squibb Polska Sp. z o. o.
Tel.: + 48 22 5796666
53 España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 40 (0) 21 350 04 88
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Bristol-Myers Squibb spol. s r. o.
Tel: + 386 1 236 47 00
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Bristol-Myers Squibb spol. s r. o.
Tel: + 421 2 59298411
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 371 67 50 21 85
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
54
European Medicines Agency
EMEA/ H/ C/ 587
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ATRYN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es ATryn?
ATRyn es un polvo blanco para preparar como una solución para infusión (goteo en vena), que contiene el principio activo antitrombina alfa.
¿Para qué se utiliza ATryn?
ATryn se utiliza en pacientes que padecen una reducción heredada de la proteína antitrombina (deficiencia congénita de antitrombina), cuando se someten a una operación quirúrgica, para evitar problemas debidos a la formación de coágulos en los vasos sanguíneos (tromboembolismo).
ATryn se administra normalmente con heparina (otro medicamento anticoagulación).
El medicamento sólo puede obtenerse con receta.
¿Cómo se usa ATryn?
El tratamiento con ATryn sólo deberá ser prescrito por médicos con experiencia en el tratamiento de pacientes con deficiencia de antitrombina congénita.
El objetivo es restablecer, cuando el paciente está en situación de riesgo, un nivel de actividad de antitrombina normal.
El médico debe calcular las dosis que va a utilizar, basándose tanto en el peso del paciente como en el nivel de actividad de antitrombina.
El medicamento se administra por infusión.
La primera infusión dura 15 minutos (dosis de carga), y después se sigue con una infusión continua.
Los pacientes deben estar continuamente monitorizados a fin de ajustar el ritmo de la infusión, para que su actividad de antitrombina alcance al menos el 80% del nivel normal durante la duración del tratamiento.
En el prospecto figuran las instrucciones completas para calcular y ajustar las dosis.
¿Cómo actúa ATryn?
ATryn es un agente anticoagulante.
El principio activo en ATryn, antitrombina alfa, es una copia de la proteína natural de la sangre que se produce por tecnología de ADN recombinante.
Se extrae de la leche de cabra en la que se ha insertado un gen (ADN), lo que hace posible que produzca la proteína humana en su leche.
En el organismo, la antitrombina bloquea la trombina, una de las sustancias que intervienen en la coagulación de la sangre (coágulos).
Esto aumenta el riesgo de formación de coágulos en situaciones de alto riesgo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ATryn corrige la deficiencia de antitrombina y permite controlar temporalmente la formación de coágulos.
¿Qué tipo de estudios se han realizado con ATryn?
Los efectos de ATryn se han probado primero en modelos experimentales antes de ser estudiados en seres humanos.
Se realizó un estudio en 14 pacientes con edades comprendidas entre 21 y 74 años, con deficiencia de antitrombina congénita y con riesgo de un episodio tromboembólico (quirúrgico [5 pacientes] o parto [9 pacientes]).
Los estudios calcularon cuántos pacientes desarrollaron TVP (trombosis venosa profunda: formación de un coágulo en los vasos sanguíneos de las piernas) hasta 30 días después del tratamiento.
Debido a la rareza de la enfermedad (se calcula que aproximadamente una persona entre 3.000 a 5.000 padece deficiencia de antitrombina congénita), se han tratado pocos pacientes durante el estudio.
¿Qué beneficio ha demostrado tener ATryn durante los estudios?
En el estudio, entre los 13 pacientes en los que se pudo evaluar la eficacia del tratamiento, 2 sufrieron un episodio de TVP, de los que sólo uno necesitó tratamiento.
Además, cuando se utilizó ATryn en 5 pacientes que recibieron el medicamento durante una operación quirúrgica en un “ programa de uso compasivo” (cuando una empresa pone a disposición de los médicos un medicamento antes de tener la licencia completa para tratar a un paciente específico que lo necesita), no se detectó tromboembolismo.
Los resultados en su conjunto apoyan la eficacia de ATryn para prevenir el tromboembolismo en estos pacientes.
¿Cuál es el riesgo asociado a ATryn?
Durante los estudios de ATryn, los efectos secundarios más comunes (observados en entre 1 y 10 pacientes en 100) fueron mareo, dolor de cabeza, hemorragia (sangrado, incluido el sangrado en el lugar de la inyección, o sangrado después de la operación quirúrgica), náuseas (vómitos) y secreción de la herida (supuración en el lugar de la incisión quirúrgica).
La lista completa de efectos secundarios comunicados sobre ATryn puede consultarse en el prospecto.
Como ATryn es una proteína que se administra por inyección, los pacientes pueden desarrollar anticuerpos (cuando el organismo desarrolla proteínas especiales contra el medicamento), con un riesgo de reacción alérgica en el momento de la inyección.
Sin embargo, hasta el momento no se ha observado en pacientes tratados con ATryn.
ATryn no debería utilizarse en personas que puedan ser hipersensibles (alérgicas) a cualquiera de los ingredientes, a los productos derivados de la cabra o a la leche de cabra.
¿Por qué se ha aprobado ATryn?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los datos facilitados por la empresa demostraron que, utilizado en una dosis calculada como la recomendada, ATryn puede conseguir que los niveles de actividad de antitrombina tengan un nivel aceptable en pacientes que no estén embarazadas con deficiencia de antitrombina congénita que vayan a someterse a una operación quirúrgica.
Decidió que los beneficios de ATryn son mayores que sus riesgos y recomendó que se aprobase la comercialización de ATryn.
ATryn ha sido autorizado bajo “ Circunstancias Excepcionales”.
Esto significa que debido a la rareza de la enfermedad, no ha sido posible obtener una información completa sobre este medicamento.
La Agencia europea del medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este resumen se actualizará cuando sea necesario.
¿Qué información falta todavía sobre ATryn?
La empresa que fabrica ATryn completará un estudio que está llevando a cabo actualmente para centrarse en particular en el uso de ATryn en el momento del parto en mujeres embarazadas con deficiencia congénita de antitrombina.
Otras informaciones sobre ATryn:
©EMEA 2007
2/ 3
La Comisión Europea concedió una autorización de comercialización de ATryn con validez para toda la Unión Europea el 28 de julio de 2006.
El titular de la autorización de comercialización es LEO Pharma A/ S
El texto completo del EPAR de ATryn puede encontrarse aquí.
Fecha de la última actualización del presente resumen 08-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 355/ 001
ATryn
1750 UI
Polvo para solución para perfusión
Uso intravenoso
Vial (vidrio)
1 vial
EU/ 1/ 06/ 355/ 002
ATryn
1750 UI
Polvo para solución para perfusión
Uso intravenoso
Vial (vidrio)
10 viales
EU/ 1/ 06/ 355/ 003
ATryn
1750 UI
Polvo para solución para perfusión
Uso intravenoso
Vial (vidrio)
25 viales
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
ATryn 1.750 UI polvo para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
ATryn se presenta en polvo para solución para perfusión conteniendo nominalmente 1.750 UI de antitrombina alfa por vial.
El medicamento contiene aproximadamente 175 UI/ ml de antitrombina alfa cuando es reconstituido con 10 ml de agua estéril para inyectables.
La antitrombina alfa es una forma recombinante de la antitrombina humana y es producida mediante tecnología de ADN recombinante en la leche de cabras transgénicas.
La potencia (UI) se determina utilizando el ensayo cromogénico de la Farmacopea Europea.
La actividad específica de ATryn es aproximadamente de 7 UI/ mg de proteína.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Polvo blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ATryn está indicado para la profilaxis del tromboembolismo venoso en cirugía de pacientes con deficiencia de antitrombina congénita.
ATryn se administra normalmente en combinación con heparina o heparina de bajo peso molecular.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con deficiencia de antitrombina congénita.
Posología
Debido a las diferencias farmacocinéticas de la antitrombina alfa y la antitrombina derivada de plasma, el tratamiento con ATryn debe seguir las recomendaciones de dosificación específicas descritas a continuación.
En el tratamiento de la deficiencia de antitrombina congénita, la dosificación y la duración del tratamiento deben ser individualizadas para cada paciente teniendo en cuenta la historia familiar en cuanto a acontecimientos tromboembólicos, los factores de riesgo clínico reales y la evaluación del laboratorio.
El número de unidades de antitrombina alfa administradas se expresa en Unidades Internacionales (UI), que están relacionadas con el estándar vigente de la OMS para el concentrado de antitrombina.
La actividad antitrombina (AT) en plasma se expresa como porcentaje (relativo al plasma humano) o en Unidades Internacionales (relativas al Estándar Internacional para la antitrombina en plasma).
Una Unidad Internacional (UI) de actividad antitrombina es equivalente a la cantidad de antitrombina en un
La dosis requerida de antitrombina alfa se calcula basándose en la actividad antitrombina del plasma pretratamiento y el peso corporal.
El objetivo terapéutico del tratamiento con ATryn es aumentar y mantener la actividad antitrombina entre el 80 – 120% (0,8 – 1,2 UI/ ml) durante el tratamiento.
El tratamiento inicial empieza con una dosis de carga de ATryn suficiente para obtener un nivel de actividad antitrombina del 100%.
Esta dosis de carga inicial se basa en el peso corporal y en el nivel de actividad antitrombina pretratamiento.
Se determina la dosis de carga requerida usando la fórmula siguiente:
Dosis de carga (UI) = [(100 – nivel de actividad de AT del paciente pretratamiento en%) / 2,28] x peso corporal en kg
La dosis de carga habitual en pacientes quirúrgicos (actividad de AT basal del 50%, peso corporal 75 kg) con deficiencia de antitrombina congénita en situaciones de riesgo clínico es de 20-25 UI/ kg peso corporal.
La dosis de carga debe administrarse en perfusión de 15 minutos seguida inmediatamente por el inicio de la perfusión de mantenimiento.
La dosis de mantenimiento requerida para los pacientes quirúrgicos se administra en perfusión continua y se determina usando la fórmula siguiente:
Dosis de mantenimiento (UI/ hora) = [(100 – nivel de actividad de AT del paciente pretratamiento en%) / 10,22] x peso corporal en kg
La dosis de mantenimiento habitual en pacientes quirúrgicos con deficiencia de antitrombina congénita en situaciones de riesgo clínico es de 4-5 UI/ kg/ h.
Durante los estados de elevado consumo (p. ej. cirugía mayor, uso concomitante de heparina) la dosis real puede ser más alta.
Ver a continuación las recomendaciones de monitorización terapéutica y ajuste de la dosificación.
Monitorización terapéutica y ajuste de la dosificación
La dosificación debe ajustarse en base a las mediciones de laboratorio de la actividad antitrombina.
La respuesta a ATryn puede variar individualmente en cada paciente, logrando distintos niveles de recuperación in vivo y distintas semividas.
Podrían ser necesarias evaluaciones frecuentes de actividad antitrombina y ajustes frecuentes de la dosificación al empezar el tratamiento y justo después de la cirugía.
Una vez iniciada la perfusión de la dosis de mantenimiento, debe extraerse sangre para comprobar los niveles de actividad AT 45 minutos después del inicio de la perfusión de la dosis de carga.
En el caso de que el nivel de la actividad AT se encuentre entre el 80% y el 120% (0,8- 1,2 UI/ ml), no hace falta ajuste de dosificación.
En el caso de que la actividad AT sea inferior al 80%, aumentar la velocidad de perfusión de mantenimiento en un 50%.
En el caso de que la actividad AT sea superior al 120%, disminuir la velocidad de perfusión en un 30%.
Compruebe el nivel de actividad AT a los 30 minutos después de cualquier cambio en la velocidad de perfusión, o cuatro horas después de alcanzar un valor dentro del rango terapéutico.
Posteriormente, debe comprobarse la actividad antitrombina 1-2 veces al día y deben ajustarse las dosificaciones según convenga.
Debe mantenerse el nivel de actividad antitrombina por encima del 80% durante todo el tratamiento a menos que datos clínicos especiales indicasen un nivel de efectividad diferente.
Es posible que el procedimiento quirúrgico influya en los niveles de actividad AT.
Por consiguiente, debe hacerse una comprobación adicional del nivel de actividad AT después de la cirugía.
En el caso de que el nivel de actividad sea inferior al 80% puede administrarse una perfusión en bolo de 15 minutos de AT para restablecer rápidamente el nivel de actividad AT.
Puede calcularse la dosis usando la actividad AT posquirúrgica en la fórmula para el cálculo de la dosis de carga indicada anteriormente.
3 Forma de administración:
Disolver la preparación según se describe en la sección 6.6.
El medicamento debe ser administrado por vía intravenosa.
Pacientes pediátricos
No hay experiencia en niños.
4.3 Contraindicaciones
Hipersensibilidad a cualquiera de los componentes.
Hipersensibilidad a proteínas de la cabra o a componentes de la leche de cabra.
4.4 Advertencias y precauciones especiales de empleo
Al igual que con cualquier otro producto proteínico intravenoso, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Se requiere una estrecha monitorización y cuidadosa observación de los pacientes para detectar cualquier síntoma a lo largo del período de perfusión.
Debe informarse a los pacientes de los signos iniciales de las reacciones de hipersensibilidad que incluirían erupciones cutáneas, urticaria generalizada, opresión torácica, sibilancias, hipotensión y anafilaxia.
Si sufren estos síntomas tras la administración, deberán contactar con su médico.
En caso de shock, deberá administrarse el tratamiento médico estándar.
En los pacientes tratados con ATryn se deben controlar las posibles reacciones inmunológicas clínicas.
Se debe monitorizar y registrar la determinación de anticuerpos.
La experiencia obtenida con el tratamiento repetido con ATryn es muy escasa.
Es especialmente importante en estas situaciones una estrecha vigilancia en lo que a reacciones inmunológicas se refie re.
Debido a las diferencias en las características farmacocinéticas de ATryn en pacientes embarazadas, con respecto a pacientes no embarazadas, no se puede recomendar una pauta posológica durante el embarazo o el periparto.
Monitorización clínica y biológica cuando se emplea antitrombina junto con heparina, heparina de bajo peso molecular u otros anticoagulantes que potencian la actividad anticoagulante de la antitrombina:
- Para ajustar la dosificación del anticoagulante y evitar una hipocoagulabilidad excesiva, deben
realizarse con regularidad controles del grado de anticoagulación (TTPA, y cuando proceda actividad antifactor Xa), a intervalos frecuentes y especialmente en los primeros minutos/ horas después del inicio de la administración de antitrombina.
Debe tenerse en
cuenta el riesgo de una disminución de los niveles de antitrombina como consecuencia de un tratamiento prolongado con heparina no fraccionada.
4.5 Interacción con otros medicamentos y otras formas de interacción
La sustitución de antitrombina durante la administración de anticoagulantes que potencian la actividad anticoagulante de la antitrombina (p. ej. heparina, heparina de bajo peso molecular) puede aumentar el riesgo de hemorragia.
La semivida de la antitrombina recombinante puede ser alterada con el tratamiento concomitante con estos anticoagulantes debido a una producción alterada de antitrombina.
Por lo tanto, debe monitorizarse clínica y biológicamente la administración simultánea de antitrombina con heparina, heparina de bajo peso molecular u otros anticoagulantes que potencian la actividad anticoagulante de la antitrombina en un paciente con mayor riesgo de hemorragia.
4 No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
Se dispone de datos clínicos limitados relacionados con el uso de ATryn en mujeres embarazadas.
Los datos disponibles no sugieren efectos dañinos a la madre ni al feto.
Sin embargo, debido a la diferencia de las características farmacocinéticas de ATryn en pacientes embarazadas respecto a no embarazadas no puede darse ninguna recomendación para su dosificación en este momento (véase la sección 4.4).
Los estudios en animales realizados con ratas no indicaron efectos dañinos en el parto ni en el desarrollo embrional/ fetal y posnatal.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
En los ensayos clínicos en los que participaron pacientes con deficiencia de antitrombina congénita (n=35) se notificó una leve reacción adversa de "prurito en el lugar de aplicación" como relacionada con el tratamiento con ATryn.
En otros ensayos clínicos con pacientes intervenidos de cirugía cardíaca con deficiencia adquirida de antitrombina (n=118) y voluntarios sanos (n=102), las reacciones adversas que se describieron relacionadas con el tratamiento con ATryn, y que fueron observadas en más de una ocasión, se enumeran por la Clasificación por Órganos y Sistemas en la tabla siguiente.
Frecuentes (1-10% de los sujetos) Trastornos del sistema nervioso vértigo cefalea Trastornos vasculares hemorragia Trastornos gastrointestinales náuseas Trastornos generales y alteraciones en el lugar de administración hemorragia del lugar de la venopunción Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos hemorragia posprocedimiento secreción de la herida
Poco frecuentes (0,1-1% de los sujetos) Trastornos generales y alteraciones en el lugar de administración sensación de calor eritema en el lugar de perfusión dolor en el lugar de perfusión erupción en el lugar de perfusión hematomas en el lugar de la venopunción
No se han detectado anticuerpos a la antitrombina alfa hasta 90 días después del tratamiento con ATryn.
4.9 Sobredosis
5 No se han descrito casos de sobredosis.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antitrombóticos: grupo de heparina.
Código ATC:
B01AB02.
Antitrombina, una glicoproteína de 58 kD de 432 aminoácidos, pertenece a la superfamilia de la serpina (inhibidor de las serin-proteasas).
Es uno de los inhibidores naturales de la coagulación de la sangre más importantes.
Los factores más intensamente inhibidos son la trombina y el Factor Xa, pero también inhibe la activación de los factores de contacto, el sistema intrínseco y el Factor VIIa/ complejo factor tisular.
La actividad antitrombina se ve muy aumentada por la heparina y los efectos anticoagulantes de la heparina dependen de la presencia de antitrombina.
La antitrombina contiene dos dominios funcionalmente importantes.
El primero contiene el centro reactivo y proporciona un lugar de segmentación para proteinasas como la trombina, requisito previo para formar un complejo inhibidor-proteinasa estable.
El segundo es un dominio de unión a glicosaminoglicanos responsable de la interacción con la heparina y sustancias relacionadas, que acelera la inhibición de la trombina.
Los complejos enzimáticos inhibidores de la coagulación son eliminados por el sistema reticuloendotelial.
La actividad antitrombina normal en adultos es del 80 - 120% (0,8-1,2 UI/ ml) y los niveles en los neonatos son aproximadamente del 40 - 60% (0,4-0,6 UI/ ml).
En un ensayo clínico formal que empleó exámenes de ultrasonido Duplex, se observó que la antitrombina alfa era eficaz en la prevención de acontecimientos tromboembólicos en catorce pacientes con deficiencia de antitrombina congénita en situaciones de alto riesgo clínico.
Se han obtenido resultados adicionales en otra serie de pacientes participantes en un programa de uso compasivo.
Este medicamento se ha autorizado bajo"circunstancias excepcionales ".
Esto significa que, debido a la rareza de la enfermedad, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este RCP se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa de ATryn (dosis "en bolo" IV de 50 UI/ kg o 100 UI/ kg de peso corporal) a pacientes con deficiencia de antitrombina congénita sin síntomas clínicos de trombosis, sin usar heparina, el incremento de recuperación fue de 2,07 ± 1,54 %/ UI/ kg de peso corporal (media ± DS).
Los parámetros farmacocinéticos de la población para ATryn derivados del mismo estudio fueron (media ± DS): • Área bajo la curva:
587,88 ± 1,63 (% x h) • Semivida de distribución:
1,74 ± 1,28 h, semivida de eliminación:
10,16 ± 1,28 h. • Tiempo de residencia media (MRT) 8,57 ± 1,24 h • Aclaramiento:
0,665 ± 0,0493 l/ h (Media ± ES)
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
6 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina Citrato de sodio Cloruro de sodio
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
Viales sin abrir:
3 años.
Se recomienda reconstituir el producto inmediatamente antes del uso.
El producto reconstituido debe ser usado inmediatamente después de la preparación.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
6.5 Naturaleza y contenido del recipiente
Polvo que contiene 1.750 UI de antitrombina alfa en un vial transparente (vidrio tipo I) con un tapón (goma de bromobutilo siliconada), y cerrado con un precinto (aluminio) y una cubierta “ flip-off” (plástico).
Tamaños de los envases:
1, 10 ó 25 viales.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Cada vial de ATryn contiene polvo liofilizado de 1.750 UI de antitrombina alfa y está destinado para un solo uso.
Llevar los viales a temperatura ambiente antes de su reconstitución y no conservarlos durante más de 3 horas.
Reconstituir el polvo con 10 ml de agua estéril para inyectables, inyectándolos de manera que fluyan sobre las paredes del vial y agitar suavemente (no sacudir) para evitar la formación de espuma.
Inspeccionar visualmente el medicamento reconstituido para comprobar si hay partículas y aparición de color antes de administrarlo.
La solución debe ser transparente o ligeramente opalescente.
No usar soluciones turbias o con depósitos.
Una vez completada la disolución, puede extraerse el medicamento reconstituido con una jeringa desechable estéril.
El producto reconstituido debe ser administrado por perfusión intravenosa usando una jeringa desechable estéril o una bolsa de perfusión con un filtro de flujo de 0,22 micras.
Puede añadirse una solución de cloruro sódico de 9 mg/ ml (0,9%) para diluir hasta la concentración adecuada para la administración.
El contenido de las jeringas preparadas para perfusión o de la solución diluida preparada en bolsas de perfusión debe ser administrado en un plazo de 8 horas desde la preparación.
Se ha establecido la compatibilidad con líneas de perfusión de PVC con filtros de flujo.
El producto no utilizado o el material de desecho se debe eliminar según los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
7 Industriparken 55 DK-2750 Ballerup Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 355/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN
28/ 07/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y razón social del fabricante del. principio biológico activo
Lonza Hopkinton, Inc.
97 South Street Hopkinton, MA 01748-2204 EEUU
Nombre y razón social del fabricante responsable de la liberación de los lotes
LEO Pharma A/ S Industriparken 55 DK-2750 Ballerup Dinamarca
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase Anexo I:
Resumen de las Características del Producto, sección 4.2).
CONDICIONES O RESTRICCIONES EN RE LACIÓN CON UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe garantizar que existe un sistema de farmacovigilancia establecido y en funcionamiento, antes de comercializar el producto.
El titular de la autorización de comercialización se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia.
Se debe proporcionar un plan de gestión de riesgos actualizado, de conformidad con la guía del Comité de Medicamentos de Uso Humano (CHMP) sobre sistemas de gestión de riesgos para medicamentos de uso humano.
C.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/riesgo.
10 Aspectos clínicos
1.
Protocolo GTC AT HD 012-04.
Un estudio multicéntrico, multinacional para evaluar la seguridad y la eficacia de la antitrombina alfa en pacientes con deficiencia hereditaria de antitrombina (AT) en situaciones de alto riesgo de trombosis.
Los resultados del estudio en curso GTC AT HD 012-04 y, en concreto, los resultados de las investigaciones en mujeres embarazadas tratadas durante el periodo del periparto se presentarán cuando el reclutamiento de pacientes haya terminado (un total de 17 pacientes, mujeres embarazadas y pacientes quirúrgicos).
Si los resultados del estudio fueran positivos, se presentará una variación de la autorización de comercialización para ampliar las indicaciones y la pauta posológica en mujeres embarazadas.
Se presentará anualmente una actualización del estado del ensayo clínico hasta que finalice el estudio.
2.
Farmacovigilancia a) Antes del lanzamiento en un Estado Miembro de la UE, el titular de la autorización de comercialización establecerá un programa de farmacovigilancia para recopilar la siguiente información sobre pacientes con deficiencia hereditaria de antitrombina (AT) tratados con ATryn
• • • • • • • •
Datos demográficos Indicación Posología Duración del tratamiento Tratamiento previo con ATryn Uso de anticoagulantes Reacciones adversas, incluida la falta de eficacia Desarrollo de anticuerpos
Se debe alentar a los médicos a que recluten pacientes en el programa de farmacovigilancia y se deberán proporcionar los resultados de la farmacovigilancia en la actualización remitida al Plan de Gestión de Riesgos de la UE o en el momento de la reevaluación anual, en función de lo que se produzca en primer lugar.
b) Antes de la comercialización en un Estado Miembro de la UE, el titular de la autorización de comercialización establecerá un programa de inmunovigilancia y proporcionará pruebas de determinación de anticuerpos para los anticuerpos anti-ATryn a los médicos.
Estas pruebas de anticuerpos se proporcionarán previa solicitud de un médico y cuando el titular de la autorización de comercialización reciba un informe que sugiera una posible reacción inmunitaria o de falta de eficacia.
c) El titular de la autorización de comercialización garantizará que el material proporcionado a los médicos suministra información sobre el programa de farmacovigilancia y el programa de inmunovigilancia.
Este programa de farmacovigilancia se llevará a cabo hasta el momento en que se hayan reclutado 40 pacientes.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN EXTERIOR (1 VIAL)
1.
DENOMINACIÓN DEL MEDICAMENTO
ATryn 1.750 UI polvo para solución para perfusión Antitrombina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Aproximadamente 175 UI/ml de antitrombina alfa una vez reconstituido con 10 ml de agua estéril para inyectables.
3.
LISTA DE EXCIPIENTES
Excipientes: glicina cloruro de sodio citrato de sodio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 Vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
14 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
Para un solo uso.
Deberá desecharse toda solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
LEO Pharma A/S Industriparken 55 DK-2750 Ballerup Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/355/001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN EXTERIOR (10 VIALES)
1.
DENOMINACIÓN DEL MEDICAMENTO
ATryn 1.750 UI polvo para solución para perfusión Antitrombina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Aproximadamente 175 UI/ml de antitrombina alfa una vez reconstituido con 10 ml de agua estéril para inyectables.
3.
LISTA DE EXCIPIENTES
Excipientes: glicina cloruro de sodio citrato de sodio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 Viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
16 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
Para un solo uso.
Deberá desecharse toda solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
LEO Pharma A/S Industriparken 55 DK-2750 Ballerup Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/355/002
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN EXTERIOR (25 VIALES)
1.
DENOMINACIÓN DEL MEDICAMENTO
ATryn 1.750 UI polvo para solución para perfusión Antitrombina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Aproximadamente 175 UI/ml de antitrombina alfa una vez reconstituido con 10 ml de agua estéril para inyectables.
3.
LISTA DE EXCIPIENTES
Excipientes: glicina cloruro de sodio citrato de sodio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
25 Viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA)
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
Para un solo uso.
Deberá desecharse toda solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
LEO Pharma A/S Industriparken 55 DK-2750 Ballerup Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/355/003
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ATryn 1.750 UI polvo para solución para perfusión Antitrombina alfa Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Aproximadamente 175 UI/ml de antitrombina alfa una vez reconstituido con 10 ml de agua estéril para inyectables
6.
OTROS
Conservar en nevera.
LEO Pharma A/S, DK-2750 Ballerup, Dinamarca
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ATryn 1.750 UI polvo para solución para perfusión Antitrombina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico.
En este prospecto:
1.
Qué es ATryn y para qué se utiliza 2.
Antes de usar ATryn 3.
Cómo usar ATryn 4.
Posibles efectos adversos 5 Conservación de ATryn 6.
Información adicional
1.
QUÉ ES ATryn Y PARA QUÉ SE UTILIZA
ATryn es un agente anticoagulante y contiene antitrombina alfa que es similar a la antitrombina humana.
La antitrombina alfa es producida mediante tecnología de ADN recombinante de la leche de cabra.
Si usted tiene deficiencia de antitrombina congénita, su nivel de antitrombina en la sangre es inferior al normal, lo cual puede resultar en una capacidad anticoagulante reducida de su sangre.
Si su capacidad anticoagulante es reducida, tiene un mayor riesgo de formación de coágulos en los vasos sanguíneos de las piernas (trombosis venosa profunda) o en otros vasos sanguíneos del cuerpo (tromboembolismo) durante cirugía mayor.
Por consiguiente, es importante que en estas situaciones se mantenga el nivel de antitrombina en su sangre a niveles adecuados.
2.
ANTES DE USAR ATryn
No use ATryn Si es alérgico (hipersensible) a la antitrombina alfa o a cualquiera de los demás componentes de ATryn.
Tenga especial cuidado con ATryn Si usted es alérgico a los productos derivados de la cabra, informe al médico que le trata ya que no debe utilizar ATryn.
Al igual que con cualquier otro producto proteínico intravenoso, es posible que se produzcan reacciones de tipo alérgico.
Si usted sufre urticaria, ronchas que pic an por toda la piel, opresión en el pecho, sibilancias (dificultad para respirar), contacte inmediatamente con su médico, puesto que pueden ser síntomas de una reacción alérgica grave.
Para determinar si se produce una reacción alérgica, se le extraerá y analizará una muestra de sangre antes y algún tiempo después de ser tratado con ATryn.
Uso de otros medicamentos Informe a su médico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
22 Cuando ATryn se utiliza junto con heparina (un fármaco anticoagulante), o con algún otro fármaco anticoagulante, puede aumentar el riesgo de hemorragias.
Uso de ATryn con los alimentos y bebidas No se debe tomar ninguna precaución especial con los alimentos o bebidas.
Embarazo El uso de ATryn no está indicado en embarazadas.
Lactancia Se desconoce si ATryn se presenta en la leche materna.
Por lo tanto no es recomendable amamantar mientras se recibe tratamiento con ATryn.
Conducción y uso de máquinas No procede.
Información importante sobre algunos de los componentes de ATryn No procede.
3.
CÓMO USAR ATryn
El personal sanitario preparará una solución de ATryn para administrársela mediante perfusión directamente en un vaso sanguíneo.
Se comprobarán regularmente los niveles de antitrombina en la sangre, y podría ser necesario cambiar la dosis.
Si usted usa más ATryn del que debiera
El médico le dará un tratamiento adecuado si presenta algún efecto adverso.
Si deja de usar ATryn
Hable con su médico sobre la posibilidad de interrumpir el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ATryn puede tener efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento con ATryn pueden manifestarse efectos adversos como sangrados, hematomas, rojeces, o dolor en el lugar de la inyección, náuseas, cefaleas, sensación de calor, vértigo, hematomas e incremento del sangrado.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico.
5.
CONSERVACIÓN DE ATryn
Mantener fuera del alcance y de la vista de los niños.
Viales sin abrir:
No utilice ATryn después de la fecha de caducidad que aparece en el etiquetado después de CAD.
Soluciones diluidas:
El producto debe ser usado inmediatamente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene ATryn?
- El principio activo es antitrombina alfa
- Los demás componentes son: glicina, cloruro de sodio, citrato de sodio
Aspecto de ATryn y contenido del envase
Polvo para solución para perfusión.
Polvo blanco a blanquecino.
Tamaño de los envases:
1, 10 ó 25 viales por caja.
Cada vial de ATryn contiene un valor nominal de 1.750 UI de antitrombina alfa recombinante.
El polvo debe disolverse antes de ser administrado por perfusión.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización LEO Pharma A/S, Industriparken 55, DK-2750 Ballerup, Dinamarca.
Titular de la autorización de comercialización responsable de la liberación de los lotes LEO Pharma A/S, Industriparken 55, DK-2750 Ballerup, Dinamarca.
Este prospecto fue aprobado en
Este medicamento se ha autorizado bajo" circunstancias excepcionales".
Esto significa que, debido a la rareza de su enfermedad, ha sido imposible obtener una información completa sobre este medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http://www.emea.europa.eu/ ------------------------------------------------------------------------------------------------------------------------------ Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Cada vial de ATryn contiene un polvo liofilizado de 1.750 UI de antitrombina alfa y está destinado para un solo uso.
Llevar los viales a temperatura ambiente antes de su reconstitución y no conservarlos durante más de 3 horas.
Reconstituir el polvo con 10 ml de agua estéril para inyectables, inyectándolos de manera que fluyan sobre las paredes del vial y agitar suavemente (no sacudir) para evitar la formación de espuma.
Inspeccionar visualmente el medicamento reconstituido para comprobar si hay partículas y aparición de color antes de administrarlo.
La solución debe ser transparente o ligeramente opalescente.
No usar soluciones turbias o con depósitos.
Una vez completada la disolución, puede extraerse el medicamento reconstituido con una jeringa desechable estéril.
El producto reconstituido debe ser administrado por perfusión intravenosa usando una jeringa desechable estéril o una bolsa de perfusión con un filtro de flujo, p.ej. un filtro de metilcelulosa con un tamaño de poro de 0,2 micras.
24 Puede añadirse una solución de cloruro sódico de 9 mg/ml (0,9%) para diluir hasta la concentración adecuada para la administración.
El contenido de las jeringas preparadas para perfusión o de la solución diluida preparada en bolsas de perfusión debe ser administrado en un plazo de 8 horas desde la preparación.
Se ha establecido la compatibilidad con líneas de perfusión de PVC con filtros de flujo.
El producto no utilizado o el material de desecho se debe eliminar según los requerimientos locales.
El objetivo terapéutico del tratamiento con ATryn es aumentar y mantener la actividad antitrombina entre el 80 – 120% (0,8 – 1,2 UI/ml) durante el tratamiento.
El tratamiento inicial empieza con una dosis de carga de ATryn suficiente para obtener un nivel de actividad antitrombina del 100%.
Esta dosis de carga inicial se basa en el peso corporal y en el nivel de actividad antitrombina antes del tratamiento.
Se determina la dosis de carga requerida usando la fórmula siguiente:
Dosis de carga (UI) = [(100 – nivel de actividad de AT del paciente antes del tratamiento en%) /2,28] x peso corporal en kg
La dosis de carga habitual en pacientes quirúrgicos (actividad de AT basal del 50%, peso corporal 75 kg) con deficiencia de antitrombina congénita en situaciones de riesgo clínico es de 20-25 UI/kg peso corporal.
La dosis de carga debe administrarse en perfusión de 15 minutos seguida inmediatamente por el inicio de la perfusión de mantenimiento.
La dosis de mantenimiento requerida para los pacientes quirúrgicos se administra en perfusión continua y se determina usando la fórmula siguiente:
Dosis de mantenimiento (UI/hora) = [(100 – nivel de actividad de AT del paciente antes del tratamiento en%) /10,22] x peso corporal en kg
La dosis de mantenimiento habitual en pacientes quirúrgicos con deficiencia de antitrombina congénita en situaciones de riesgo clínico es de 4-5 UI/kg/h.
Durante los estados de elevado consumo (p.ej. cirugía mayor, uso concomitante de heparina) la dosis real puede ser más alta.
Ver a continuación las recomendaciones de monitorización terapéutica y ajuste de la dosificación.
Monitorización terapéutica y ajuste de la dosificación
La dosificación debe ajustarse en base a las mediciones de laboratorio de la actividad antitrombina.
La respuesta a ATryn puede variar individualmente en cada paciente, logrando distintos niveles de recuperación in vivo y distintas semividas.
Podrían ser necesarias evaluaciones frecuentes de actividad antitrombina y ajustes frecuentes de la dosificación al empezar el tratamiento y justo después de la cirugía.
Una vez iniciada la perfusión de la dosis de mantenimiento, debe extraerse sangre para comprobar los niveles de actividad AT 45 minutos después del inicio de la perfusión de la dosis de carga.
En el caso de que el nivel de la actividad AT se encuentre entre el 80% y el 120% (0,8- 1,2 UI/ml), no hace falta ajuste de dosificación.
En el caso de que la actividad AT sea inferior al 80%, aumentar la velocidad de perfusión de mantenimiento en un 50%.
En el caso de que la actividad AT sea superior al 120%, disminuir la velocidad de perfusión en un 30%.
Compruebe el nivel de actividad AT a los 30 minutos después de cualquier cambio en la velocidad de perfusión, o cuatro horas después de alcanzar un valor dentro del rango terapéutico.
Posteriormente, debe comprobarse la actividad antitrombina 1-2 veces al día y deben ajustarse las dosificaciones según convenga.
Debe mantenerse el nivel de actividad antitrombina por encima del 80% durante todo el tratamiento a menos que datos clínicos especiales indicasen un nivel de efectividad diferente.
Es posible que el procedimiento quirúrgico influya en los niveles de actividad AT.
Por consiguiente, debe hacerse una comprobación adicional del nivel de actividad AT después de la cirugía.
En el caso de que el nivel de actividad sea inferior al 80% puede administrarse una perfusión en bolo de 15
Puede calcularse la dosis usando la actividad AT posquirúrgica en la fórmula para el cálculo de la dosis de carga indicada anteriormente.
No hay experiencia en niños.
26
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 349/ 001 EU/ 1/ 06/ 349/ 002 EU/ 1/ 06/ 349/ 003 EU/ 1/ 06/ 349/ 004 EU/ 1/ 06/ 349/ 005 EU/ 1/ 06/ 349/ 006 EU/ 1/ 06/ 349/ 007 EU/ 1/ 06/ 349/ 008 EU/ 1/ 06/ 349/ 009 EU/ 1/ 06/ 349/ 010
Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim Avaglim
4 mg/ 4 mg 4 mg/ 4 mg 4 mg/ 4 mg 4 mg/ 4 mg 8 mg/ 4 mg 8 mg/ 4 mg 8 mg/ 4 mg 8 mg/ 4 mg 4 mg/ 4 mg 8 mg/ 4 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral
Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio)
14 28 56 112 14 28 56 112 84 84
1/ 1
European Medicines Agency
EMEA/ H/ C/ 675
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AVAGLIM
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Avaglim?
Avaglim es un medicamento que contiene dos principios activos, rosiglitazona y glimepirida.
8 mg de rosiglitazona y 4 mg de glimepirida).
¿Para qué se utiliza Avaglim?
Avaglim se utiliza para el tratamiento de pacientes adultos que padecen diabetes de tipo 2 (diabetes no insulino-dependiente).
Avaglim se administra a pacientes que no pueden controlar satisfactoriamente su glucosa en sangre (azúcar) cuando se administra en monoterapia una dosis adecuada de sulfonilurea (un tipo de medicamento antidiabético), y para los que no es adecuada la metmorfina (otro tipo de medicamento antidiabético).
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Avaglim?
Avaglim se toma una vez al día, junto antes o durante una comida, por lo general el desayuno.
Los médicos deberán tener cuidado al pasar a un tratamiento con Avaglim a pacientes que corren el riesgo de desarrollar hipoglucemia (bajo nivel de azúcar en sangre), como por ejemplo pacientes de edad avanzada, bajos de peso o que hayan estado tomando algún otro medicamento.
El paciente puede empezar con comprimidos individuales que contienen rosiglitazona o una sulfonilurea, antes de pasar a un comprimido combinado una vez obtenido el control.
La dosis se inicia con un comprimido de 4 mg/ 4 mg, y puede aumentarse a los comprimidos de 8 mg/ 4 mg transcurridas 8 semanas en caso necesario, pero deberá hacerse con prudencia debido al riesgo de retención de líquidos.
Si el paciente desarrolla hipoglucemia será necesario volver a administrar comprimidos individuales a fin de que pueda ajustarse la dosis de glimepirida.
¿Cómo actúa Avaglim?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa en la sangre, o en la que el organismo no es capaz de utilizar la insulina eficazmente.
Avaglim contiene dos principios activos, que tienen modos de acción diferentes.
La rosiglitazona vuelve a las células (de tejido adiposo, muscular y del hígado) más sensibles a la insulina, lo que significa que el organismo hace un mejor uso de la insulina que produce.
La 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged glimepirida es una sulfonilurea y estimula al páncreas a producir más insulina.
Como resultado de la acción de ambos principios activos, se reduce el nivel de glucosa en sangre y esto ayuda a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Avaglim?
Dado que la rosiglitazona en monoterapia ha sido aprobada en la Unión Europea (UE) desde 2000 como Avandia, los estudios de rosiglitazona en monoterapia se han usado como base para Avaglim.
La glimepirida también ha estado disponible en la UE desde 1995.
Para la glimepirida, se utilizó información procedente de publicaciones científicas.
También se realizaron cuatro estudios en los que se comparó la combinación de ambos principios activos a cada principio activo individualmente, en pacientes que nunca habían sido tratados previamente, así como en pacientes cuyos niveles de azúcar en sangre no pudieron ser controlados mediante el tratamiento con uno solo de los principios.
En dichos estudios se midieron los niveles en sangre de una sustancia denominada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
¿Qué beneficios ha demostrado tener Avaglim durante los estudios?
En los cuatro estudios, la combinación de rosiglitazona y glimepirida demostró ser más eficaz que cada uno de sus componentes administrado individualmente para rebajar los niveles de HbA1c.
¿Cuál es el riesgo asociado a Avaglim?
Los efectos secundarios de Avaglim (observados en más de un paciente de cada 10) son hipoglucemia y edema (hinchazón).
La lista completa de efectos secundarios comunicados sobre Avaglim puede consultarse en el prospecto.
No debe utilizarse en pacientes con insuficiencia cardiaca, un ‘ síndrome coronario agudo’ como angina inestable (un tipo de dolor muy fuerte en el pecho cuya intensidad varía) o ciertos tipos de trastorno cardiaco, problemas hepáticos o problemas renales graves.
No debe administrarse a pacientes con diabetes insulino-dependiente o que sufran complicaciones de la diabetes (cetoacidosis diabética o coma diabético).
La lista completa de restricciones puede consultarse en el prospecto.
Posiblemente haya que ajustar también las dosis de Avaglim cuando se administre junto con algunos medicamentos como gemfibrozil o rifampicina.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Avaglim?
El Comité de Medicamentos de Uso Humano (CHMP) determinó que la eficacia de añadir rosiglitazona a las sulfonilureas, en especial la glimepirida, estaba suficientemente demostrada.
El Comité decidió que los beneficios de Avaglim son mayores que sus riesgos para el tratamiento de la diabetes de tipo 2 en pacientes que no logran un control suficiente de la glucemia mediante una dosis óptima de monoterapia con las sulfonilureas y para los que no sea adecuada la metmorfina debido a contraindicación o intolerancia.
El Comité recomendó que se aprobase la comercialización de Avaglim.
Otras informaciones sobre Avaglim:
La Comisión Europea concedió una autorización de comercialización de Avaglim válida para toda la Unión Europea a SmithKline Beecham plc el 27 de junio de 2006.
El texto completo del EPAR de Avaglim puede encontrarse aquí.
03-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
AVAGLIM 4 mg/ 4 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene maleato de rosiglitazona correspondiente a 4 mg de rosiglitazona, y 4 mg de glimepirida.
Excipiente Contiene lactosa (aproximadamente 104 mg)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido de color rosa, de forma triangular redondeada, que lleva la inscripción “ gsk” en una cara y “ 4/ 4” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AVAGLIM está indicado en el tratamiento de pacientes con diabetes mellitus tipo 2 que no alcanzan el control glucémico suficiente con la dosis óptima de sulfonilurea administrada en monoterapia, y para los que el tratamiento con metformina es inadecuado por existir contraindicación o intolerancia.
4.2 Posología y forma de administración
El tratamiento con AVAGLIM debe individualizarse.
Antes de iniciar el tratamiento con AVAGLIM se debe realizar una evaluación clínica adecuada para evaluar el riesgo de que el paciente desarrolle hipoglucemia (ver sección 4.4).
AVAGLIM debe tomarse una vez al día, poco antes o durante una comida (normalmente la primera comida importante del día).
Si se olvida una dosis, la siguiente dosis no se debe incrementar.
Para pacientes insuficientemente controlados con glimepirida en monoterapia (normalmente con 4 mg).
Debe considerarse la administración concomitante antes de que el paciente cambie el tratamiento a AVAGLIM.
Cuando sea clínicamente adecuado, puede cambiarse directamente del tratamiento con glimepirida en monoterapia a AVAGLIM.
La posología inicial es de 4 mg/ día de rosiglitazona más 4 mg/ día de glimepirida (dada como un comprimido de AVAGLIM 4 mg/ 4 mg).
Pacientes que no alcanzan el control glucémico suficiente con al menos la mitad de la dosis máxima de otra sulfonilurea en monoterapia (excepto clorpropamida, ver sección 4.4).
Debe administrarse concomitantemente rosiglitazona 4 mg junto con la dosis de sulfonilurea que ya se esté tomando.
Una vez que el control glucémico sea estable a estas dosis, se podrá introducir AVAGLIM a una posología de inicio de 4 mg rosiglitazona/ 4 mg glimepirida, una vez al día.
AVAGLIM se puede utilizar para sustituir el uso concomitante de una sulfonilurea y rosiglitazona en doble terapia oral establecida siempre y cuando el paciente haya alcanzado al menos la mitad de la dosis máxima de la sulfonilurea.
2 La dosis de rosiglitazona puede incrementarse después de 8 semanas si fuera necesario.
La dosis máxima diaria recomendada es de 8 mg rosiglitazona/ 4 mg glimepirida (dada como un comprimido de AVAGLIM 8 mg/ 4 mg, una vez al día).
Un incremento en la posología de rosiglitazona de hasta 8 mg/ día debe realizarse cautelosamente, después de efectuar la evaluación clínica adecuada para valorar el riesgo de que el paciente desarrolle reacciones adversas relacionadas con la retención de líquidos (ver secciones 4.4 y 4.8).
Si aparecen síntomas de hipoglucemia, el paciente debe volver a la terapia concomitante y ajustar la dosis de glimepirida de manera adecuada.
Ancianos Debido a la disminución potencial de la función renal, el inicio y mantenimiento del tratamiento con AVAGLIM en pacientes ancianos debe estar bajo supervisión médica estrecha debido a un aumento en la predisposición a hipoglucemia (ver sección 4.4).
Pacientes con insuficiencia renal Insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min):
- Los pacientes que cambien el tratamiento de una sulfonilurea distinta de glimepirida por
AVAGLIM pueden tener un riesgo mayor de hipoglucemia (ver sección 4.4).
Se recomienda un seguimiento adecuado.
AVAGLIM esta contraindicado en pacientes con insuficiencia renal grave (aclaramiento de creatinina menor de 30 ml/ min, ver sección 4.3).
Pacientes con insuficiencia hepática AVAGLIM está contraindicado en pacientes con insuficiencia hepática (ver sección 4.3).
Niños y adolescentes No se recomienda el uso de AVAGLIM en niños y adolescentes menores de 18 años al no disponer de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
La utilización de AVAGLIM está contraindicada en pacientes con:
- insuficiencia renal grave, por ejemplo, aclaramiento de creatinina < 30 ml/ min (incluyendo
4.4 Advertencias y precauciones especiales de empleo
AVAGLIM no está indicado para su utilización en combinación con metformina por lo que no debe utilizarse en triple terapia oral de diabetes.
A continuación se presenta la información disponible para AVAGLIM o las dos sustancias activas individuales (rosiglitazona y glimepirida).
Hipoglucemia Los pacientes que reciban AVAGLIM pueden tener un riesgo de hipoglucemia dosis-dependiente (ver sección 4.8).
Se aconseja que los pacientes en tratamiento concomitante con rosiglitazona y clorpropamida no cambien a AVAGLIM debido a que clorpropamida tiene una semivida elevada que puede aumentar el riesgo de hipoglucemia.
3 (incluyendo insuficiencia renal, poco peso corporal, malnutrición, co-administración con determinados medicamentos (ver sección 4.5) o si cambia el tipo de vida del paciente) puede ser necesario volver a la terapia concomitante y ajustar la dosis de glimepirida disminuyendo su dosis.
Debe considerarse el cambio a un tratamiento con insulina en situaciones de estrés (por ejemplo, trauma, cirugía, infecciones).
Retención de líquidos e insuficiencia cardiaca Las tiazolidindionas pueden causar retención de líquidos lo que podría exacerbar o desencadenar signos o síntomas de insuficiencia cardiaca congestiva.
Rosiglitazona puede causar retención de líquidos dosis-dependiente.
Debe evaluarse individualmente la posible contribución de la retención de líquidos al aumento de peso debido a que el aumento de peso rápido y excesivo se ha notificado muy raramente como un signo de retención de líquidos.
Deben controlarse los signos y síntomas de reacciones adversas relacionadas con la retención de líquidos, incluidos el aumento de peso y la insuficiencia cardiaca en todos los pacientes, particularmente en aquellos que reciben terapia en combinación con insulina, aquellos con riesgo de insuficiencia cardiaca y aquellos con reserva cardiaca reducida.
El tratamiento con rosiglitazona debe interrumpirse si se produce un deterioro de la función cardiaca.
También se ha notificado más frecuentemente insuficiencia cardiaca en pacientes con historia de insuficiencia cardiaca; además, se han notificado más frecuentemente edema e insuficiencia cardiaca en pacientes ancianos y en pacientes con insuficiencia renal leve o moderada.
Se deben tomar precauciones en pacientes de más de 75 años debido a la experiencia limitada en este grupo de pacientes.
Debido a que los AINEs y la rosiglitazona se asocian con retención de líquidos, su administración concomitante puede incrementar el riesgo de edema.
Combinación con insulina En los ensayos clínicos se ha observado una incidencia mayor de insuficiencia cardiaca cuando se utiliza rosiglitazona en combinación con insulina.
La insulina y la rosiglitazona están ambas asociadas con la retención de líquidos, por lo que su administración conjunta puede aumentar el riesgo de edema y podría aumentar el riesgo de cardiopatía isquémica.
Sólo en circunstancias excepcionales y bajo un control estricto se puede tratar con insulina a pacientes que ya estén tomando rosiglitazona.
Isquemia miocárdica Los datos disponibles indican que el tratamiento con rosiglitazona podría estar asociado con un aumento del riesgo de eventos de isquemia miocárdica (ver sección 4.8).
Existen datos limitados de ensayos clínicos en pacientes con cardiopatía isquémica y/ o enfermedad arterial periférica.
Por ello, como medida de precaución, no se recomienda el uso de rosiglitazona en estos pacientes, particularmente en aquellos con síntomas de isquemia miocárdica.
Síndrome Coronario Agudo (SCA) Los pacientes con SCA no han sido estudiados en ensayos clínicos controlados con rosiglitazona.
Por consiguiente, dada la posibilidad de que dichos pacientes desarrollen insuficiencia cardiaca, no debe iniciarse el tratamiento con rosiglitazona en pacientes que tengan un evento coronario agudo, y si el tratamiento estuviera previamente instaurado, debe interrumpirse durante la fase aguda del evento coronario (ver sección 4.3).
Monitorización de la función hepática En raras ocasiones se ha notificado disfunción hepatocelular durante el uso postcomercialización de rosiglitazona (ver sección 4.8).
La experiencia en el tratamiento con rosiglitazona de pacientes con enzimas hepáticas elevadas (ALT > 2,5 veces el límite superior de la normalidad) es limitada.
Por tanto, en todos los pacientes se debe comprobar el nivel de enzimas hepáticas antes de comenzar el tratamiento con AVAGLIM y posteriormente, de vez en cuando, de acuerdo con el juicio clínico.
No debe iniciarse el tratamiento con AVAGLIM en pacientes con niveles basales incrementados de enzimas hepáticas (ALT > 2,5 veces el límite superior de la normalidad) o ante cualquier otra evidencia clínica de enfermedad hepática.
Si los niveles de ALT permanecen por
4 encima de 3 veces el límite superior de la normalidad, el tratamiento debe ser interrumpido.
Si algún paciente desarrolla síntomas que sugieran una insuficiencia hepática, como náuseas, vómitos, dolor abdominal, fatiga, anorexia y/ u oscurecimiento de la orina de origen desconocido, se deben comprobar las enzimas hepáticas.
La decisión de continuar el tratamiento con AVAGLIM debe basarse en el juicio clínico hasta que se disponga de los resultados de laboratorio.
Si se observa ictericia, debe interrumpirse el tratamiento.
Trastornos oculares Durante la fase post-comercialización se han notificado casos de nueva aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con el uso de tiazolidindionas, incluyendo rosiglitazona.
Muchos de estos pacientes notificaron además edema periférico.
No se ha establecido inequívocamente si existe una relación directa entre rosiglitazona y edema macular, por lo que es importante que se considere el diagnóstico de edema macular en el caso de pacientes que notifiquen alteraciones en la agudeza visual, y en dichos casos debe considerarse la revisión apropiada por el oftalmólogo.
Pacientes con insuficiencia renal Los pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min) pueden tener un riesgo mayor de hipoglucemia (ver secciones 4.2, 4.3 y 4.4).
Se aconseja una monitorización adecuada.
Mujeres anovulatorias premenopáusicas Durante los ensayos clínicos se administró rosiglitazona a mujeres premenopáusicas.
Aunque en los estudios preclínicos se observó un desequilibrio hormonal (ver sección 5.3), no se han detectado efectos adversos significativos asociados con trastornos menstruales.
Como consecuencia de la potenciación de la sensibilidad a la insulina, se puede producir una reanudación de la ovulación en pacientes que presentan anovulación debida a la resistencia a la insulina.
Las pacientes deben ser conscientes del riesgo de embarazo (ver sección 4.6).
Aumento de peso En ensayos clínicos con rosiglitazona hubo evidencia de aumento de peso dosis-dependiente, que fue mayor cuando se utilizó en combinación con insulina.
Por tanto, el peso debe monitorizarse rigurosamente, dado que su aumento puede ser el resultado de la acumulación de líquidos relacionada con la insuficiencia cardiaca.
Monitorización hematológica El tratamiento con rosiglitazona se asocia con una reducción de los niveles de hemoglobina dosis- dependiente.
En pacientes con niveles de hemoglobina bajos antes de comenzar el tratamiento, existe un mayor riesgo de desarrollar anemia durante el tratamiento con AVAGLIM.
Es necesaria la monitorización hematológica periódica (especialmente leucocitos y plaquetas) durante el tratamiento con AVAGLIM.
El tratamiento con sulfonilureas en pacientes con deficiencia de la enzima G6PD puede producir anemia hemolítica.
Puesto que glimepirida pertenece a la familia química de las sulfonilureas, se debe actuar con precaución en pacientes con deficiencia de la enzima G6PD, debiendo considerar una alternativa terapéutica que no incluya sulfonilureas.
Trastornos óseos En un ensayo a largo plazo se ha observado un aumento de la incidencia de fracturas óseas (pie, mano y brazo) en las mujeres tratadas con rosiglitazona en monoterapia (ver sección 4.8).
Este aumento de la incidencia se detectó despúes del primer año de tratamiento y continuó durante el desarrollo del estudio.
El riesgo de fracturas debe tenerse en cuenta en el cuidado de los pacientes tratados con rosiglitazona, especialmente en pacientes mujeres.
5 Administración conjunta con otros medicamentos Rosiglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C8 (ej. gemfibrozilo) o inductores de esta enzima (ej. rifampicina).
Glimepirida debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C9 (ej. fluconazol) o inductores de esta enzima (ver sección 4.5).
El control de la glucemia debe ser monitorizado estrechamente.
Se debe considerar el ajuste de la dosis de AVAGLIM de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes.
Intolerancia a la lactosa Los comprimidos de AVAGLIM contienen lactosa por lo que los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Sin embargo, el uso concomitante de los principios activos en pacientes incluidos en estudios clínicos y en el empleo clínico generalizado, no ha dado lugar a ninguna interacción inesperada.
A continuación se presenta la información disponible sobre los principios activos por separado (rosiglitazona y glimepirida).
Rosiglitazona Los estudios in vitro demuestran que rosiglitazona se metaboliza principalmente por el CYP2C8, mientras que el CYP2C9 representa una vía minoritaria.
No se prevén interacciones clínicamente significativas con inhibidores o sustratos del CYP2C9.
La administración conjunta de rosiglitazona y gemfibrozilo (un inhibidor del CYP2C8) resultó en un incremento de dos veces las concentraciones plasmáticas de rosiglitazona.
Debido al potencial aumento del riesgo de reacciones adversas dosis-dependientes, una reducción de la dosis de rosiglitazona puede ser necesaria.
Se debe considerar la rigurosa monitorización la glucemia (ver sección 4.4).
La administración conjunta de rosiglitazona y rifampicina (un inductor del CYP2C8) resultó en una reducción del 66% en las concentraciones plasmáticas de rosiglitazona.
No puede ser descartado que otros inductores (fenitoína, carbamazepina, fenobarbital, hipérico o hierba de San Juan) también pueden afectar a la exposición a la rosiglitazona.
Un aumento de la dosis de rosiglitazona puede ser necesario.
Se debe considerar la rigurosa monitorización de la glucemia (ver sección 4.4).
La administración concomitante de rosiglitazona con antidiabéticos orales como metformina, glimepirida, glibenclamida y acarbosa no dio lugar a ninguna interacción farmacocinética clínicamente relevante.
No se han observado interacciones clínicamente relevantes con digoxina, warfarina (sustrato del CYP2C9), ni con los sustratos del CYP3A4 nifedipino, etinilestradiol o noretindrona después de la administración con rosiglitazona.
Glimepirida La acción hipoglucemiante de la glimepirida puede verse incrementada o reducida de manera no deseada si se toma de manera simultanea con determinados medicamentos.
Por este motivo cualquier otro medicamento sólo debe tomarse con el conocimiento o bajo prescripción del médico.
Glimepirida se metaboliza por el citocromo P450 2C9 (CYP2C9).
Su metabolismo está influido por la administración concomitante de inductores del CYP2C9 (ej rifampicina) o inhibidores de esta enzima (ej fluconazol).
6 Los resultados publicados de un estudio de interacción in vivo demuestran que la AUC de glimepirida se incrementa aproximadamente 2 veces por fluconazol, uno de los inhibidores más potentes del CYP2C9.
Se han comunicado las siguientes interacciones de acuerdo con la experiencia acumulada con glimepirida y otras sulfonilureas.
Potenciación del efecto de disminución de glucosa en sangre y, por tanto, en algunas circunstancias puede ocurrir hipoglucemia cuando se toma alguno de los siguientes medicamentos, como por ejemplo:
fenilbutazona, azapropazona y oxifenbutazona, insulina y productos antidiabéticos orales, metformina, salicilatos y p-amino ácido salicílico, esteroides anabolizantes y hormonas sexuales masculinas, cloranfenicol, anticoagulantes cumarínicos, fenfluramina, fibratos, inhibidores de la ECA, fluoxetina, alopurinol, simpaticolíticos, ciclo-, tro- e ifosfamidas,
sulfinpirazona, algunas sulfonamidas de acción prolongada, tetraciclinas, inhibidores de la MAO, antibióticos derivados de quinolónas, probenecid, miconazol, pentoxifilina (parenteral a dosis elevadas), tritocualina, fluconazol.
Atenuar el efecto de la disminución de glucosa en sangre y, por tanto, puede ocurrir un aumento de los niveles de glucosa en sangre cuando se toma alguno de los siguientes medicamentos, como por ejemplo:
estrógenos y progestágenos, saluréticos, diuréticos tiazídicos, agentes estimuladores del tiroides, glucocorticoides, derivados de la fenotiazina, clorpromazina, adrenalina y simpaticomiméticos, ácido nicotínico (dosis elevadas) y derivados del ácido nicotínico, laxantes (uso prolongado), fenitoina, diazoxido, glucagon, barbitúricos y rifampicina, acetazolamida.
Los antagonistas de receptores H2, betabloqueantes, clonidina y reserpina pueden producir tanto potenciación como atenuación del efecto de disminución de glucosa en sangre.
Los signos de contrarregulación adrenérgica que aparecen en la hipoglucémia pueden verse reducidos o estar ausentes bajo la influencia de simpaticolíticos tales como betabloqueantes, clonidina, guanetidina y reserpina.
El consumo de alcohol puede potenciar o atenuar la acción hipoglucemiante de la glimepirida de una manera impredecible.
La glimepirida puede bien potenciar o atenuar los efectos de los derivados de cumarina.
4.6 Embarazo y lactancia
No se dispone de datos preclínicos o clínicos sobre embarazos de riesgo o lactancia para AVAGLIM.
7 Se ha notificado que rosiglitazona atraviesa la placenta humana y que se detecta en tejidos fetales.
No existen datos suficientes sobre la utilización de cualquiera de los principios activos (rosiglitazona y glimepirida) en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Por lo tanto no se debe utilizar AVAGLIM durante el embarazo y se recomienda el uso de insulina.
Si una paciente desea quedarse embarazada o se confirma el embarazo, debe interrumpirse el tratamiento con AVAGLIM.
Se han detectado rosiglitazona y glimepirida en la leche de animales de experimentación.
No se sabe con certeza si la lactancia producirá exposición del lactante al medicamento.
Por tanto, no se debe utilizar AVAGLIM en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, se debe tener presente el efecto hipoglucemiante potencial cuando se considere la capacidad del paciente para realizar tareas que requieran habilidades motoras, cognitivas o de juicio (ej. conducir).
4.8 Reacciones adversas
A continuación se presentan las reacciones adversas para cada uno de los componentes individuales de AVAGLIM.
Una reacción adversa se corresponde únicamente con la combinación a dosis fija si no se ha descrito para alguno de los componentes de AVAGLIM o si ocurrió a una frecuencia mayor que la citada para alguno de los componentes.
AVAGLIM
Los datos de estudios doble ciego confirman que el perfil de seguridad de rosiglitazona y glimepirida en uso concomitante es equivalente a la suma de los perfiles de reacciones adversas de los dos medicamentos.
Los pocos datos disponibles con AVAGLIM coinciden con este perfil combinado de reacciones adversas.
Rosiglitazona
Datos de ensayos clínicos A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
Las categorías de frecuencia asignadas a las reacciones adversas de acuerdo con la experiencia en los ensayos clínicos pueden no corresponderse con la frecuencia de las reacciones adversas que ocurren durante la práctica clínica normal.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), y poco frecuentes (≥ 1/ 1.000, < 1/ 100).
La tabla 1 recoge las reacciones adversas que se han identificado en una población integrada por más de 5.000 pacientes tratados con rosiglitazona en ensayos clínicos.
Dentro de cada clase de órganos y sistemas, las reacciones adversas se presentan por frecuencia decreciente para el tratamiento en monoterapia con rosiglitazona.
8 Tabla 1.
Frecuencia de las reacciones adversas identificadas en los datos de ensayos clínicos
Frecuencia de la reacción adversa según el tratamiento Rosiglitazona en monoterapia Rosiglitazona con sulfonilurea
Trastornos de la sangre y del sistema linfático anemia leucopenia trombocitopenia
Frecuentes
Frecuentes Frecuentes Frecuentes
Trastornos del metabolismo y de la nutrición hipercolesterolemia1 hipertrigliceridemia hiperlipidemia aumento de peso aumento de apetito hipoglucemia
Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes Muy frecuentes
Trastornos del sistema nervioso mareos*
Frecuentes
Trastornos cardiacos
insuficiencia cardiaca2
Frecuentes
isquemia cardiaca3*
Frecuentes
Frecuentes
Trastornos gastrointestinales estreñimiento
Frecuentes
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo fracturas óseas4
Frecuentes
Trastornos generales y alteraciones en el lugar de administración edema
Frecuentes
Muy frecuentes
* Para estos acontecimientos, la categoría de la frecuencia de la incidencia basal en el grupo placebo en los ensayos clínicos es “ frecuentes”.
1 Se observó hipercolesterolemia en hasta un 5,3% de pacientes tratados con rosiglitazona (monoterapia, doble o triple terapia oral).
El aumento de los niveles de colesterol total se asoció a un incremento tanto del LDL-colesterol (LDLc) como del HDL-colesterol (HDLc), si bien el cociente de colesterol total: HDLc no se modificó o mejoró en los ensayos de larga duración.
En conjunto, estos incrementos fueron generalmente de leves a moderados y normalmente no requirieron la interrupción del tratamiento.
2 Se ha observado un incremento en la incidencia de insuficiencia cardiaca cuando se añadió rosiglitazona a un régimen de tratamiento con sulfonilurea (tanto en doble como en triple terapia oral), siendo este incremento mayor con 8 mg de rosiglitazona que con 4 mg de rosiglitazona (dosis diaria total).
La incidencia de insuficiencia cardiaca en la combinación con insulina (rosiglitazona añadida a la terapia establecida con insulina) fue de un 2,4%, comparado con el 1,1% con insulina sola.
Un ensayo de un año de duración controlado con placebo, realizado en pacientes con insuficiencia cardiaca congestiva clase I-II de la NYHA, demostró un empeoramiento o posible empeoramiento de
9 la insuficiencia cardiaca en un 6,4% de los pacientes tratados con rosiglitazona en comparación con un 3,5% de los pacientes del grupo placebo.
3 En un análisis retrospectivo de datos agrupados de 42 ensayos clínicos de corta duración, la incidencia global de eventos que se asocian típicamente con isquemia cardiaca fue superior en los regímenes de tratamiento que incluían rosiglitazona, (1,99%), frente a los que incluían los grupos combinados de comparador activo y placebo, (1,51%) [razón de riesgos (hazard ratio) 1.31 (intervalo de confianza 95% 1,01-1,70)].
El riesgo fue mayor cuando se añadió rosiglitazona a tratamientos insulínicos ya instaurados, así como en pacientes que recibían nitratos para una cardiopatía isquémica conocida.
En un estudio observacional amplio en el que los pacientes estaban distribuidos equilibradamente a nivel basal, la incidencia de la variable compuesta infarto de miocardio y revascularización coronaria fue de 17,46 eventos por cada 1.000 personas-año, para los tratamientos que incluían rosiglitazona y de 17,57 eventos por cada 1.000 personas-año, para otros medicamentos antidiabéticos [razón de riesgos (hazard ratio) 0,93 (intervalo de confianza 95% 0,80-1,10)].
Tres ensayos clínicos controlados, prospectivos, aleatorizados, con un gran número de pacientes y de larga duración (duración media 41 meses; 14.067 pacientes), en los que se comparó rosiglitazona frente a otros medicamentos antidiabéticos orales autorizados o placebo, no han confirmado ni excluido este riesgo.
En su conjunto, los datos disponibles relativos al riesgo de isquemia miocárdica no son concluyentes.
4 En un ensayo aleatorizado, a largo plazo (de 4 a 6 años) en pacientes con diagnóstico reciente de diabetes mellitus tipo 2, se registró un aumento de la incidencia de fracturas óseas después del primer año de tratamiento en las mujeres tratadas con rosiglitazona en monoterapia (9,3%, 2,7 pacientes por cada 100 paciente-años) comparado con metformina (5,1%, 1,5 pacientes por cada 100 paciente-años) o gliburida/ glibenclamida (3,5%, 1,3 pacientes por cada 100 pacienteaños).
El riesgo incrementado persistió durante el transcurso del ensayo.
La mayoría de las fracturas en las mujeres que fueron tratadas con rosiglitazona ocurrieron en el pie, la mano y el brazo.
En los ensayos clínicos doble ciego con rosiglitazona, la incidencia de elevación de ALT por encima de tres veces el límite superior de la normalidad fue igual a la registrada con placebo (0,2%) y menor que con comparadores activos (0,5% metformina/ sulfonilureas).
La incidencia de todos los acontecimientos adversos hepatobiliares fue < 1,5% en cualquier grupo tratado y similar a la registrada con placebo.
Datos post-comercialización Además de las reacciones adversas identificadas en los ensayos clínicos, la tabla 2 recoge las reacciones adversas que se han identificado después de la autorización de rosiglitazona.
Las frecuencias se definen como: raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000 incluyendo notificaciones aisladas).
10 Tabla 2.
Frecuencia de las reacciones adversas identificadas en los datos post-comercialización para rosiglitazona
Reacción adversa
Frecuencia
Trastornos del metabolismo y de la nutrición
incremento de peso rápido y excesivo
Muy raras
Trastornos del sistema inmunológico (ver Trastornos de la piel y del tejido subcutáneo) reacción anafiláctica
Muy raras
Trastornos oculares
edema macular
Raras
Trastornos cardiacos insuficiencia cardiaca congestiva/ edema pulmonar
Raras
Trastornos hepatobiliares
Raras
Trastornos de la piel y del tejido subcutáneo (ver Trastornos del sistema inmunológico) angioedema reacciones de la piel (por ejemplo urticaria, prurito y exantema) 5
Muy raras Muy raras
Se han notificado casos raros de elevación de enzimas hepáticas y disfunción notificado casos muy raros con un desenlace fatal.
Se ha
Glimepirida
Datos de ensayos clínicos y datos post-comercialización La tabla 3 recoge las reacciones adversas clasificadas por órganos y sistemas, y por frecuencia basadas en la experiencia con glimepirida y otras sulfonilureas.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000, incluyendo notificaciones aisladas).
11 Tabla 3.
Frecuencia de las reacciones adversas identificadas para glimepirida en los datos de los ensayos clínicos y en los datos post-comercialización
Reacción adversa
Frecuencia
Trastornos de la sangre y del sistema linfático
Raras Raras Raras Raras Raras Raras Raras
Muy raras Muy raras
Trastornos del metabolismo y de la nutrición
hipoglucemia8
Muy frecuentes
Trastornos gastrointestinales vómitos diarreas náuseas distensión abdominal dolor abdominal malestar abdominal
Muy raras Muy raras Muy raras Muy raras Muy raras Muy raras
Trastornos hepatobiliares9
hepatitis10 insuficiencia hepática (por ejemplo con colestasis e ictericia)
Muy raras Muy raras
Trastornos de la piel y del tejido subcutáneo11 hipersensibilidad de la piel a la luz
Muy raras
Exploraciones complementarias
descenso del sodio en suero
Muy raras
6 Pueden ocurrir reacciones alérgicas cruzadas con sulfonilureas, sulfonamidas o sustancias relacionadas.
7 Las reacciones de hipersensibilidad leves pueden evolucionar a reacciones serias con disnea, descenso brusco de la tensión arterial y algunas veces shock.
8 De acuerdo con lo que se conoce sobre otras sulfonilureas la hipoglucemia puede ser duradera.
Raramente pueden ocurrir reacciones hipoglucémicas de manera inmediata, pudiendo ser graves y no siempre faciles de corregir.
9 Puede aparecer una elevación de las enzimas hepáticas.
10 La Hepatitis puede llevar a fallo hepático.
11 Pueden aparecer reacciones de hipersensibilidad de la piel tales como prurito, exantema y urticaria.
Pueden ocurrir trastornos visuales transitorios, especialmente al inicio del tratamiento, debido a cambios en los niveles de glucosa en sangre.
12 4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de AVAGLIM
Los datos sobre la sobredosis en humanos son limitados.
Durante los ensayos clínicos con voluntarios se administró rosiglitazona a dosis orales únicas de hasta 20 mg, que se toleraron bien.
La sobredosis con sulfonilureas, incluyendo glimepirida puede ocasionar hipoglucemia potencialmente mortal con una duración de 12 a 72 horas, la cual puede repetirse después de una recuperación aparente.
Los síntomas pueden retrasarse hasta 24 horas después de la toma.
Se debe considerar la hospitalización cuando se estime oportuno.
En caso de sobredosis se recomienda iniciar un tratamiento de soporte, de acuerdo con el estado clínico del enfermo.
Tanto rosiglitazona como glimepirida se unen en una alta proporción a proteínas y no se espera que puedan eliminarse por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de farmacos hipoglucemiantes orales, Código ATC:
A10BD04
AVAGLIM combina dos agentes antidiabéticos con mecanismos de acción complementarios mejorando el control glucémico en pacientes con diabetes tipo 2: maleato de rosiglitazona, perteneciente a la clase de las tiazolidindionas y glimepirida, perteneciente a la clase de las sulfonilureas.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina y las sulfonilureas actúan principalmente estimulando la liberación de insulina por las células ß pancreáticas operativas.
En un estudio en el que se comparó AVAGLIM frente a la monoterapia con rosiglitazona o glimepirida, la combinación a dosis fijas demostró un beneficio mayor en el control de la glucemia frente a las monoterapias.
No se observaron aspectos nuevos de seguridad.
En el desarrollo clínico soporte de esta combinación a dosis fijas sólo se comparó rosiglitazona y glimepirida frente a la monoterapia con glimepirida y no frente a la monoterapia con otras sulfonilureas.
Rosiglitazona Rosiglitazona es un agonista selectivo del receptor nuclear PPARγ (receptor gamma activado por el proliferador de peroxisomas), y es un antidiabético de la clase de las tiazolidindionas.
Reduce la glucemia disminuyendo la resistencia a la insulina en el tejido adiposo, músculo esquelético e hígado.
El efecto antidiabético de rosiglitazona se ha demostrado en diversos modelos animales de diabetes tipo 2.
Además, rosiglitazona preserva la función de células ß, como lo revela el aumento en la masa de los islotes pancreáticos y el contenido de insulina, y evita la hiperglucemia manifiesta en los modelos animales de diabetes tipo 2.
Rosiglitazona no estimula la secreción pancreática de insulina ni induce hipoglucemia en las ratas o ratones.
El principal metabolito (para-hidroxi-sulfato) con gran afinidad por el PPARγ humano soluble mostró una potencia relativamente alta en un ensayo de tolerancia a la glucosa en modelos de ratón obeso.
La relevancia clínica de esta observación no ha sido aclarada completamente.
En los ensayos clínicos, el efecto terapéutico hipoglucemiante es gradual al principio, alcanzando reducciones cercanas al máximo en la glucosa plasmática en ayunas tras aproximadamente 8 semanas de tratamiento.
13 Rosiglitazona se asoció con aumento de peso.
En estudios mecanísticos, se observó que el incremento de peso se debió principalmente a un aumento de la grasa subcutánea con disminución de la grasa visceral e intrahepática.
Consistente con el mecanismo de acción, rosiglitazona redujo la resistencia a la insulina y mejoró la función de las células ß pancreáticas.
La mejoría del control glucémico se asoció también con descensos significativos en los ácidos grasos libres.
Como consecuencia de sus mecanismos de acción diferentes pero complementarios, el tratamiento combinado de rosiglitazona con una sulfonilurea o metformina dio lugar a un efecto aditivo sobre el control glucémico en pacientes diabéticos tipo 2.
En estudios con una duración máxima de 3 años, rosiglitazona administrada una o dos veces al día en doble terapia oral con metformina produjo una mejoría mantenida del control glucémico (glucosa plasmática en ayunas y HbA1c).
Este efecto terapéutico hipoglucemante observado fue más pronunciado en pacientes obesos.
No han finalizado los estudios con rosiglitazona sobre eventos clínicos, por lo tanto, no se han demostrado los beneficios a largo plazo asociados a la mejoría del control glucémico.
En un ensayo comparativo a largo plazo, la reducción de HbA1c a los 18 meses del tratamiento con rosiglitazona en doble terapia oral con metformina no fue inferior al tratamiento con la combinación de sulfonilurea y metformina.
No han finalizado los ensayos que evalúan los resultados cardiovasculares a largo plazo en pacientes que reciben rosiglitazona.
Glimepirida Glimepirida es un principio activo con actividad hipoglucemiante por vía oral que pertenece al grupo de las sulfonilureas.
Puede utilizarse en el tratamiento de la diabetes mellitus no insulinodependiente.
Glimepirida actúa principalmente estimulando la liberación de insulina por las células beta pancreáticas.
Como ocurre con otras sulfonilureas, este efecto es consecuencia de una mejora en la respuesta de las células beta pancreáticas al estímulo fisiológico de la glucosa.
Además, glimepirida parece tener otros efectos extrapancreáticos acusados, también propuestos para otras sulfonilureas.
Las sulfonilureas regulan la secreción de insulina cerrando los canales de potasio dependientes de ATP que se encuentran en la membrana de la célula beta.
El cierre de los canales de potasio conlleva la despolarización de la célula beta que a su vez ocasiona que los canales de calcio se abran y permitan la entrada en la célula de calcio.
Esto conlleva la liberación de insulina por exocitosis.
Glimepirida se une con una velocidad de intercambio elevada a la proteína de la membrana de la célula beta que está asociada con el canal de potasio sensible a ATP, pero que difiere del sitio de unión habitual para las sulfonilureas.
Los efectos extrapancréaticos incluyen una mejora de la sensibilidad a insulina en los tejidos periféricos y una reducción en la captación de insulina por el hígado.
Glimepirida aumenta muy rápidamente el número de moléculas transportadoras activas en las membranas plasmáticas de las células musculares y adiposas, resultando en una estimulación de la captación de glucosa.
Glimepirida aumenta la actividad de la glicosil-fosfatidilinositol-fosfolipasa C específica que puede estar asociada a lipogénesis y glucogénesis en células aisladas de tejido muscular y adiposo.
Glimepirida inhibe la producción de glucosa hepática al aumentar la concentración intracelular de fructosa-2,6 bifosfato, que a su vez inhibe la gluconeogénesis.
La dosis oral mínima efectiva es de aproximadamente 0,6 mg.
El efecto de glimepirida es dosis- dependiente y reproducible.
Durante el tratamiento con glimepirida se mantiene la reducción en la secreción de insulina que ocurre como respuesta fisiológica al ejercicio físico intenso.
No hubo diferencia significativa en el efecto del farmaco independientemente de que éste se tomara 30 minutos antes, o imediatamente después de una comida.
Con una dosis única diaria se consigue el control metabólico adecuado de los pacientes diabéticos durante 24 horas.
14 El metabolito hidroxi de glimepirida causa una pequeña aunque significativa reducción de la glucosa sérica, si bien esta constituye sólo una parte menor del efecto total del medicamento.
5.2 Propiedades farmacocinéticas
AVAGLIM
Dosis únicas orales de glimepirida en 14 individuos adultos sanos no mostraron efecto clínico significativo en el estado de equilibrio farmacocinético de rosiglitazona.
No se observó reducción significativa de la AUC y Cmax de glimepirida despues de que individuos adultos sanos recibieran dosis repetidas de rosiglitazona durante ocho días.
En un estudio de bioequivalencia en ayunas, la AUC y la Cmax de rosiglitazona y la AUC de glimepirida fueron bioequivalentes al comparar la administración de una dosis única de un comprimido de combinación 4 mg/ 4 mg con la administración concomitante de 4 mg de rosiglitazona y 4 mg de glimepirida.
Con la administración de alimento, la tasa y grado de absorción de la combinación rosiglitazona- glimepirida 4 mg/ 4 mg fue equivalente a la administración concomitante de 4 mg de rosiglitazona y 4 mg de glimepirida.
Cuando se administra la combinación de 4 mg/ 4 mg con alimentos, se produce un aumento en la exposición a glimepirida comparado con lo observado en la administración en ayunas.
Los valores de AUC0-t, AUC0-inf y Cmax para glimepirida aumentaron de media un 30%, 19% y 55%, respectivamente.
Los valores de Cmax para rosiglitazona disminuyeron aproximadamente un 32% con alimentos.
Los valores de AUC y Cmax para glimepirida aumentaron de manera proporcional a la dosis despues de la administración de rosiglitazona-glimepirida 4 mg/ 1 mg, 4 mg/ 2 mg y 4 mg/ 4 mg.
A continuación se recogen las propiedades farmacocinéticas de los principios activos individuales de AVAGLIM.
Rosiglitazona Absorción La biodisponibilidad absoluta de rosiglitazona se aproxima al 99% después de administrar una dosis oral de 4 o de 8 mg.
Las concentraciones plasmáticas máximas de rosiglitazona se alcanzan aproximadamente 1 h después de la ingesta.
Las concentraciones plasmáticas son prácticamente proporcionales a la dosis en el intervalo terapéutico.
Cuando se administra rosiglitazona con los alimentos, no se altera la exposición global (AUC), pero disminuye ligeramente la Cmax (aproximadamente 20-28%) y se retrasa el tmax (aproximadamente 1,75 h) en relación con la administración en ayunas.
Estos ligeros cambios no tienen ninguna relevancia clínica y, por tanto, no es necesario administrar rosiglitazona en un momento concreto en relación con las comidas.
El incremento del pH gástrico no influye en la absorción de rosiglitazona.
Distribución El volumen de distribución de rosiglitazona se aproxima a los 14 l en voluntarios sanos.
99,8%) sin que se observe una influencia de la concentración o la edad.
La unión a proteínas del metabolito principal (para-hidroxi-sulfato) es muy alta (> 99,99%).
15 situaciones especiales ya que rosiglitazona está contraindicada en insuficiencia hepática y los ensayos clínicos de fase III incluyeron un número considerable de ancianos y pacientes con insuficiencia renal de leve a moderada.
Estudios in vitro demuestran que rosiglitazona se metaboliza fundamentalmente por el CYP2C8 con una contribución menor de el CYP2C9.
Rosiglitazona no inhibe de forma significativa las isoformas CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ó 4A del citocromo P450 en condiciones in vitro; por eso, es poco probable que ocurran interacciones significativas a nivel metabólico con los compuestos metabolizados por estas enzimas.
Rosiglitazona mostró una inhibición in vitro moderada del CYP2C8 (IC50 18 μ M) y baja del CYP2C9 (IC50 50 μ M) (ver sección 4.5).
En un estudio de interacciones in vivo con warfarina se observó que rosiglitazona no interacciona con sustratos del CYP2C9 in vivo.
Eliminación El aclaramiento plasmático total de rosiglitazona es aproximadamente 3 l/ h y la semivida de eliminación terminal de rosiglitazona es aproximadamente 3 a 4 h.
No existe evidencia de acumulación inesperada de rosiglitazona después de la administración una o dos veces al día.
La vía principal de eliminación es la urinaria: aproximadamente dos tercios de la dosis se eliminan por esta vía, mientras que la eliminación fecal justifica un 25%.
No se excreta el fármaco inalterado en orina o heces.
La semivida de eliminación terminal del marcaje radiactivo fue aproximadamente 130 h indicando que la eliminación de metabolitos es muy lenta.
Se espera acumulación de metabolitos en plasma después de dosis repetidas, especialmente del metabolito principal (para-hidroxi-sulfato) para el que se prevé una acumulación 8 veces superior.
Glimepirida Absorción Despues de la administración oral, glimepirida se absorve completamente (100%) en el tracto gastrointestinal.
Los estudios realizados en sujetos sanos con dosis únicas orales y en pacients con diabetes mellitus tipo 2 con dosis multiples orales, han mostrado absorción significativa de glimepirida en 1 h despues de su administración y Cmax en aproximadamente 2,5 h.
Existe una relación lineal entre dosis y ambas Cmax y AUC.
Distribución El volumen de distribución de glimepirida fue de 8,8 l (113 ml/ kg) y el aclaramiento total fue de 47,8 mg ml/ min tras la administración intravenosa en sujetos sanos.
La unión a proteínas fue superior al 99,5%.
Metabolismo Glimepirida se metaboliza completamente por biotransformación oxidativa tras la administración por vía intravenosa u oral.
Los metabolitos principales son el derivado ciclohexil hidroxil metilo (M1) y el derivado carboxilo (M2).
CYP2C9 participa en la biotransformación de glimepirida a M1.
M1 se metaboliza posteriormente a M2 por una o varias enzimas citosólicas.
En un modelo animal, M1 pero no M2, tiene aproximadamente 1/ 3 de la actividad farmacológica en comparación con la molecula originaria.
No esta clara la relevancia clínica del efecto que M1 tiene en la disminución de los niveles de glucosa.
Eliminación La vida media de eliminación de glimepirida es aproximadamente de 5 a 8 h.
Cuando se administro por vía oral 14C-glimepirida, en siete días se recupero en orina aproximadamente el 60% de la radiactividad total de la cual M1 (principalmente) y M2 constituyeron del 80 al 90% de la radiactividad recuperada en orina.
Ni en la orina ni en las heces se encontró restos del compuesto original.
16 Poblaciones especiales:
Sexo: al efectuar un análisis farmacocinético poblacional a partir de datos agrupados no se advirtieron diferencias considerables en la farmacocinética de la rosiglitazona o glimepirida entre ambos sexos.
Ancianos: al efectuar el análisis farmacocinético poblacional a partir de datos agrupados no se apreció que la edad afectara significativamente a la farmacocinética de rosiglitazona o glimepirida.
Insuficiencia hepática: tras el tratamiento con rosiglitazona de pacientes cirróticos con insuficiencia hepática moderada (clase B de Child-Pugh), los valores de la Cmax libre y AUC resultaron 2 y 3 veces mayores que en sujetos normales.
Se observó gran variabilidad inter-individual, con una diferencia entre pacientes de 7 veces en el valor de AUC libre.
No se han realizado estudios farmacocinéticos adecuados con glimepirida en pacientes con insuficiencia hepática funcional.
Por ello, no debe usarse en AVAGLIM en pacientes con insuficiencia hepática (ver sección 4.3).
Insuficiencia renal: no se observa ninguna diferencia clínicamente significativa en la farmacocinética de rosiglitazona entre los enfermos con insuficiencia renal o enfermedad renal terminal sometidos a diálisis crónica.
No hay datos disponibles sobre el uso de glimepirida en pacientes sometidos a diálisis (ver sección 4.3).
En un ensayo de ajuste de dosis con glimepirida realizado en 16 pacientes con diabetes mellitus tipo 2 con insuficiencia renal en el que se utilizaron dosis de 1 a 8 mg diarios durante tres meses, se demostró que todos los pacientes con aclaramiento de creatinina inferior a 22 ml/ min tuvieron un control adecuado de sus niveles de glucosa únicamente con el regimen posológico de 1 mg diario (ver sección 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con AVAGLIM.
Los datos siguientes son resultados de los estudios realizados con rosiglitazona o glimepirida individualmente.
Rosiglitazona Los efectos adversos observados en estudios con animales con posible relevancia para el uso clínico fueron los siguientes: aumento del volumen plasmático acompañado de un descenso en los parámetros de la serie roja y un aumento en el peso del corazón.
También se observaron aumentos en el peso del hígado, en los niveles plasmáticos de ALT (sólo en el perro) y en el tejido adiposo.
Se han observado efectos similares con otras tiazolidindionas.
En estudios de toxicidad reproductiva, la administración de rosiglitazona a ratas durante la fase intermedia o final de la gestación se asoció con muerte fetal y retraso del desarrollo del feto.
Además, rosiglitazona inhibió la síntesis de progesterona y estradiol en el ovario y disminuyó los niveles plasmáticos de estas hormonas dando lugar a efectos sobre los ciclos estro/ menstruales y la fertilidad (ver sección 4.4).
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con rosiglitazona a una dosis 200 veces superior a la dosis farmacológicamente activa, incrementó el número de tumores en el colon.
La relevancia de este hallazgo es desconocida.
Sin embargo, rosiglitazona promovió la diferenciación y reversión in vitro de los cambios mutagénicos en células humanas de cáncer de colon.
Además, rosiglitazona no resultó ser genotóxica en una batería de estudios de genotoxicidad in vivo e in vitro y no hubo evidencia de tumores de colon en estudios con rosiglitazona, en dos especies de roedores, realizados durante toda la vida del animal.
Glimepirida Los efectos preclínicos se observaron sólo a concentraciones consideradas muy por encima de la exposición máxima en humanos lo que supone poca relevancia clínica o fueron causados por el efecto farmacodinámico (hipoglucemia) del principio activo.
Estos se basan en estudios convencionales de seguridad farmacológica, toxicidad a dosis repetida, genotoxicidad, carcinogenicidad y fertilidad.
17 Estudios sobre el desarrollo embrio fetal y desarrollo pre- y postnatal mostraron malformaciones oculares, anomalias esqueléticas, abortos y un aumento en la tasa de muerte fetal.
Los resultados de los estudios sobre toxicología reproductiva pueden estar asociados a la acción farmacodinámica de la glimepirida.
Glimepirida se excreta en la leche de ratas lactantes.
Dosis elevadas administradas a las ratas madre provocaron hipoglucemia en las ratas jovenes en periodo de lactancia (ver sección 4.6)
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
4/ 4 Núcleo del comprimido:
Carboximetilalmidón sódico (tipo A) Hipromelosa (E464) Celulosa microcristalina (E460) Lactosa monohidrato Estearato de magnesio.
Película de la cubierta:
Hipromelosa (E464) Dióxido de titanio (E171) Macrogol 400 Óxido de hierro negro (E172) Óxido de hierro rojo (E172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blisters opacos (PVC/ PVdC/ aluminio).
Envases de 14, 28, 56, 84 ó 112 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se ralizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
18 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 349/ 001-004 EU/ 1/ 06/ 349/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
27 junio 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
19 1.
NOMBRE DEL MEDICAMENTO
AVAGLIM 8 mg/ 4 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene maleato de rosiglitazona correspondiente a 8 mg de rosiglitazona y 4 mg de glimepirida.
Excipientes Contiene lactosa (aproximadamente 235 mg)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido de color rojo, biconvexo, de forma triangular redondeada, que lleva la inscripción “ gsk” en una cara y “ 8/ 4” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AVAGLIM está indicado en el tratamiento de pacientes con diabetes mellitus tipo 2 que no alcanzan el control glucémico suficiente con la dosis óptima de sulfonilurea administrada en monoterapia, y para los que el tratamiento con metformina es inadecuado por existir contraindicación o intolerancia.
4.2 Posología y forma de administración
El tratamiento con AVAGLIM debe individualizarse.
Antes de iniciar el tratamiento con AVAGLIM se debe realizar una evaluación clínica adecuada para evaluar el riesgo de que el paciente desarrolle hipoglucemia (ver sección 4.4).
AVAGLIM debe tomarse una vez al día, poco antes o durante una comida (normalmente la primera comida importante del día).
Si se olvida una dosis, la siguiente dosis no se debe incrementar.
Para pacientes insuficientemente controlados con glimepirida en monoterapia (normalmente con 4 mg).
Debe considerarse la administración concomitante antes de que el paciente cambie el tratamiento a AVAGLIM.
Cuando sea clínicamente adecuado, puede cambiarse directamente del tratamiento con glimepirida en monoterapia a AVAGLIM.
La posología inicial es de 4 mg/ día de rosiglitazona más 4 mg/ día de glimepirida (dada como un comprimido de AVAGLIM 4 mg/ 4 mg).
Pacientes que no alcanzan el control glucémico suficiente con al menos la mitad de la dosis máxima de otra sulfonilurea en monoterapia (excepto clorpropamida, ver sección 4.4).
Debe administrarse concomitantemente rosiglitazona 4 mg junto con la dosis de sulfonilurea que ya se esté tomando.
Una vez que el control glucémico sea estable a estas dosis, se podrá introducir AVAGLIM a una posología de inicio de 4 mg rosiglitazona/ 4 mg glimepirida, una vez al día.
AVAGLIM se puede utilizar para sustituir el uso concomitante de una sulfonilurea y rosiglitazona en doble terapia oral establecida siempre y cuando el paciente haya alcanzado al menos la mitad de la dosis máxima de la sulfonilurea.
20 La dosis de rosiglitazona puede incrementarse después de 8 semanas si fuera necesario.
La dosis máxima diaria recomendada es de 8 mg rosiglitazona/ 4 mg glimepirida (dada como un comprimido de AVAGLIM 8 mg/ 4 mg, una vez al día).
Un incremento en la posología de rosiglitazona de hasta 8 mg/ día debe realizarse cautelosamente, después de efectuar la evaluación clínica adecuada para valorar el riesgo de que el paciente desarrolle reacciones adversas relacionadas con la retención de líquidos (ver secciones 4.4 y 4.8).
Si aparecen síntomas de hipoglucemia, el paciente debe volver a la terapia concomitante y ajustar la dosis de glimepirida de manera adecuada.
Ancianos Debido a la disminución potencial de la función renal, el inicio y mantenimiento del tratamiento con AVAGLIM en pacientes ancianos debe estar bajo supervisión médica estrecha debido a un aumento en la predisposición a hipoglucemia (ver sección 4.4).
Pacientes con insuficiencia renal Insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min):
- Los pacientes que cambien el tratamiento de una sulfonilurea distinta de glimepirida por
AVAGLIM pueden tener un riesgo mayor de hipoglucemia (ver sección 4.4).
Se recomienda un seguimiento adecuado.
AVAGLIM esta contraindicado en pacientes con insuficiencia renal grave (aclaramiento de creatinina menor de 30 ml/ min, ver sección 4.3).
Pacientes con insuficiencia hepática AVAGLIM está contraindicado en pacientes con insuficiencia hepática (ver sección 4.3).
Niños y adolescentes No se recomienda el uso de AVAGLIM en niños y adolescentes menores de 18 años al no disponer de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
La utilización de AVAGLIM está contraindicada en pacientes con:
- insuficiencia renal grave, por ejemplo, aclaramiento de creatinina < 30 ml/ min (incluyendo
4.4 Advertencias y precauciones especiales de empleo
AVAGLIM no está indicado para su utilización en combinación con metformina por lo que no debe utilizarse en triple terapia oral de diabetes.
A continuación se presenta la información disponible para AVAGLIM o las dos sustancias activas individuales (rosiglitazona y glimepirida).
Hipoglucemia Los pacientes que reciban AVAGLIM pueden tener un riesgo de hipoglucemia dosis-dependiente (ver sección 4.8).
Se aconseja que los pacientes en tratamiento concomitante con rosiglitazona y clorpropamida no cambien a AVAGLIM debido a que clorpropamida tiene una semivida elevada que puede aumentar el riesgo de hipoglucemia.
21 (incluyendo insuficiencia renal, poco peso corporal, malnutrición, co-administración con determinados medicamentos (ver sección 4.5) o si cambia el tipo de vida del paciente) puede ser necesario volver a la terapia concomitante y ajustar la dosis de glimepirida disminuyendo su dosis.
Debe considerarse el cambio a un tratamiento con insulina en situaciones de estrés (por ejemplo, trauma, cirugía, infecciones).
Retención de líquidos e insuficiencia cardiaca Las tiazolidindionas pueden causar retención de líquidos lo que podría exacerbar o desencadenar signos o síntomas de insuficiencia cardiaca congestiva.
Rosiglitazona puede causar retención de líquidos dosis-dependiente.
Debe evaluarse individualmente la posible contribución de la retención de líquidos al aumento de peso debido a que el aumento de peso rápido y excesivo se ha notificado muy raramente como un signo de retención de líquidos.
Deben controlarse los signos y síntomas de reacciones adversas relacionadas con la retención de líquidos, incluidos el aumento de peso y la insuficiencia cardiaca en todos los pacientes, particularmente en aquellos que reciben terapia en combinación con insulina, aquellos con riesgo de insuficiencia cardiaca y aquellos con reserva cardiaca reducida.
El tratamiento con rosiglitazona debe interrumpirse si se produce un deterioro de la función cardiaca.
También se ha notificado más frecuentemente insuficiencia cardiaca en pacientes con historia de insuficiencia cardiaca; además, se han notificado más frecuentemente edema e insuficiencia cardiaca en pacientes ancianos y en pacientes con insuficiencia renal leve o moderada.
Se deben tomar precauciones en pacientes de más de 75 años debido a la experiencia limitada en este grupo de pacientes.
Debido a que los AINEs y la rosiglitazona se asocian con retención de líquidos, su administración concomitante puede incrementar el riesgo de edema.
Combinación con insulina En los ensayos clínicos se ha observado una incidencia mayor de insuficiencia cardiaca cuando se utiliza rosiglitazona en combinación con insulina.
La insulina y la rosiglitazona están ambas asociadas con la retención de líquidos, por lo que su administración conjunta puede aumentar el riesgo de edema y podría aumentar el riesgo de cardiopatía isquémica.
Sólo en circunstancias excepcionales y bajo un control estricto se puede tratar con insulina a pacientes que ya estén tomando rosiglitazona.
Isquemia miocárdica Los datos disponibles indican que el tratamiento con rosiglitazona podría estar asociado con un aumento del riesgo de eventos de isquemia miocárdica (ver sección 4.8).
Existen datos limitados de ensayos clínicos en pacientes con cardiopatía isquémica y/ o enfermedad arterial periférica.
Por ello, como medida de precaución, no se recomienda el uso de rosiglitazona en estos pacientes, particularmente en aquellos con síntomas de isquemia miocárdica.
Síndrome Coronario Agudo (SCA) Los pacientes con SCA no han sido estudiados en ensayos clínicos controlados con rosiglitazona.
Por consiguiente, dada la posibilidad de que dichos pacientes desarrollen insuficiencia cardiaca, no debe iniciarse el tratamiento con rosiglitazona en pacientes que tengan un evento coronario agudo, y si el tratamiento estuviera previamente instaurado, debe interrumpirse durante la fase aguda del evento coronario (ver sección 4.3).
Monitorización de la función hepática En raras ocasiones se ha notificado disfunción hepatocelular durante el uso postcomercialización de rosiglitazona (ver sección 4.8).
La experiencia en el tratamiento con rosiglitazona de pacientes con enzimas hepáticas elevadas (ALT > 2,5 veces el límite superior de la normalidad) es limitada.
Por tanto, en todos los pacientes se debe comprobar el nivel de enzimas hepáticas antes de comenzar el tratamiento con AVAGLIM y posteriormente, de vez en cuando, de acuerdo con el juicio clínico.
No debe iniciarse el tratamiento con AVAGLIM en pacientes con niveles basales incrementados de enzimas hepáticas (ALT > 2,5 veces el límite superior de la normalidad) o ante cualquier otra evidencia clínica de enfermedad hepática.
22 encima de 3 veces el límite superior de la normalidad, el tratamiento debe ser interrumpido.
Si algún paciente desarrolla síntomas que sugieran una insuficiencia hepática, como náuseas, vómitos, dolor abdominal, fatiga, anorexia y/ u oscurecimiento de la orina de origen desconocido, se deben comprobar las enzimas hepáticas.
La decisión de continuar el tratamiento con AVAGLIM debe basarse en el juicio clínico hasta que se disponga de los resultados de laboratorio.
Si se observa ictericia, debe interrumpirse el tratamiento.
Trastornos oculares Durante la fase post-comercialización se han notificado casos de nueva aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con el uso de tiazolidindionas, incluyendo rosiglitazona.
Muchos de estos pacientes notificaron además edema periférico.
No se ha establecido inequívocamente si existe una relación directa entre rosiglitazona y edema macular, por lo que es importante que se considere el diagnóstico de edema macular en el caso de pacientes que notifiquen alteraciones en la agudeza visual, y en dichos casos debe considerarse la revisión apropiada por el oftalmólogo.
Pacientes con insuficiencia renal Los pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min) pueden tener un riesgo mayor de hipoglucemia (ver secciones 4.2, 4.3 y 4.4).
Se aconseja una monitorización adecuada.
Mujeres anovulatorias premenopáusicas Durante los ensayos clínicos se administró rosiglitazona a mujeres premenopáusicas.
Aunque en los estudios preclínicos se observó un desequilibrio hormonal (ver sección 5.3), no se han detectado efectos adversos significativos asociados con trastornos menstruales.
Como consecuencia de la potenciación de la sensibilidad a la insulina, se puede producir una reanudación de la ovulación en pacientes que presentan anovulación debida a la resistencia a la insulina.
Las pacientes deben ser conscientes del riesgo de embarazo (ver sección 4.6).
Aumento de peso En ensayos clínicos con rosiglitazona hubo evidencia de aumento de peso dosis-dependiente, que fue mayor cuando se utilizó en combinación con insulina.
Por tanto, el peso debe monitorizarse rigurosamente, dado que su aumento puede ser el resultado de la acumulación de líquidos relacionada con la insuficiencia cardiaca.
Monitorización hematológica El tratamiento con rosiglitazona se asocia con una reducción de los niveles de hemoglobina dosis- dependiente.
En pacientes con niveles de hemoglobina bajos antes de comenzar el tratamiento, existe un mayor riesgo de desarrollar anemia durante el tratamiento con AVAGLIM.
Es necesaria la monitorización hematológica periódica (especialmente leucocitos y plaquetas) durante el tratamiento con AVAGLIM.
El tratamiento con sulfonilureas en pacientes con deficiencia de la enzima G6PD puede producir anemia hemolítica.
Puesto que glimepirida pertenece a la familia química de las sulfonilureas, se debe actuar con precaución en pacientes con deficiencia de la enzima G6PD, debiendo considerar una alternativa terapéutica que no incluya sulfonilureas.
Trastornos óseos En un ensayo a largo plazo se ha observado un aumento de la incidencia de fracturas óseas (pie, mano y brazo) en las mujeres tratadas con rosiglitazona en monoterapia (ver sección 4.8).
Este aumento de la incidencia se detectó despúes del primer año de tratamiento y continuó durante el desarrollo del estudio.
El riesgo de fracturas debe tenerse en cuenta en el cuidado de los pacientes tratados con rosiglitazona, especialmente en pacientes mujeres.
23 Administración conjunta con otros medicamentos Rosiglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C8 (ej. gemfibrozilo) o inductores de esta enzima (ej. rifampicina).
Glimepirida debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C9 (ej. fluconazol) o inductores de esta enzima (ver sección 4.5).
El control de la glucemia debe ser monitorizado estrechamente.
Se debe considerar el ajuste de la dosis de AVAGLIM de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes.
Intolerancia a la lactosa Los comprimidos de AVAGLIM contienen lactosa por lo que los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Sin embargo, el uso concomitante de los principios activos en pacientes incluidos en estudios clínicos y en el empleo clínico generalizado, no ha dado lugar a ninguna interacción inesperada.
A continuación se presenta la información disponible sobre los principios activos por separado (rosiglitazona y glimepirida).
Rosiglitazona Los estudios in vitro demuestran que rosiglitazona se metaboliza principalmente por el CYP2C8, mientras que el CYP2C9 representa una vía minoritaria.
No se prevén interacciones clínicamente significativas con inhibidores o sustratos del CYP2C9.
La administración conjunta de rosiglitazona y gemfibrozilo (un inhibidor del CYP2C8) resultó en un incremento de dos veces las concentraciones plasmáticas de rosiglitazona.
Debido al potencial aumento del riesgo de reacciones adversas dosis-dependientes, una reducción de la dosis de rosiglitazona puede ser necesaria.
Se debe considerar la rigurosa monitorización la glucemia (ver sección 4.4).
La administración conjunta de rosiglitazona y rifampicina (un inductor del CYP2C8) resultó en una reducción del 66% en las concentraciones plasmáticas de rosiglitazona.
No puede ser descartado que otros inductores (fenitoína, carbamazepina, fenobarbital, hipérico o hierba de San Juan) también pueden afectar a la exposición a la rosiglitazona.
Un aumento de la dosis de rosiglitazona puede ser necesario.
Se debe considerar la rigurosa monitorización de la glucemia (ver sección 4.4).
La administración concomitante de rosiglitazona con antidiabéticos orales como metformina, glimepirida, glibenclamida y acarbosa no dio lugar a ninguna interacción farmacocinética clínicamente relevante.
No se han observado interacciones clínicamente relevantes con digoxina, warfarina (sustrato del CYP2C9), ni con los sustratos del CYP3A4 nifedipino, etinilestradiol o noretindrona después de la administración con rosiglitazona.
Glimepirida La acción hipoglucemiante de la glimepirida puede verse incrementada o reducida de manera no deseada si se toma de manera simultanea con determinados medicamentos.
Por este motivo cualquier otro medicamento sólo debe tomarse con el conocimiento o bajo prescripción del médico.
Glimepirida se metaboliza por el citocromo P450 2C9 (CYP2C9).
Su metabolismo está influido por la administración concomitante de inductores del CYP2C9 (ej rifampicina) o inhibidores de esta enzima (ej fluconazol).
24 Los resultados publicados de un estudio de interacción in vivo demuestran que la AUC de glimepirida se incrementa aproximadamente 2 veces por fluconazol, uno de los inhibidores más potentes del CYP2C9.
Se han comunicado las siguientes interacciones de acuerdo con la experiencia acumulada con glimepirida y otras sulfonilureas.
Potenciación del efecto de disminución de glucosa en sangre y, por tanto, en algunas circunstancias puede ocurrir hipoglucemia cuando se toma alguno de los siguientes medicamentos, como por ejemplo:
fenilbutazona, azapropazona y oxifenbutazona, insulina y productos antidiabéticos orales, metformina, salicilatos y p-amino ácido salicílico, esteroides anabolizantes y hormonas sexuales masculinas, cloranfenicol, anticoagulantes cumarínicos, fenfluramina, fibratos, inhibidores de la ECA, fluoxetina, alopurinol, simpaticolíticos, ciclo-, tro- e ifosfamidas,
sulfinpirazona, algunas sulfonamidas de acción prolongada, tetraciclinas, inhibidores de la MAO, antibióticos derivados de quinolónas, probenecid, miconazol, pentoxifilina (parenteral a dosis elevadas), tritocualina, fluconazol.
Atenuar el efecto de la disminución de glucosa en sangre y, por tanto, puede ocurrir un aumento de los niveles de glucosa en sangre cuando se toma alguno de los siguientes medicamentos, como por ejemplo:
estrógenos y progestágenos, saluréticos, diuréticos tiazídicos, agentes estimuladores del tiroides, glucocorticoides, derivados de la fenotiazina, clorpromazina, adrenalina y simpaticomiméticos, ácido nicotínico (dosis elevadas) y derivados del ácido nicotínico, laxantes (uso prolongado), fenitoina, diazoxido, glucagon, barbitúricos y rifampicina, acetazolamida.
Los antagonistas de receptores H2, betabloqueantes, clonidina y reserpina pueden producir tanto potenciación como atenuación del efecto de disminución de glucosa en sangre.
Los signos de contrarregulación adrenérgica que aparecen en la hipoglucémia pueden verse reducidos o estar ausentes bajo la influencia de simpaticolíticos tales como betabloqueantes, clonidina, guanetidina y reserpina.
El consumo de alcohol puede potenciar o atenuar la acción hipoglucemiante de la glimepirida de una manera impredecible.
La glimepirida puede bien potenciar o atenuar los efectos de los derivados de cumarina.
4.6 Embarazo y lactancia
No se dispone de datos preclínicos o clínicos sobre embarazos de riesgo o lactancia para AVAGLIM.
25 Se ha notificado que rosiglitazona atraviesa la placenta humana y que se detecta en tejidos fetales.
No existen datos suficientes sobre la utilización de cualquiera de los principios activos (rosiglitazona y glimepirida) en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Por lo tanto no se debe utilizar AVAGLIM durante el embarazo y se recomienda el uso de insulina.
Si una paciente desea quedarse embarazada o se confirma el embarazo, debe interrumpirse el tratamiento con AVAGLIM.
Se han detectado rosiglitazona y glimepirida en la leche de animales de experimentación.
No se sabe con certeza si la lactancia producirá exposición del lactante al medicamento.
Por tanto, no se debe utilizar AVAGLIM en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, se debe tener presente el efecto hipoglucemiante potencial cuando se considere la capacidad del paciente para realizar tareas que requieran habilidades motoras, cognitivas o de juicio (ej. conducir).
4.8 Reacciones adversas
A continuación se presentan las reacciones adversas para cada uno de los componentes individuales de AVAGLIM.
Una reacción adversa se corresponde únicamente con la combinación a dosis fija si no se ha descrito para alguno de los componentes de AVAGLIM o si ocurrió a una frecuencia mayor que la citada para alguno de los componentes.
AVAGLIM
Los datos de estudios doble ciego confirman que el perfil de seguridad de rosiglitazona y glimepirida en uso concomitante es equivalente a la suma de los perfiles de reacciones adversas de los dos medicamentos.
Los pocos datos disponibles con AVAGLIM coinciden con este perfil combinado de reacciones adversas.
Rosiglitazona
Datos de ensayos clínicos A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
Las categorías de frecuencia asignadas a las reacciones adversas de acuerdo con la experiencia en los ensayos clínicos pueden no corresponderse con la frecuencia de las reacciones adversas que ocurren durante la práctica clínica normal.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), y poco frecuentes (≥ 1/ 1.000, < 1/ 100).
La tabla 1 recoge las reacciones adversas que se han identificado en una población integrada por más de 5.000 pacientes tratados con rosiglitazona en ensayos clínicos.
Dentro de cada clase de órganos y sistemas, las reacciones adversas se presentan por frecuencia decreciente para el tratamiento en monoterapia con rosiglitazona.
26 Tabla 1.
Frecuencia de las reacciones adversas identificadas en los datos de ensayos clínicos
Frecuencia de la reacción adversa según el tratamiento Rosiglitazona en monoterapia Rosiglitazona con sulfonilurea
Trastornos de la sangre y del sistema linfático anemia leucopenia trombocitopenia
Frecuentes
Frecuentes Frecuentes Frecuentes
Trastornos del metabolismo y de la nutrición hipercolesterolemia1 hipertrigliceridemia hiperlipidemia aumento de peso aumento de apetito hipoglucemia
Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes Muy frecuentes
Trastornos del sistema nervioso mareos*
Frecuentes
Trastornos cardiacos
insuficiencia cardiaca2
Frecuentes
isquemia cardiaca3*
Frecuentes
Frecuentes
Trastornos gastrointestinales estreñimiento
Frecuentes
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo fracturas óseas4
Frecuentes
Trastornos generales y alteraciones en el lugar de administración edema
Frecuentes
Muy frecuentes
* Para estos acontecimientos, la categoría de la frecuencia de la incidencia basal en el grupo placebo en los ensayos clínicos es “ frecuentes”.
1 Se observó hipercolesterolemia en hasta un 5,3% de pacientes tratados con rosiglitazona (monoterapia, doble o triple terapia oral).
El aumento de los niveles de colesterol total se asoció a un incremento tanto del LDL-colesterol (LDLc) como del HDL-colesterol (HDLc), si bien el cociente de colesterol total: HDLc no se modificó o mejoró en los ensayos de larga duración.
En conjunto, estos incrementos fueron generalmente de leves a moderados y normalmente no requirieron la interrupción del tratamiento.
2 Se ha observado un incremento en la incidencia de insuficiencia cardiaca cuando se añadió rosiglitazona a un régimen de tratamiento con sulfonilurea (tanto en doble como en triple terapia oral), siendo este incremento mayor con 8 mg de rosiglitazona que con 4 mg de rosiglitazona (dosis diaria total).
La incidencia de insuficiencia cardiaca en la combinación con insulina (rosiglitazona añadida a la terapia establecida con insulina) fue de un 2,4%, comparado con el 1,1% con insulina sola.
27 la insuficiencia cardiaca en un 6,4% de los pacientes tratados con rosiglitazona en comparación con un 3,5% de los pacientes del grupo placebo.
3 En un análisis retrospectivo de datos agrupados de 42 ensayos clínicos de corta duración, la incidencia global de eventos que se asocian típicamente con isquemia cardiaca fue superior en los regímenes de tratamiento que incluían rosiglitazona, (1,99%), frente a los que incluían los grupos combinados de comparador activo y placebo, (1,51%) [razón de riesgos (hazard ratio) 1.31 (intervalo de confianza 95% 1,01-1,70)].
El riesgo fue mayor cuando se añadió rosiglitazona a tratamientos insulínicos ya instaurados, así como en pacientes que recibían nitratos para una cardiopatía isquémica conocida.
En un estudio observacional amplio en el que los pacientes estaban distribuidos equilibradamente a nivel basal, la incidencia de la variable compuesta infarto de miocardio y revascularización coronaria fue de 17,46 eventos por cada 1.000 personas-año, para los tratamientos que incluían rosiglitazona y de 17,57 eventos por cada 1.000 personas-año, para otros medicamentos antidiabéticos [razón de riesgos (hazard ratio) 0,93 (intervalo de confianza 95% 0,80-1,10)].
Tres ensayos clínicos controlados, prospectivos, aleatorizados, con un gran número de pacientes y de larga duración (duración media 41 meses; 14.067 pacientes), en los que se comparó rosiglitazona frente a otros medicamentos antidiabéticos orales autorizados o placebo, no han confirmado ni excluido este riesgo.
En su conjunto, los datos disponibles relativos al riesgo de isquemia miocárdica no son concluyentes.
4 En un ensayo aleatorizado, a largo plazo (de 4 a 6 años) en pacientes con diagnóstico reciente de diabetes mellitus tipo 2, se registró un aumento de la incidencia de fracturas óseas después del primer año de tratamiento en las mujeres tratadas con rosiglitazona en monoterapia (9,3%, 2,7 pacientes por cada 100 paciente-años) comparado con metformina (5,1%, 1,5 pacientes por cada 100 paciente-años) o gliburida/ glibenclamida (3,5%, 1,3 pacientes por cada 100 pacienteaños).
El riesgo incrementado persistió durante el transcurso del ensayo.
La mayoría de las fracturas en las mujeres que fueron tratadas con rosiglitazona ocurrieron en el pie, la mano y el brazo.
En los ensayos clínicos doble ciego con rosiglitazona, la incidencia de elevación de ALT por encima de tres veces el límite superior de la normalidad fue igual a la registrada con placebo (0,2%) y menor que con comparadores activos (0,5% metformina/ sulfonilureas).
La incidencia de todos los acontecimientos adversos hepatobiliares fue < 1,5% en cualquier grupo tratado y similar a la registrada con placebo.
Datos post-comercialización Además de las reacciones adversas identificadas en los ensayos clínicos, la tabla 2 recoge las reacciones adversas que se han identificado después de la autorización de rosiglitazona.
Las frecuencias se definen como: raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000 incluyendo notificaciones aisladas).
28 Tabla 2.
Frecuencia de las reacciones adversas identificadas en los datos post-comercialización para rosiglitazona
Reacción adversa
Frecuencia
Trastornos del metabolismo y de la nutrición
incremento de peso rápido y excesivo
Muy raras
Trastornos del sistema inmunológico (ver Trastornos de la piel y del tejido subcutáneo) reacción anafiláctica
Muy raras
Trastornos oculares
edema macular
Raras
Trastornos cardiacos insuficiencia cardiaca congestiva/ edema pulmonar
Raras
Trastornos hepatobiliares
Raras
Trastornos de la piel y del tejido subcutáneo (ver Trastornos del sistema inmunológico) angioedema reacciones de la piel (por ejemplo urticaria, prurito y exantema) 5
Muy raras Muy raras
Se han notificado casos raros de elevación de enzimas hepáticas y disfunción notificado casos muy raros con un desenlace fatal.
Se ha
Glimepirida
Datos de ensayos clínicos y datos post-comercialización La tabla 3 recoge las reacciones adversas clasificadas por órganos y sistemas, y por frecuencia basadas en la experiencia con glimepirida y otras sulfonilureas.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000, incluyendo notificaciones aisladas).
29 Tabla 3.
Frecuencia de las reacciones adversas identificadas para glimepirida en los datos de los ensayos clínicos y en los datos post-comercialización
Reacción adversa
Frecuencia
Trastornos de la sangre y del sistema linfático
Raras Raras Raras Raras Raras Raras Raras
Muy raras Muy raras
Trastornos del metabolismo y de la nutrición
hipoglucemia8
Muy frecuentes
Trastornos gastrointestinales vómitos diarreas náuseas distensión abdominal dolor abdominal malestar abdominal
Muy raras Muy raras Muy raras Muy raras Muy raras Muy raras
Trastornos hepatobiliares9
hepatitis10 insuficiencia hepática (por ejemplo con colestasis e ictericia)
Muy raras Muy raras
Trastornos de la piel y del tejido subcutáneo11 hipersensibilidad de la piel a la luz
Muy raras
Exploraciones complementarias
descenso del sodio en suero
Muy raras
6 Pueden ocurrir reacciones alérgicas cruzadas con sulfonilureas, sulfonamidas o sustancias relacionadas.
7 Las reacciones de hipersensibilidad leves pueden evolucionar a reacciones serias con disnea, descenso brusco de la tensión arterial y algunas veces shock.
8 De acuerdo con lo que se conoce sobre otras sulfonilureas la hipoglucemia puede ser duradera.
Raramente pueden ocurrir reacciones hipoglucémicas de manera inmediata, pudiendo ser graves y no siempre faciles de corregir.
9 Puede aparecer una elevación de las enzimas hepáticas.
10 La Hepatitis puede llevar a fallo hepático.
11 Pueden aparecer reacciones de hipersensibilidad de la piel tales como prurito, exantema y urticaria.
Pueden ocurrir trastornos visuales transitorios, especialmente al inicio del tratamiento, debido a cambios en los niveles de glucosa en sangre.
30 4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de AVAGLIM
Los datos sobre la sobredosis en humanos son limitados.
Durante los ensayos clínicos con voluntarios se administró rosiglitazona a dosis orales únicas de hasta 20 mg, que se toleraron bien.
La sobredosis con sulfonilureas, incluyendo glimepirida puede ocasionar hipoglucemia potencialmente mortal con una duración de 12 a 72 horas, la cual puede repetirse después de una recuperación aparente.
Los síntomas pueden retrasarse hasta 24 horas después de la toma.
Se debe considerar la hospitalización cuando se estime oportuno.
En caso de sobredosis se recomienda iniciar un tratamiento de soporte, de acuerdo con el estado clínico del enfermo.
Tanto rosiglitazona como glimepirida se unen en una alta proporción a proteínas y no se espera que puedan eliminarse por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de farmacos hipoglucemiantes orales, Código ATC:
A10BD04
AVAGLIM combina dos agentes antidiabéticos con mecanismos de acción complementarios mejorando el control glucémico en pacientes con diabetes tipo 2: maleato de rosiglitazona, perteneciente a la clase de las tiazolidindionas y glimepirida, perteneciente a la clase de las sulfonilureas.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina y las sulfonilureas actúan principalmente estimulando la liberación de insulina por las células ß pancreáticas operativas.
En un estudio en el que se comparó AVAGLIM frente a la monoterapia con rosiglitazona o glimepirida, la combinación a dosis fijas demostró un beneficio mayor en el control de la glucemia frente a las monoterapias.
No se observaron aspectos nuevos de seguridad.
En el desarrollo clínico soporte de esta combinación a dosis fijas sólo se comparó rosiglitazona y glimepirida frente a la monoterapia con glimepirida y no frente a la monoterapia con otras sulfonilureas.
Rosiglitazona Rosiglitazona es un agonista selectivo del receptor nuclear PPARγ (receptor gamma activado por el proliferador de peroxisomas), y es un antidiabético de la clase de las tiazolidindionas.
Reduce la glucemia disminuyendo la resistencia a la insulina en el tejido adiposo, músculo esquelético e hígado.
El efecto antidiabético de rosiglitazona se ha demostrado en diversos modelos animales de diabetes tipo 2.
Además, rosiglitazona preserva la función de células ß, como lo revela el aumento en la masa de los islotes pancreáticos y el contenido de insulina, y evita la hiperglucemia manifiesta en los modelos animales de diabetes tipo 2.
Rosiglitazona no estimula la secreción pancreática de insulina ni induce hipoglucemia en las ratas o ratones.
El principal metabolito (para-hidroxi-sulfato) con gran afinidad por el PPARγ humano soluble mostró una potencia relativamente alta en un ensayo de tolerancia a la glucosa en modelos de ratón obeso.
La relevancia clínica de esta observación no ha sido aclarada completamente.
En los ensayos clínicos, el efecto terapéutico hipoglucemiante es gradual al principio, alcanzando reducciones cercanas al máximo en la glucosa plasmática en ayunas tras aproximadamente 8 semanas de tratamiento.
31 Rosiglitazona se asoció con aumento de peso.
En estudios mecanísticos, se observó que el incremento de peso se debió principalmente a un aumento de la grasa subcutánea con disminución de la grasa visceral e intrahepática.
Consistente con el mecanismo de acción, rosiglitazona redujo la resistencia a la insulina y mejoró la función de las células ß pancreáticas.
La mejoría del control glucémico se asoció también con descensos significativos en los ácidos grasos libres.
Como consecuencia de sus mecanismos de acción diferentes pero complementarios, el tratamiento combinado de rosiglitazona con una sulfonilurea o metformina dio lugar a un efecto aditivo sobre el control glucémico en pacientes diabéticos tipo 2.
En estudios con una duración máxima de 3 años, rosiglitazona administrada una o dos veces al día en doble terapia oral con metformina produjo una mejoría mantenida del control glucémico (glucosa plasmática en ayunas y HbA1c).
Este efecto terapéutico hipoglucemante observado fue más pronunciado en pacientes obesos.
No han finalizado los estudios con rosiglitazona sobre eventos clínicos, por lo tanto, no se han demostrado los beneficios a largo plazo asociados a la mejoría del control glucémico.
En un ensayo comparativo a largo plazo, la reducción de HbA1c a los 18 meses del tratamiento con rosiglitazona en doble terapia oral con metformina no fue inferior al tratamiento con la combinación de sulfonilurea y metformina.
No han finalizado los ensayos que evalúan los resultados cardiovasculares a largo plazo en pacientes que reciben rosiglitazona.
Glimepirida Glimepirida es un principio activo con actividad hipoglucemiante por vía oral que pertenece al grupo de las sulfonilureas.
Puede utilizarse en el tratamiento de la diabetes mellitus no insulinodependiente.
Glimepirida actúa principalmente estimulando la liberación de insulina por las células beta pancreáticas.
Como ocurre con otras sulfonilureas, este efecto es consecuencia de una mejora en la respuesta de las células beta pancreáticas al estímulo fisiológico de la glucosa.
Además, glimepirida parece tener otros efectos extrapancreáticos acusados, también propuestos para otras sulfonilureas.
Las sulfonilureas regulan la secreción de insulina cerrando los canales de potasio dependientes de ATP que se encuentran en la membrana de la célula beta.
El cierre de los canales de potasio conlleva la despolarización de la célula beta que a su vez ocasiona que los canales de calcio se abran y permitan la entrada en la célula de calcio.
Esto conlleva la liberación de insulina por exocitosis.
Glimepirida se une con una velocidad de intercambio elevada a la proteína de la membrana de la célula beta que está asociada con el canal de potasio sensible a ATP, pero que difiere del sitio de unión habitual para las sulfonilureas.
Los efectos extrapancréaticos incluyen una mejora de la sensibilidad a insulina en los tejidos periféricos y una reducción en la captación de insulina por el hígado.
Glimepirida aumenta muy rápidamente el número de moléculas transportadoras activas en las membranas plasmáticas de las células musculares y adiposas, resultando en una estimulación de la captación de glucosa.
Glimepirida aumenta la actividad de la glicosil-fosfatidilinositol-fosfolipasa C específica que puede estar asociada a lipogénesis y glucogénesis en células aisladas de tejido muscular y adiposo.
Glimepirida inhibe la producción de glucosa hepática al aumentar la concentración intracelular de fructosa-2,6 bifosfato, que a su vez inhibe la gluconeogénesis.
La dosis oral mínima efectiva es de aproximadamente 0,6 mg.
El efecto de glimepirida es dosis- dependiente y reproducible.
Durante el tratamiento con glimepirida se mantiene la reducción en la secreción de insulina que ocurre como respuesta fisiológica al ejercicio físico intenso.
No hubo diferencia significativa en el efecto del farmaco independientemente de que éste se tomara 30 minutos antes, o imediatamente después de una comida.
Con una dosis única diaria se consigue el control metabólico adecuado de los pacientes diabéticos durante 24 horas.
32 El metabolito hidroxi de glimepirida causa una pequeña aunque significativa reducción de la glucosa sérica, si bien esta constituye sólo una parte menor del efecto total del medicamento.
5.2 Propiedades farmacocinéticas
AVAGLIM
Dosis únicas orales de glimepirida en 14 individuos adultos sanos no mostraron efecto clínico significativo en el estado de equilibrio farmacocinético de rosiglitazona.
No se observó reducción significativa de la AUC y Cmax de glimepirida despues de que individuos adultos sanos recibieran dosis repetidas de rosiglitazona durante ocho días.
En un estudio de bioequivalencia en ayunas, la AUC y la Cmax de rosiglitazona y la AUC de glimepirida fueron bioequivalentes al comparar la administración de una dosis única de un comprimido de combinación 4 mg/ 4 mg con la administración concomitante de 4 mg de rosiglitazona y 4 mg de glimepirida.
Con la administración de alimento, la tasa y grado de absorción de la combinación rosiglitazona- glimepirida 4 mg/ 4 mg fue equivalente a la administración concomitante de 4 mg de rosiglitazona y 4 mg de glimepirida.
Cuando se administra la combinación de 4 mg/ 4 mg con alimentos, se produce un aumento en la exposición a glimepirida comparado con lo observado en la administración en ayunas.
Los valores de AUC0-t, AUC0-inf y Cmax para glimepirida aumentaron de media un 30%, 19% y 55%, respectivamente.
Los valores de Cmax para rosiglitazona disminuyeron aproximadamente un 32% con alimentos.
Los valores de AUC y Cmax para glimepirida aumentaron de manera proporcional a la dosis despues de la administración de rosiglitazona-glimepirida 4 mg/ 1 mg, 4 mg/ 2 mg y 4 mg/ 4 mg.
A continuación se recogen las propiedades farmacocinéticas de los principios activos individuales de AVAGLIM.
Rosiglitazona Absorción La biodisponibilidad absoluta de rosiglitazona se aproxima al 99% después de administrar una dosis oral de 4 o de 8 mg.
Las concentraciones plasmáticas máximas de rosiglitazona se alcanzan aproximadamente 1 h después de la ingesta.
Las concentraciones plasmáticas son prácticamente proporcionales a la dosis en el intervalo terapéutico.
Cuando se administra rosiglitazona con los alimentos, no se altera la exposición global (AUC), pero disminuye ligeramente la Cmax (aproximadamente 20-28%) y se retrasa el tmax (aproximadamente 1,75 h) en relación con la administración en ayunas.
Estos ligeros cambios no tienen ninguna relevancia clínica y, por tanto, no es necesario administrar rosiglitazona en un momento concreto en relación con las comidas.
El incremento del pH gástrico no influye en la absorción de rosiglitazona.
Distribución El volumen de distribución de rosiglitazona se aproxima a los 14 l en voluntarios sanos.
99,8%) sin que se observe una influencia de la concentración o la edad.
La unión a proteínas del metabolito principal (para-hidroxi-sulfato) es muy alta (> 99,99%).
33 situaciones especiales ya que rosiglitazona está contraindicada en insuficiencia hepática y los ensayos clínicos de fase III incluyeron un número considerable de ancianos y pacientes con insuficiencia renal de leve a moderada.
Estudios in vitro demuestran que rosiglitazona se metaboliza fundamentalmente por el CYP2C8 con una contribución menor de el CYP2C9.
Rosiglitazona no inhibe de forma significativa las isoformas CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ó 4A del citocromo P450 en condiciones in vitro; por eso, es poco probable que ocurran interacciones significativas a nivel metabólico con los compuestos metabolizados por estas enzimas.
Rosiglitazona mostró una inhibición in vitro moderada del CYP2C8 (IC50 18 μ M) y baja del CYP2C9 (IC50 50 μ M) (ver sección 4.5).
En un estudio de interacciones in vivo con warfarina se observó que rosiglitazona no interacciona con sustratos del CYP2C9 in vivo.
Eliminación El aclaramiento plasmático total de rosiglitazona es aproximadamente 3 l/ h y la semivida de eliminación terminal de rosiglitazona es aproximadamente 3 a 4 h.
No existe evidencia de acumulación inesperada de rosiglitazona después de la administración una o dos veces al día.
La vía principal de eliminación es la urinaria: aproximadamente dos tercios de la dosis se eliminan por esta vía, mientras que la eliminación fecal justifica un 25%.
No se excreta el fármaco inalterado en orina o heces.
La semivida de eliminación terminal del marcaje radiactivo fue aproximadamente 130 h indicando que la eliminación de metabolitos es muy lenta.
Se espera acumulación de metabolitos en plasma después de dosis repetidas, especialmente del metabolito principal (para-hidroxi-sulfato) para el que se prevé una acumulación 8 veces superior.
Glimepirida Absorción Despues de la administración oral, glimepirida se absorve completamente (100%) en el tracto gastrointestinal.
Los estudios realizados en sujetos sanos con dosis únicas orales y en pacients con diabetes mellitus tipo 2 con dosis multiples orales, han mostrado absorción significativa de glimepirida en 1 h despues de su administración y Cmax en aproximadamente 2,5 h.
Existe una relación lineal entre dosis y ambas Cmax y AUC.
Distribución El volumen de distribución de glimepirida fue de 8,8 l (113 ml/ kg) y el aclaramiento total fue de 47,8 mg ml/ min tras la administración intravenosa en sujetos sanos.
La unión a proteínas fue superior al 99,5%.
Metabolismo Glimepirida se metaboliza completamente por biotransformación oxidativa tras la administración por vía intravenosa u oral.
Los metabolitos principales son el derivado ciclohexil hidroxil metilo (M1) y el derivado carboxilo (M2).
CYP2C9 participa en la biotransformación de glimepirida a M1.
M1 se metaboliza posteriormente a M2 por una o varias enzimas citosólicas.
En un modelo animal, M1 pero no M2, tiene aproximadamente 1/ 3 de la actividad farmacológica en comparación con la molecula originaria.
No esta clara la relevancia clínica del efecto que M1 tiene en la disminución de los niveles de glucosa.
Eliminación La vida media de eliminación de glimepirida es aproximadamente de 5 a 8 h.
Cuando se administro por vía oral 14C-glimepirida, en siete días se recupero en orina aproximadamente el 60% de la radiactividad total de la cual M1 (principalmente) y M2 constituyeron del 80 al 90% de la radiactividad recuperada en orina.
Ni en la orina ni en las heces se encontró restos del compuesto original.
34 Poblaciones especiales:
Sexo: al efectuar un análisis farmacocinético poblacional a partir de datos agrupados no se advirtieron diferencias considerables en la farmacocinética de la rosiglitazona o glimepirida entre ambos sexos.
Ancianos: al efectuar el análisis farmacocinético poblacional a partir de datos agrupados no se apreció que la edad afectara significativamente a la farmacocinética de rosiglitazona o glimepirida.
Insuficiencia hepática: tras el tratamiento con rosiglitazona de pacientes cirróticos con insuficiencia hepática moderada (clase B de Child-Pugh), los valores de la Cmax libre y AUC resultaron 2 y 3 veces mayores que en sujetos normales.
Se observó gran variabilidad inter-individual, con una diferencia entre pacientes de 7 veces en el valor de AUC libre.
No se han realizado estudios farmacocinéticos adecuados con glimepirida en pacientes con insuficiencia hepática funcional.
Por ello, no debe usarse en AVAGLIM en pacientes con insuficiencia hepática (ver sección 4.3).
Insuficiencia renal: no se observa ninguna diferencia clínicamente significativa en la farmacocinética de rosiglitazona entre los enfermos con insuficiencia renal o enfermedad renal terminal sometidos a diálisis crónica.
No hay datos disponibles sobre el uso de glimepirida en pacientes sometidos a diálisis (ver sección 4.3).
En un ensayo de ajuste de dosis con glimepirida realizado en 16 pacientes con diabetes mellitus tipo 2 con insuficiencia renal en el que se utilizaron dosis de 1 a 8 mg diarios durante tres meses, se demostró que todos los pacientes con aclaramiento de creatinina inferior a 22 ml/ min tuvieron un control adecuado de sus niveles de glucosa únicamente con el regimen posológico de 1 mg diario (ver sección 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con AVAGLIM.
Los datos siguientes son resultados de los estudios realizados con rosiglitazona o glimepirida individualmente.
Rosiglitazona Los efectos adversos observados en estudios con animales con posible relevancia para el uso clínico fueron los siguientes: aumento del volumen plasmático acompañado de un descenso en los parámetros de la serie roja y un aumento en el peso del corazón.
También se observaron aumentos en el peso del hígado, en los niveles plasmáticos de ALT (sólo en el perro) y en el tejido adiposo.
Se han observado efectos similares con otras tiazolidindionas.
En estudios de toxicidad reproductiva, la administración de rosiglitazona a ratas durante la fase intermedia o final de la gestación se asoció con muerte fetal y retraso del desarrollo del feto.
Además, rosiglitazona inhibió la síntesis de progesterona y estradiol en el ovario y disminuyó los niveles plasmáticos de estas hormonas dando lugar a efectos sobre los ciclos estro/ menstruales y la fertilidad (ver sección 4.4).
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con rosiglitazona a una dosis 200 veces superior a la dosis farmacológicamente activa, incrementó el número de tumores en el colon.
La relevancia de este hallazgo es desconocida.
Sin embargo, rosiglitazona promovió la diferenciación y reversión in vitro de los cambios mutagénicos en células humanas de cáncer de colon.
Además, rosiglitazona no resultó ser genotóxica en una batería de estudios de genotoxicidad in vivo e in vitro y no hubo evidencia de tumores de colon en estudios con rosiglitazona, en dos especies de roedores, realizados durante toda la vida del animal.
Glimepirida Los efectos preclínicos se observaron sólo a concentraciones consideradas muy por encima de la exposición máxima en humanos lo que supone poca relevancia clínica o fueron causados por el efecto farmacodinámico (hipoglucemia) del principio activo.
Estos se basan en estudios convencionales de seguridad farmacológica, toxicidad a dosis repetida, genotoxicidad, carcinogenicidad y fertilidad.
35 Estudios sobre el desarrollo embrio fetal y desarrollo pre- y postnatal mostraron malformaciones oculares, anomalias esqueléticas, abortos y un aumento en la tasa de muerte fetal.
Los resultados de los estudios sobre toxicología reproductiva pueden estar asociados a la acción farmacodinámica de la glimepirida.
Glimepirida se excreta en la leche de ratas lactantes.
Dosis elevadas administradas a las ratas madre provocaron hipoglucemia en las ratas jovenes en periodo de lactancia (ver sección 4.6)
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
8/ 4 Núcleo del comprimido:
Carboximetilalmidón sódico (tipo A) Hipromelosa (E464) Celulosa microcristalina (E460) Lactosa monohidrato Estearato de magnesio.
Película de la cubierta:
Hipromelosa (E464) Dióxido de titanio (E171) Macrogol 400 Óxido de hierro rojo (E172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blisters opacos (PVC/ PVdC/ aluminio).
Envases de 14, 28, 56, 84 ó 112 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa localal.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
36 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 349/ 005-008 EU/ 1/ 06/ 349/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
27 junio 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
37 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
38 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Glaxo Wellcome, S. A.
Avenida de Extremadura, 3 09400 Aranda de Duero Burgos España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe asegurar que se ha establecido un plan de farmacovigilancia y está en funcionamiento antes de que el producto se ponga en el mercado.
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de Farmacovigilancia adicionales detalladas en el Plan de farmacovigilancia.
39 ANEXO III
ETIQUETADO Y PROSPECTO
40 A.
ETIQUETADO
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
AVAGLIM 4 mg/ 4 mg comprimidos recubiertos con película rosiglitazona/ glimepirida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene maleato de rosiglitazona correspondiente a 4 mg de rosiglitazona y 4 mg de glimepirida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
comprimidos recubiertos con película
14 comprimidos 28 comprimidos 56 comprimidos 84 comprimidos 112 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Siga las instrucciones que le ha indicado su médico Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
42 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 349/ 001 EU/ 1/ 06/ 349/ 002 EU/ 1/ 06/ 349/ 003 EU/ 1/ 06/ 349/ 004 EU/ 1/ 06/ 349/ 009
14 comprimidos 28 comprimidos 56 comprimidos 112 comprimidos 84 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
avaglim 4 mg-4 mg
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
AVAGLIM 4 mg/ 4 mg comprimidos recubiertos con película rosiglitazona/ glimepirida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Smithkline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
AVAGLIM 8 mg/ 4 mg comprimidos recubiertos con película rosiglitazona/ glimepirida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene maleato de rosiglitazona correspondiente a 8 mg de rosiglitazona y 4 mg de glimepirida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
comprimidos recubiertos con película
14 comprimidos 28 comprimidos 56 comprimidos 84 comprimidos 112 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Siga las instrucciones que le ha indicado su médico Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 349/ 005 EU/ 1/ 06/ 349/ 006 EU/ 1/ 06/ 349/ 007 EU/ 1/ 06/ 349/ 008 EU/ 1/ 06/ 349/ 010
14 comprimidos 28 comprimidos 56 comprimidos 112 comprimidos 84 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
avaglim 8 mg-4 mg
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
AVAGLIM 8 mg/ 4 mg comprimidos recubiertos con película rosiglitazona/ glimepirida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Smithkline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
47 B.
PROSPECTO
48 PROSPECTO:
INFORMACION PARA EL USUARIO
AVAGLIM 4 mg/ 4 mg comprimidos recubiertos con película AVAGLIM 8 mg/ 4 mg comprimidos recubiertos con película rosiglitazona/ glimepirida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
los mismos síntomas, ya que puede perjudicarles.
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Avaglim y para qué se utiliza 2.
Antes de tomar Avaglim 3.
Cómo tomar Avaglim 4.
Posibles efectos adversos 5 Conservación de Avaglim 6.
Información adicional
1.
QUÉ ES AVAGLIM Y PARA QUÉ SE UTILIZA
Los comprimidos de Avaglim son una combinación de dos medicamentos distintos llamados rosiglitazona y glimepirida.
Estos dos medicamentos se utilizan para tratar la diabetes mellitus tipo 2.
Las personas con diabetes tipo 2 son aquellas que no producen la cantidad suficiente de insulina (una hormona que controla los niveles de azúcar en sangre), o no responden como debieran a la insulina producida por su propio organismo.
Rosiglitazona y glimepirida actúan conjuntamente de forma que su organismo puede utilizar mejor la insulina que produce, ayudándole a reducir el azúcar en sangre hasta niveles normales.
2.
ANTES DE TOMAR AVAGLIM
Para ayudar a controlar su diabetes, es importante que siga cualquier recomendación de dieta y estilo de vida indicado por su médico, además de tomar Avaglim.
No tome Avaglim • si es alérgico (hipersensible) a rosiglitazona, glimepirida o a cualquiera de los demás componentes de Avaglim (recogidos en la sección 6) o a otros medicamentos llamados sulfonilureas (como glibenclamida) o sulfonamidas • si ha padecido un ataque al corazón o angina grave, que se haya tratado en el hospital • si padece insuficiencia cardiaca, o ha padecido insuficiencia cardiaca en el pasado • si padece una enfermedad del hígado • si ha padecido cetoacidosis diabética (una complicación de la diabetes con síntomas de pérdida rápida de peso, náuseas o vómitos) • si padece una enfermedad grave del riñón • si padece diabetes tipo 1 que requerirá un tratamiento distinto.
Consulte con su médico si padece alguno de estos síntomas.
No tome Avaglim
Tenga especial cuidado con Avaglim
49 Avaglim no está recomendado en pacientes menores de 18 años, debido a que no existe información de seguridad y eficacia en estos pacientes.
Si le han diagnosticado una angina de pecho (dolor en el pecho), o enfermedad arterial periférica (circulación de la sangre reducida en las piernas):
Consulte con su médico, ya que Avaglim puede que no sea adecuado para usted.
Anemia hemolítica: si tiene una condición hereditaria por la que los glóbulos rojos de su sangre no producen la cantidad suficiente de la enzima G6PD, Avaglim puede causar una destrucción acelerada de los glóbulos rojos de su sangre.
Informe a su médico si le ocurre esto ya que Avaglim puede que no sea adecuado para usted.
Condiciones a las que debe prestar atención Avaglim y otros medicamentos para la diabetes pueden empeorar algunas de las condiciones existentes o causar efectos adversos graves.
Para reducir el riesgo de cualquier problema durante el tratamiento con Avaglim, debe prestar atención a ciertos síntomas.
Ver en la Sección 4 “ Condiciones que necesitan especial atención”.
La ovulación puede reanudarse En mujeres que son estériles debido a problemas que afectan a sus ovarios (como el Síndrome de Poliquistosis Ovárica), pueden empezar a ovular de nuevo cuando empiecen a tomar Avaglim.
Si le sucede esto, use los métodos anticonceptivos apropiados para evitar la posibilidad de un embarazo no deseado (ver en la sección 2 “ Embarazo y lactancia”).
Análisis de sangre frecuentes Avaglim puede disminuir el número de algunos tipos de células sanguíneas.
Su médico debe analizar su sangre con cierta frecuencia mientras tome Avaglim.
Su función renal debe ser revisada Si padece una enfermedad del riñón, o es mayor de 65 años, debe revisar el funcionamiento de sus riñones mientras tome Avaglim.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando, ha utilizado recientemente otros medicamentos o ha empezado a tomar alguno nuevo entre los que se incluyen las plantas medicinales y los medicamentos adquiridos sin receta.
Algunos medicamentos (o el alcohol) pueden afectar a la manera en la que Avaglim controla la cantidad de azúcar en la sangre.
Sus niveles de azúcar en sangre pueden llegar a ser demasiado altos o bajos (ver en la Sección 4“ Niveles bajos de azúcar en sangre”).
Algunos medicamentos que pueden tener este efecto son: • gemfibrozilo (usado para reducir el colesterol) • rifampicina (usado en el tratamiento de la tuberculosis y otras infecciones) • fluconazol (usado para el tratamiento de infecciones causadas por hongos) Informe a su médico o farmacéutico si considera que Avaglim no está funcionando como debiera, en particular si está tomando otros medicamentos.
Puede que necesite un ajuste de la dosis o que cambie alguno de los medicamentos que está tomando.
Algunos medicamentos utilizados para la hipertensión (tales como beta bloqueantes, clonidina, guanetidina o reserpina) pueden hacer que esté menos alerta de los síntomas de tener niveles de azúcar en sangre inferiores a los normales (sudor, latidos del corazón rápidos o irregulares) El control de sus niveles de azúcar en sangre frecuentemente es especialmente importante si está tomando cualquiera de estos medicamentos, aunque se sienta bien.
Avaglim también puede potenciar o disminuir el efecto de medicamentos utilizados para prevenir la formación de coágulos en la sangre (anticoagulantes tales como la warfarina o el acenocumarol) Informe a su médico o farmacéutico si está tomando anticoagulantes.
50 Embarazo y lactancia • Avaglim no esta recomendado durante el embarazo.
Si está embarazada o cree que puediera estarlo, consulte a su médico.
• No de el pecho si está tomando Avaglim.
Los componentes pueden pasar a la leche materna y pueden dañar a su bebe.
Conducción y uso de máquinas Avaglim puede hacerle sentirse mareado o hacer que su azúcar en sangre sea menor de lo normal (ver en la Sección 4“ Niveles bajos de azúcar en sangre”) No conduzca o maneje maquinaria a menos que se sienta bien.
Avaglim contiene lactosa Los comprimidos de Avaglim contienen una pequeña cantidad de lactosa.
Los pacientes con intolerancia a lactosa o con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento
3.
CÓMO TOMAR AVAGLIM
Siga exactamente las instrucciones de administración de Avaglim indicadas por su médico.
No tome más de la dosis recomendada.
Consulte a su médico o farmacéutico si tiene dudas.
Cuánto tomar La dosis inicial normal es un comprimido (4 mg de rosiglitazona y 4 mg de glimepirida), una vez al día.
Después de 8 semanas su médico puede que aumente su dosis.
La dosis máxima es un comprimido de 4 mg de rosiglitazona y 8 mg de glimepirida, una vez al día.
Cómo tomarlo Trague los comprimidos con un poco de agua.
Es mejor que tome Avaglim con las comidas, o justo antes de las comidas (normalmente la primera comida importante del día).
Si toma más Avaglim del que debiera Si accidentalmente toma más comprimidos de los que debiera, póngase en contacto con su médico o farmacéutico.
Puede estar en riego de que tener un nivel bajo de azúcar en sangre que requiera tratamiento hospitalario.
Si olvidó tomar Avaglim No tome una dosis doble para compensar las dosis olvidadas.
Tome la siguiente dosis a la hora habitual.
No interrumpa el tratamiento con Avaglim.
Tome Avaglim durante el tiempo recomendado por su médico.
Si interrumpe el tratamiento con Avaglim los niveles de azúcar en su sangre no estarán controlados, y puede sentirse mal.
Consulte con su médico si desea dejar de tomar este medicamento.
51 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Avaglim puede producir efectos adversos, aunque no todas las personas los sufran.
Condiciones que necesitan especial atención
Reacciones alérgicas: estas son muy raras en pacientes que toman Avaglim.
Los signos incluyen: • erupciones en la piel abultadas y con picor (urticaria) • hinchazón, algunas veces de la cara o la boca (angioedema), que pueden producir dificultad al respirar. • colapso Consulte inmediatamente a su médico si tiene cualquiera de estos síntomas.
Deje de tomar Avaglim.
Retención de líquidos e insuficiencia cardiaca:
Avaglim puede causar retención de agua (retención de líquidos) que pueden dar lugar a hinchazón y aumento de peso.
Un exceso de los líquidos corporales, pueden empeorar algunos problemas cardiacos existentes o dar lugar a la insuficiencia cardiaca.
Existe más probabilidad de que esto ocurra si está usando otros medicamentos para su diabetes (como la insulina), si tiene problemas renales, o si es mayor de 65 años.
Compruebe su peso regularmente; si aumenta rápidamente, informe a su médico.
Informe a su médico lo antes posible si tiene cualquiera de estos síntomas tanto si los ha experimentado por primera vez como si estos síntomas empeoran
Niveles bajos de azúcar en sangre (hipoglucemia): algunas situaciones pueden favorecer que tenga niveles bajos de azúcar en sangre mientras toma Avaglim.
La gravedad puede aumentar dando lugar a confusión y perdida de consciencia.
Informe a su médico lo antes posible si tiene cualquiera de estos síntomas.
Puede que necesite reducir la dosis de sus medicamentos.
Problemas de hígado: antes de empezar a tomar Avaglim tendrá que realizarse un análisis de sangre para comprobar el funcionamiento de su hígado.
Este análisis puede repetirse por intervalos.
Entre los signos de problemas de hígado pueden incluirse: • nausea o vómitos • dolor de estómago (dolor abdominal) • pérdida de apetito • orina de color oscuro Informe a su médico lo antes posible si tiene cualquiera de estos síntomas.
Problemas de ojos: pacientes con diabetes pueden tener problemas de visión borrosa causada por hinchazón de la retina en el fondo del ojo (edema macular).
Casos nuevos o empeoramientos de edema macular han ocurrido en raras ocasiones en pacientes en tratamiento con Avaglim y medicamentos similares.
52 Informe a su médico de cualquier preocupación que tenga de su vista.
Fractura de huesos: en pacientes con diabetes pueden darse casos de fractura de huesos.
Las probabilidades de que esto ocurra pueden ser mayores en mujeres que tomen rosiglitazona durante más de un año.
Los casos de fractura de huesos más comunes son en pies, manos y brazos.
Efectos adversos muy frecuentes Pueden afectar a más de 1 de cada 10 personas: • niveles de azúcar en la sangre inferiores a los normales (hipoglucemia) • hinchazón (edema) debido a la retención de líquidos
Efectos adversos frecuentes Pueden afectar hasta 1 de cada 100 personas: • dolor en el pecho (angina de pecho) • insuficiencia cardiaca • fractura de huesos • aumento de peso, aumento de apetito • mareos • estreñimiento • disminución del número de células sanguíneas (anemia), del número de glóbulos blancos (leucopenia) y del número de células sanguíneas necesarias para la coagulación (trombocitopenia) • pequeño aumento de los niveles de colesterol, aumento de los niveles de grasas en sangre.
Efectos adversos raros Pueden afectar hasta 1 de cada 1.000 personas: • acumulación de líquidos en los pulmones (edema pulmonar) causando dificultad para respirar • hinchazón de la retina en el fondo del ojo (edema macular) • disminución del número de glóbulos rojos o un tipo de glóbulos blancos (granulocitopebnia) que puede ser grave (agranulocitosis), disminución en el número de todos los tipos de células de la sangre (pancitopenia) • el hígado no funciona tan bien como debería (aumento de las enzimas hepáticas).
Efectos adversos muy raros Puede afectar hasta 1 de cada 10.000 personas: • reacciones alérgicas, inflamación de los vasos sanguíneos (vasculitis alérgica) • hipersensibilidad al sol causando picor en la piel • inflamación del hígado (hepatitis), piel amarillenta(ictericia) • aumento rápido y excesivo de peso causado por la retención de líquidos • dolor en el estómago, gases, náuseas, vómitos o diarrea • descenso de la cantidad de sodio en la sangre
Si tiene efectos adversos Informe a su médico o farmacéutico si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto.
5.
CONSERVACIÓN DE AVAGLIM
Mantener fuera del alcance y de la vista de los niños
No utilice Avaglim después de la fecha de caducidad que aparece en el envase.
Este medicamento no precisa condiciones especiales de conservación.
53 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Avaglim Los principios activos son rosiglitazona y glimepirida.
Los comprimidos de Avaglim se presentan con dosis diferentes.
4 mg u 8 mg de rosiglitazona y 4 mg de glimepirida.
Los demás componentes son: carboximetilalmidón sódico (tipo A), hipromelosa (E464), celulosa microcristalina (E460), lactosa monohidrato, estearato de magnesio, dioxido de titanio (E171), macrogol 400, óxido de hierro negro y/ o rojo (E172).
Aspecto del producto y contenido del envase Avaglim 4 mg/ 4 mg comprimidos, son de color rosa, con forma triangular redondeada, que llevan la inscripción “ gsk” en una cara y “ 4/ 4” en la otra.
Avaglim 8 mg/ 4 mg comprimidos, son de color rojo, con forma triangular redondeada, que llevan la inscripción “ gsk” en una cara y “ 8/ 4” en la otra.
Los comprimidos se presentan en envases blister con 14, 28, 56, 84 o 112 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex TW8 9GS, Reino Unido.
Glaxo Wellcome S. A., Avenida de Extremadura 3, E-09400 Aranda de Duero, Burgos, España.
54 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
55 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
56
European Medicines Agency
EMEA/ H/ C/ 770
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AVAMYS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es AVAMYS?
Avamys es un pulverizador nasal que contiene el principio activo denominado fluorato de fluticasona.
¿Para qué se utiliza AVAMYS?
Avamys se usa para tratar los síntomas de la rinitis alérgica.
Es una inflamación de las fosas nasales causada por una alergia, que produce secreción nasal, taponamiento nasal, picores y estornudos.
Suele estar asociada a síntomas que afectan a los ojos, como irritación, lagrimeo o enrojecimiento.
AVAMYS está indicado para su uso en adultos y en niños a partir de 6 años de edad.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa AVAMYS?
La dosis recomendada de AVAMYS para adultos y adolescentes a partir de 12 años de edad es de dos pulverizaciones en cada orificio nasal una vez al día.
Puede reducirse a una pulverización en cada orificio nasal una vez que los síntomas estén controlados.
Para niños entre 6 y 12 años de edad, la dosis recomendada es una pulverización en cada orificio nasal una vez al día, aunque puede aumentarse a dos pulverizaciones si no se consiguen controlar los síntomas.
Para obtener los mayores beneficios posibles de este medicamento, debe usarse con regularidad y a la misma hora cada día.
Generalmente comienza a hacer efecto transcurridas ocho horas después de la primera pulverización, pero puede tardar varios días antes de alcanzar su efecto máximo.
AVAMYS sólo debe usarse mientras el paciente esté expuesto al alérgeno (sustancia que le produce alergia), como por ejemplo el polen, los ácaros del polvo o algunos animales.
¿Cómo actúa AVAMYS?
El principio activo de AVAMYS, el fluorato de fluticasona, es un corticoesteroide.
Actúa de forma similar a las hormonas corticoesteroides naturales, atenuando la actividad del sistema inmunitario al fijarse a los receptores de varios tipos de células inmunitarias.
Esto produce una reducción en la liberación de sustancias implicadas en el proceso inflamatorio, como la histamina, paliando así los síntomas de la alergia.
¿Qué tipo de estudios se han realizado con AVAMYS?
Los efectos de AVAMYS se probaron primero en modelos de laboratorio antes de estudiarse en seres humanos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La eficacia de AVAMYS se estudió en seis ensayos clínicos en los que participaron aproximadamente 2.500 pacientes, y en los que se comparó AVAMYS con un placebo (un tratamiento ficticio).
En los cuatro primeros estudios se analizó el uso de AVAMYS en adultos y adolescentes a partir de 12 años de edad.
Se realizaron tres estudios a corto plazo, de dos semanas de duración, en un total de 886 pacientes con rinitis alérgica estacional (alergia al polen), mientras que en el cuarto, que duró cuatro semanas, se estudiaron 302 pacientes con rinitis alérgicas no estacionales, como las alergias al pelo y piel de los animales.
Los dos últimos estudios se llevaron a cabo en niños con edades comprendidas entre los dos y los 11 años, en quienes se compararon los efectos de dos dosis de AVAMYS con un placebo.
En el primero de ellos se estudiaron 558 niños con rinitis alérgica no estacional y en el segundo 554 niños con rinitis alérgica estacional.
En todos los estudios, el principal criterio de valoración de la eficacia fue el cambio experimentado en los cuatro síntomas de la alergia que afectan a la nariz.
Cada síntoma se evaluó en una escala de 0 a 3, con un resultado máximo total de 12.
¿Qué beneficio ha demostrado tener AVAMYS durante los estudios?
AVAMYS resultó más eficaz que el placebo para paliar los síntomas de la rinitis alérgica en pacientes a partir de 6 años de edad.
En los estudios de rinitis alérgica estacional en adultos y adolescentes, AVAMYS redujo los resultados de evaluación de los síntomas desde un valor inicial próximo a 9 puntos entre 3,6 y 5,4 puntos durante dos semanas, comparado con la reducción de entre 2,3 y 3,7 puntos del placebo.
En el estudio sobre la rinitis alérgica no estacional, AVAMYS redujo los resultados en 3,6 puntos después de cuatro semanas, comparado con una reducción de 2,8 puntos con el placebo.
En niños a partir de seis años de edad se observaron resultados similares.
Sin embargo, no fue posible determinar si AVAMYS resultaba eficaz en niños menores de seis años de edad, porque en los estudios participaron muy pocos niños menores de seis años.
¿Cuál es el riesgo asociado a AVAMYS?
El efecto secundario más habitual observado con AVAMYS (en más de 1 paciente de cada 10) fue la epistaxis (hemorragia nasal).
Generalmente se trata de una manifestación de leve a moderada y suele afectar a adultos que han usado AVAMYS durante más de seis semanas.
Para una relación completa de los efectos secundarios de AVAMYS, véase el prospecto.
AVAMYS no debería ser utilizado en personas que puedan ser alérgicas al fluorato de fluticasona o a cualquier otro componente del medicamento.
¿Por qué se ha aprobado AVAMYS?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de AVAMYS son mayores que sus riesgos en el tratamiento de la rinitis alérgica en pacientes a partir de seis años de edad.
El Comité recomendó conceder a AVAMYS la autorización de comercialización.
Otras informaciones sobre AVAMYS:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento AVAMYS a Glaxo Group Limited el 11 de enero de 2008.
El texto completo del EPAR de AVAMYS puede encontrarse aquí.
11-2007.
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 434/ 001
Avamys
27,5 microgramos/ pulverización
Suspensión para pulverización nasal
Vía intranasal
30 pulverizaciones
1 frasco
EU/ 1/ 07/ 434/ 002
Avamys
27,5 microgramos/ pulverización
Suspensión para pulverización nasal
Vía Intranasal
60 pulverizaciones
1 frasco
EU/ 1/ 07/ 434/ 003
Avamys
27,5 microgramos/ pulverización
Suspensión para pulverización nasal
Vía intranasal
120 pulverizaciones
1 frasco
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Avamys 27,5 microgramos/ pulverización, suspensión para pulverización nasal.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pulverización libera 27,5 microgramos de furoato de fluticasona.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión para pulverización nasal.
Suspensión de color blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos, adolescentes (12 años y mayores) y niños (de 6 a 11 años)
Avamys está indicado para el tratamiento de los síntomas de la rinitis alérgica.
4.2 Posología y forma de administración
La suspensión para pulverización nasal de furoato de fluticasona debe administrarse únicamente por vía intranasal.
Para obtener un beneficio terapéutico completo se recomienda seguir con regularidad la pauta posológica.
El efecto terapéutico comienza a observarse 8 horas después de la administración inicial.
Sin embargo, pueden ser necesarios varios días de tratamiento para conseguir el máximo beneficio, por lo que se debe informar al paciente de que sus síntomas mejorarán con el uso regular y continuado del medicamento (ver sección 5.1).
La duración del tratamiento debe restringirse al período correspondiente a la exposición alergénica.
Adultos y adolescentes (12 años y mayores) La dosis inicial recomendada es de dos pulverizaciones (27,5 microgramos de furoato de fluticasona por pulverización) en cada fosa nasal una vez al día (dosis diaria total, 110 microgramos).
Una vez que se consiga un adecuado control de los síntomas, la reducción de la dosis a una sola pulverización en cada fosa nasal (dosis diaria total, 55 microgramos) puede ser efectiva para el mantenimiento.
Niños (de 6 a 11 años de edad) La dosis inicial recomendada es de una pulverización (27,5 microgramos de furoato de fluticasona por pulverización) en cada fosa nasal una vez al día (dosis diaria total, 55 microgramos).
2 Los pacientes que no respondan adecuadamente a una pulverización diaria en cada fosa nasal (dosis diaria total, 55 microgramos), pueden utilizar dos pulverizaciones diarias en cada fosa nasal (dosis diaria total, 110 microgramos).
Una vez que se consiga un adecuado control de los síntomas, se recomienda reducir la dosis a una sola pulverización en cada fosa nasal (dosis diaria total, 55 microgramos).
Niños menores de 6 años:
La experiencia en niños menores de 6 años es limitada (ver sección 5.1 y 5.2). La seguridad y eficacia en este grupo no ha sido adecuadamente establecida.
Pacientes de edad avanzada:
No es necesario ajustar la dosis en esta población (ver sección 5.2).
Pacientes con insuficiencia renal:
No es necesario ajustar la dosis en esta población (ver sección 5.2).
Pacientes con insuficiencia hepática:
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve o moderada.
No existen datos en pacientes con insuficiencia hepática grave (ver sección 4.4 y 5.2).
Se debe agitar el dispositivo intranasal antes de su uso.
El dispositivo se prepara presionando el botón dosificador para emitir por lo menos seis pulverizaciones (hasta que se vea una fina niebla), mientras sujeta el dispositivo en posición vertical.
Sólo es necesario volver a preparar el dispositivo intranasal (aproximadamente 6 pulverizaciones hasta que se vea una fina niebla) si ha quedado destapado durante 5 días o no se ha utilizado durante 30 días o más.
Después de cada uso se debe limpiar el dispositivo y volver a colocar la tapa.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de Avamys.
4.4 Advertencias y precauciones especiales de empleo
El furoato de fluticasona experimenta un importante efecto de primer paso metabólico, por lo tanto es probable que aumente la exposición sistémica a furoato de fluticasona administrado por via intranasal en pacientes con insuficiencia hepática grave.
Esto puede producir un aumento en la frecuencia de efectos adversos sistémicos (ver sección 4.2 y 5.2).
Se debe tener precaución cuando se trate a este tipo de pacientes.
Ritonavir No se recomienda la administración concomitante con ritonavir, debido al riesgo de que se produzca un aumento de la exposición sistémica a furoato de fluticasona (ver sección 4.5).
Pueden aparecer efectos sistémicos con cualquier corticoide administrado por vía nasal, especialmente a dosis elevadas prescritas durante periodos prolongados.
Estos efectos varían en función del paciente y del tipo de corticosteroide utilizado (ver sección 5.2).
El tratamiento con dosis de corticosteroides nasales superiores a las recomendadas puede producir supresión de la función corticoadrenal clínicamente significativa.
Si hay evidencia de que se están empleando dosis superiores a las recomendadas, debe considerarse la posible necesidad de administrar corticosteroides sistémicos adicionales en períodos de estrés o en casos de cirugía programada.
La administración de 110 microgramos de furoato de fluticasona una vez al día no se ha asociado con supresión del eje hipotálamo-hipófisis-suprarrenal (HPA) en adultos, adolescentes o pacientes pediátricos.
Sin embargo, la dosis de furoato de fluticasona intranasal debe ser reducida hasta la mínima dosis posible con la que se consiga mantener un control efectivo de los síntomas de la rinitis.
Al igual que con todos los corticosteroides intranasales, se debe considerar siempre la carga sistémica total de corticosteroides cuando se vayan a prescribir concomitantemente otras formas de tratamiento corticosteroide.
3 Se han notificado casos de retardo en el crecimiento en niños tratados con algunos corticosteroides nasales a las dosis autorizadas.
Se recomienda vigilar regularmente la altura de los niños que reciban un tratamiento prolongado con corticosteroides por vía nasal.
Si se detecta un retardo en el crecimiento, deberá revisarse el tratamiento con objeto de, si es posible, reducir la dosis administrada a la mínima con la que se consiga un control efectivo de los síntomas.
Además, se debe valorar la posibilidad de derivar al paciente a la consulta de su pediatra (ver sección 5.1).
Si hubiera alguna razón para suponer que la función suprarrenal está alterada, se debe tener cuidado cuando los pacientes pasen de recibir un tratamiento con esteroides sistémicos a recibir furoato de fluticasona.
Avamys contiene cloruro de benzalconio.
Puede producir irritación de la mucosa nasal.
4.5 Interacción con otros medicamentos y otras formas de interacción
El furoato de fluticasona sufre un rápido aclaramiento sistémico debido a un importante efecto de primer paso metabólico, producido por la isoenzima 3A4 del citocromo P450.
Tomando como referencia los datos de otro glucocorticoide (propionato de fluticasona), que se metaboliza mediante la isoenzima CYP3A4, no se recomienda administrar furoato de fluticasona de forma conjunta con ritonavir debido al riesgo de aumento de exposición sistémica a furoato de fluticasona.
Se recomienda precaución cuando se administren de forma conjunta furoato de fluticasona e inhibidores potentes de la isoenzima CYP3A4, ya que no se puede descartar un aumento en la exposición sistémica.
En un estudio de interacción medicamentosa de furoato de fluticasona intranasal con ketoconazol, un potente inhibidor de la isoenzima CYP3A4, se observó un mayor número de sujetos con concentraciones medibles de furoato de fluticasona en el grupo de ketoconazol (6 de los 20 sujetos) comparado con placebo (1 de 20 sujetos).
Este pequeño aumento en la exposición no tuvo como resultado una diferencia estadísticamente significativa entre los dos grupos en los niveles séricos de cortisol de 24 horas (ver sección 4.4).
Los datos de inducción e inhibición enzimática sugieren que no hay una base teórica para anticipar interacciones metabólicas entre el furoato de fluticasona y otros compuestos cuyo metabolismo está mediado por el citocromo P450 a dosis intranasales clínicamente relevantes.
Por lo tanto, no se ha realizado ningún ensayo clínico para investigar las interacciones de furoato de fluticasona con otros medicamentos.
4.6 Embarazo y lactancia
No existen datos adecuados acerca del uso de furoato de fluticasona en mujeres embarazadas.
En estudios en animales se ha observado que los glucocorticodes inducen malformaciones, incluyendo paladar hendido y retardo en el crecimiento intra-uterino.
Sin embargo no es probable que esto sea relevante en humanos a las dosis nasales recomendadas, ya que la exposición sistémica es mínima (ver sección 5.2).
El furoato de fluticasona sólo debe ser utilizado durante el embarazo, si los beneficios para la madre superan los riesgos potenciales para el feto o el niño.
Se desconoce si el furoato de fluticasona administrado por vía nasal se excreta en la leche materna.
Sólo debe considerarse la administración de furoato de fluticasona en mujeres durante el periodo de lactancia, cuando el beneficio esperado para la madre supere cualquier posible riesgo para el niño.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas, ya que no se espera que el furoato de fluticasona afecte a esta capacidad.
4.8 Reacciones adversas
Se han empleado los datos procedentes de ensayos clínicos de gran tamaño para determinar la frecuencia de las reacciones adversas.
Las frecuencias se han definido de la siguiente forma:
Muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100 a < 1/ 10; poco frecuentes ≥ 1/ 1.000 a < 1/ 100; raras ≥ 1/ 10.000 a < 1/ 1.000; muy raras < 1/ 10.000.
Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes Frecuentes
Epistaxis Úlceras nasales
La epistaxis fue generalmente de intensidad leve a moderada.
En ensayos clínicos en pacientes pediátricos de hasta
epistaxis fue semejante entre los pacientes que recibieron furoato de fluticasona y los pacientes que recibieron placebo.
4.9 Sobredosis
En un ensayo de biodisponibilidad, se administraron dosis intranasales diarias de hasta 2.640 microgramos durante más de tres días, sin que se observara ningún efecto adverso sistémico (ver sección 5.2).
Es improbable que la sobredosis aguda requiera algún tratamiento aparte de la observación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Corticosteroides, código ATC:
R01AD12
El furoato de fluticasona es un corticosteroide sintético trifluorado que posee una afinidad muy elevada por el receptor glucocorticoide y tiene una potente acción antiinflamatoria.
Experiencia clínica:
Rinitis alérgica estacional en adultos y adolescentes Comparado con placebo, la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día mejoró significativamente los síntomas nasales (como son la rinorrea, congestión nasal, estornudos y prurito nasal) y los síntomas oculares (como son el prurito/ ardor, lagrimeo y enrojecimiento de los ojos) en los cuatro ensayos.
La eficacia se mantuvo durante el período de dosificación, de 24 horas, con una única administración diaria.
El comienzo del beneficio terapéutico se observó a las 8 horas después de la administración inicial, observándose una mejoría adicional durante los días posteriores.
La administración de furoato de fluticasona en suspensión para pulverización nasal mejoró significativamente la percepción de los pacientes en cuanto a la respuesta general al tratamiento, y la calidad de vida de los pacientes relacionada con la enfermedad (Cuestionario de Calidad de Vida de Rinoconjuntivitis – RQLQ), en los cuatro ensayos.
5 Rinitis alérgica perenne en adultos y adolescentes La administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día mejoró significativamente los síntomas nasales así como la percepción de los pacientes en cuanto a la respuesta general al tratamiento comparado con placebo en los dos ensayos.
La administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día mejoró significativamente los síntomas oculares, así como la calidad de vida de los pacientes relacionada con la enfermedad (RQLQ) en comparación con placebo, en un ensayo.
La eficacia se mantuvo durante el período de dosificacion de 24 horas con una única administración diaria.
Rinitis alérgica estacional y perenne en niños:
La posología pediátrica se basa en la evaluación de los datos de eficacia en la población de niños con rinitis alérgica.
En la rinitis alérgica estacional, la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día fue efectiva, pero no se observaron diferencias significativas entre la administración de 55 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día y placebo para ninguna de las variables.
En la rinitis alérgica perenne, la administración de 55 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día mostró un perfil de eficacia más consistente que la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día durante 4 semanas de tratamiento.
El análisis post-hoc a lo largo de 6 y 12 semanas en el mismo ensayo, así como el estudio de seguridad del eje HPA de 6 semanas de duración, apoyaron la eficacia de la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día.
Un ensayo de 6 semanas de duración en el que se evaluó el efecto de la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día sobre la función suprarrenal en niños de 2 a 11 años, mostró que no se producía ningún efecto significativo en los niveles séricos de cortisol de 24 horas, en comparación con placebo.
Los resultados de un estudio knemométrico controlado con placebo, con 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día, no mostró efectos clínicamente relevantes sobre el crecimiento a corto plazo de los miembros inferiores en niños (6 a 11 años).
Rinitis alérgica estacional y perenne en niños (menores de 6 años):
Los estudios de seguridad y eficacia fueron realizados en un total de 271 pacientes de entre 2 y 5 años tanto en ritinis alérgica estacional como perenne, de los cuales 176 fueron expuestos a furoato del fluticasona.
La seguridad y eficacia en este grupo no ha sido bien establecida.
5.2 Propiedades farmacocinéticas
El furoato de fluticasona experimenta una absorción incompleta y un importante efecto de primer paso metabólico en el hígado y en el intestino, que tienen como resultado una exposición sistémica insignificante.
La administración intranasal de 110 microgramos una vez al día no suele dar lugar a concentraciones plasmáticas medibles (< 10 pg/ ml).
La biodisponibilidad absoluta de furoato de fluticasona administrado por vía intranasal es de 0,50%, de modo que tras la administración de 110 microgramos, menos de 1 microgramo de furoato de fluticasona estaría disponible a nivel sistémico(ver sección 4.9).
Distribución:
La unión de furoato de fluticasona a proteínas plasmáticas es superior al 99%.
El furoato de fluticasona se distribuye ampliamente con un volumen de distribución medio en el estado estacionario de 608 l.
Metabolismo:
6 citocromo P450 dando lugar a un metabolito inactivo 17β -carboxílico (GW694301X).
La principal ruta metabólica es la hidrólisis del grupo S-fluorometil carbotioato para dar lugar al metabolito ácido 17β - carboxílico.
En los estudios in vivo no se ha observado la escisión del grupo furoato para formar fluticasona.
Eliminación:
La eliminación se produce principalmente por vía fecal tras la administración oral e intravenosa, lo que indica que furoato de fluticasona y sus metabolitos se excretan por vía biliar.
Tras la administración intravenosa, la vida media de eliminación es 15,1 horas.
La excreción urinaria tras la administración oral e intravenosa es de aproximadamente un 1% y un 2% de la dosis, respectivamente.
Niños:
En la mayoría de los pacientes, la concentración de furoato de fluticasona no es cuantificable (< 10 pg/ mL) tras la administración intranasal de 110 microgramos una vez día.
Se observaron niveles cuantificables en el 15,1% de los pacientes pediátricos, tras la administración intranasal de 110 microgramos una vez día y sólo en un 6,8% de los pacientes pediátricos tras la administración intranasal de 55 microgramos una vez día.
No se observaron mayores niveles cuantificables de furoato de fluticasona en niños más pequeños (menores de 6 años de edad).
La mediana de las concentraciones de furoato de fluticasona en sujetos con niveles cuantificables tras la administración de 55 microgramos fue 18,4 pg/ ml y 18,9 pg/ ml para 2-5 años y 6-11 años, respectivamente.
Tras la administración de 110 microgramos, la mediana de las concentraciones en sujetos con niveles cuantificables fue 14,3 pg/ ml y 14,4 pg/ ml para 2-5 años y 6-11 años, respectivamente.
Los valores son similares a los hallados en adultos (de más de 12 años) donde la mediana de las concentraciones en sujetos con niveles cuantificables fue 15,4 pg/ ml y 21,8 pg/ ml tras la administración de 55 microgramos y 110 microgramos, respectivamente.
Ancianos:
Sólo de un pequeño número de pacientes de edad avanzada, (≥ 65 años, n=23/ 872; 2,6%) se pudieron obtener datos farmacocinéticos.
No se observó mayor incidencia de pacientes con concentraciones cuantificables de furoato de fluticasona entre las personas mayores en comparación con los pacientes más jóvenes.
Insuficiencia renal:
El furoato de fluticasona no es detectable en la orina de voluntarios sanos después de la administración intranasal.
Menos del 1% de la dosis se excreta por la orina y por lo tanto no se espera que la insuficiencia renal pueda afectar a la farmacocinética del furoato de fluticasona.
Insuficiencia hepática:
No existen datos relativos a la administración de furoato de fluticasona intranasal en pacientes con insuficiencia hepática.
En un ensayo en el que se administró una sola dosis de 400 microgramos de furoato de fluticasona por via oral inhalatoria a pacientes con insuficiencia hepática moderada se observó un incremento de la Cmax (42%) y del AUC(0-∞) (172%) y una leve disminución en los niveles de cortisol (un 23% de media) en pacientes en comparación con sujetos sanos.
Teniendo en cuenta los resultados de este ensayo no cabe esperar que se produzca una reducción en los niveles de cortisol en pacientes con insuficiencia hepática moderada tras la exposición a una media prevista de 110 microgramos de furoato de fluticasona intranasal.
Por lo tanto no es previsible que la insuficiencia hepática moderada produzca un efecto clínicamente relevante tras la administración de la dosis habitual en adultos.
Es probable que la exposición a furoato de fluticasona se vea aumentada en dichos pacientes.
5.3 Datos preclínicos sobre seguridad
No es probable que estas
7 conclusiones sean extrapolables a humanos, para las dosis nasales recomendadas, ya que la exposición sistémica esperada es mínima.
No se ha observado ningún efecto genotóxico de furoato de fluticasona en las pruebas convencionales de genotoxicidad.
Además, no se produjo un aumento en la incidencia de tumores relacionados con el tratamiento en estudios de inhalación de dos años de duración en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glusosa anhidra Celulosa dispersable Polisorbato 80 Cloruro de benzalconio Edetato de disodio Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
Tras la apertura:
2 meses.
6.4 Precauciones especiales de conservación
No refrigerar o congelar.
6.5 Naturaleza y contenido del envase
El botón dosificador lateral y la tapa protectora son de color azul claro.
La cubierta de plástico contiene la suspensión para pulverización nasal dentro de un frasco de vidrio Tipo 1 de color ámbar, dotado con una bomba pulverizadora.
El medicamento está disponible en tres tamaños de envase:
30, 60 y 120 pulverizaciones.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Reino unido
8 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9 ANEXO II
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Glaxo Operations UK, Ltd, (operando como Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como está descrito en la versión YM2007/ 00033/ 00, incluida en el Módulo 1.8.1. de la solicitud de autorización de comercialización, se lleva a cabo antes y durante la comercialización del producto.
Plan de Gestión del Riesgo
El titular de la autorización de comercialización se compromete a efectuar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en la versión GM2006/ 00247/ 02 del Plan de Gestión del Riesgo (PGR) incluido en el Módulo 1.8.2. de la solicitud de autorización de comercialización y a realizar cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo a la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano, se debe presentar un PGR actualizado al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pueda alterar las Especificaciones de Seguridad vigentes, el Plan de Farmacovigilancia o actividades de minimización del riesgo. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgo) • A requerimiento de la EMEA.
11 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Avamys 27,5 microgramos/ pulverización, suspensión para pulverización nasal Furoato de fluticasona
2.
PRINCIPIO(S) ACTIVO(S)
Cada pulverización libera 27,5 microgramos de furoato de fluticasona
3.
LISTA DE EXCIPIENTES
También contiene: glucosa anhidra, celulosa dispersable, polisorbato 80, cloruro de benzalconio, edetato de disodio y agua purificada
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para pulverización nasal 1 frasco - 30 pulverizaciones 1 frasco - 60 pulverizaciones 1 frasco - 120 pulverizaciones
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía nasal.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
14 Periodo de validez tras la apertura:
2 meses
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Reino unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
LOTE {Número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
avamys
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Avamys 27,5 microgramos/ pulverización, suspensión para pulverización nasal Furoato de fluticasona
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
LOTE {Número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 pulverizaciones 60 pulverizaciones 120 pulverizaciones
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Avamys 27,5 microgramos/ pulverización, suspensión para pulverización nasal Furoato de fluticasona
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Avamys y para qué se utiliza 2.
Antes de usar Avamys 3.
Cómo usar Avamys 4.
Posibles efectos adversos 5 Conservación de Avamys 6.
Información adicional
1.
QUÉ ES AVAMYS Y PARA QUÉ SE UTILIZA
Avamys suspensión para pulverización nasal se usa para el tratamiento de los síntomas de la rinitis alérgica incluyendo la congestión nasal, el aumento de la secreción nasal y picor de nariz, los estornudos y el lagrimeo y el picor o enrojecimiento de los ojos en adultos y niños de 6 años o mayores.
Los síntomas alérgicos pueden aparecer en determinadas épocas del año a consecuencia de alergia al polen de plantas o árboles (fiebre del heno), o bien pueden presentarse durante todo el año a consecuencia de alergia a animales, ácaros del polvo o mohos.
Avamys pertenece al grupo de medicamentos llamados glucocorticoides.
Avamys actúa disminuyendo la inflamación causada por la alergia (rinitis).
2.
ANTES DE USAR AVAMYS
No use Avamys
- si es alérgico (hipersensible) a furoato de fluticasona o a cualquiera de los demás componentes de
Si tiene cualquier problema de hígado, informe a su médico o farmacéutico.
Su médico puede ajustar la dosis de Avamys que recibe.
El uso de glucocorticoides nasales (como Avamys) durante periodos prolongados de tiempo puede provocar un retraso en el crecimiento de los niños.
El médico deberá vigilar regularmente la altura del niño, y asegurarse de que el niño recibe la dosis mínima efectiva.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es muy importante que informe a su médico si está utilizando o ha utilizado recientemente, cualquiera de los siguientes medicamentos: • esteroides en comprimidos o esteroides inyectados • esteroides en crema • medicamentos para el asma • ritonavir, que se utiliza en el tratamiento del sida • ketoconazol, que se utiliza en el tratamiento de infecciones por hongos
Su médico evaluará si debe tomar Avamys junto con estos medicamentos.
No utilice Avamys si está embarazada, o está planeando quedarse embarazada, a menos que se lo indique su médico o farmacéutico.
No utilice Avamys si está en periodo de lactancia a menos que se lo indique su médico o farmacéutico.
No es probable que Avamys afecte su capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componente de Avamys
Avamys contiene cloruro de benzalconio.
Informe a su médico o farmacéutico si siente molestías o al usar el pulverizador.
3.
CÓMO USAR AVAMYS
Siga exactamente las instrucciones de administración de Avamys indicadas por su médico.
Consulte a su médico si tiene dudas.
Avamys se pulveriza dentro de la nariz como una fina niebla.
No tiene apenas sabor.
Avamys no se utiliza en los ojos.
Este medicamento tratará sus síntomas a lo largo del día y de la noche.
Algunas personas no sentirán los efectos completos hasta varios días después de comenzar a utilizar Avamys.
Sin embargo, generalmente es efectivo entre las 8 a 24 horas después de su uso.
Una vez que los síntomas estén controlados es posible que se pueda disminuir la dosis a una pulverización en cada fosa nasal, una vez cada día.
Si los síntomas son muy graves su médico puede aumentar la dosis a 2 pulverizaciones en cada fosa nasal una vez cada día, hasta que los síntomas estén bajo control.
No usar en niños menores de 6 años.
• Su medicamento viene en un frasco de vidrio protegido por una cubierta de plástico. • El frasco de vidrio contiene 30, 60 ó 120 pulverizaciones. • Una ventana situada en los lados de la cubierta le permite ver cuánto medicamento queda.
El frasco que contiene 30 pulverizaciones no estará lleno cuando usted lo compre. • El medicamento será pulverizado por el aplicador nasal cuando apriete firmemente el botón lateral. • El aplicador nasal esta protegido por una tapa extraíble.
Tapa
Aplicador nasal
Botón dosificador
Ventana
20 Comprobación del pulverizador nasal
a b
La primera vez que utilice el pulverizador nasal debe comprobar que funciona correctamente.
Si ha olvidado poner la tapa o no lo ha utilizado durante casi un mes, repita los pasos 1-4 que se incluyen a continuación:
1.
Con la tapa puesta, agite el pulverizador nasal.
2.
Quite la tapa apretando suavemente los lados de la tapa con el pulgar y el índice y sáquela – ver dibujo a.
3.
Sosteniendo el pulverizador nasal en posición vertical, oriente el aplicador lejos de usted y apriete firmemente el botón dosificador lateral por lo menos 6 veces para pulverizar el medicamento al aire – ver dibujo b.
4.
El pulverizador nasal está ahora listo para su uso.
Si se le cae el pulverizador, examine si ha sufrido daños y compruébelo otra vez (pasos 1-4 incluidos arriba).
Si el pulverizador se ha dañado, si libera algo distinto a una fina niebla (como un chorro de líquido), o si tiene cualquier inquietud utilizando el pulverizador: devuélvalo a su farmacéutico.
Al usar el pulverizador nasal
c d
Suénese la nariz para limpiar los orificios nasales.
Agite el pulverizador suavemente antes de cada uso.
1.
Incline la cabeza ligeramente hacia adelante.
2.
Sujete el pulverizador nasal en posición vertical y coloque con cuidado el aplicador en uno de sus orificios nasales – ver dibujo c.
3.
Esto favorece que el medicamento llegue a la parte adecuada de la nariz.
4.
Mientras usted aspira por la nariz, apriete firmemente una única vez el botón dosificador para pulverizar el medicamento dentro de la nariz – ver dibujo d.
Tenga cuidado de no pulverizar el medicamento sobre sus ojos.
Si esto ocurriera, aclare sus ojos con agua.
5.
Saque el aplicador y exhale por la boca.
21 6.
Repita los pasos 1 a 5 en su otro orificio nasal.
7.
Si su médico le ha indicado que utilice 2 pulverizaciones en cada orificio nasal, repita los 6 pasos anteriores.
Limpieza del pulverizador nasal
e f
1.
Después de que cada uso, limpie el aplicador y el interior de la tapa – ver dibujos e y f.
No utilice agua para hacer esto, utilice un pañuelo seco y limpio.
Si el pulverizador se bloquea no trate de desatascar el aplicador con un alfiler u objeto punzante ya que esto dañará el mecanismo del pulverizador: devuélvalo a su farmacéutico.
Cuando termine de usar el pulverizador coloque de nuevo la tapa para que no entre polvo.
Si usa más Avamys del que debiera
Consulte con su médico o farmacéutico
Si olvidó usar Avamys
• Si olvidó administrar una dosis, hágalo cuando lo recuerde. • Si es casi el momento de la siguiente dosis, espere hasta entonces.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Avamys puede producir efectos adversos, aunque no todas las personas los sufran.
Los posibles efectos adversos se listan a continuación:
Efectos adversos muy frecuentes (que pueden afectar a más de 1 de cada 10 pacientes). • Sangrado de la nariz(generalmente de poca importancia), especialmente si utiliza Avamys durante más de 6 semanas de forma continuas.
Efectos adversos frecuentes (que pueden afectar a entre 1 y 10 de cada 100 pacientes) • Irritación o molestia en el interior de la nariz – pueden aparecer restos de sangre cuando usted se suene la nariz.
Esto puede ser debido a una ulceración nasal.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AVAMYS
Mantener fuera del alcance y de la vista de los niños.
No utilice Avamys después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Una vez abierto, el periodo de validez de Avamys suspensión para pulverización nasal es de dos meses.
No refrigerar o congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Avamys
Cada pulverización libera 27,5 microgramos de furoato de fluticasona.
Los demás componentes son glucosa anhidra, celulosa dispersable, polisorbato 80, cloruro de benzalconio, edetato de disodio y agua purificada.
El medicamento, es una suspensión para pulverización nasal de color blanco que está contenida en un frasco de vidrio de color ámbar, dotado con una bomba pulverizadora.
El frasco está protegido por una cubierta de plástico blanco con una tapa azul claro y un botón dosificador lateral.
La cubierta tiene una ventana para ver el contenido del frasco.
Avamys está disponible en envases de 30, 60 y 120 pulverizaciones.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Reino unido
Responsable de la fabricación Glaxo Operations UK, Ltd, (operando como Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT Reino unido
23 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
25
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Tamaño del envase
EU/ 1/ 03/ 258/ 001 EU/ 1/ 03/ 258/ 002 EU/ 1/ 03/ 258/ 003 EU/ 1/ 03/ 258/ 004 EU/ 1/ 03/ 258/ 005 EU/ 1/ 03/ 258/ 006 EU/ 1/ 03/ 258/ 007 EU/ 1/ 03/ 258/ 008 EU/ 1/ 03/ 258/ 009 EU/ 1/ 03/ 258/ 010 EU/ 1/ 03/ 258/ 011 EU/ 1/ 03/ 258/ 012 EU/ 1/ 03/ 258/ 013 EU/ 1/ 03/ 258/ 014 EU/ 1/ 03/ 258/ 015 EU/ 1/ 03/ 258/ 016 EU/ 1/ 03/ 258/ 017 EU/ 1/ 03/ 258/ 018 EU/ 1/ 03/ 258/ 019 EU/ 1/ 03/ 258/ 020 EU/ 1/ 03/ 258/ 021 EU/ 1/ 03/ 258/ 022
Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet Avandamet
1 mg/ 500 mg 1 mg/ 500 mg 1 mg/ 500 mg 2 mg/ 500 mg 2 mg/ 500 mg 2 mg/ 500 mg 2 mg/ 1000 mg 2 mg/ 1000 mg 2 mg/ 1000 mg 4 mg/ 1000 mg 4 mg/ 1000 mg 4 mg/ 1000 mg 2 mg/ 1000 mg 4 mg/ 1000 mg 1 mg/ 500 mg 2 mg/ 500 mg 2 mg/ 1000 mg 4 mg/ 1000 mg 1 mg/ 500 mg 2 mg/ 500 mg 2 mg/ 1000 mg 4 mg/ 1000 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio) Blister (PVC/ PVdC/ aluminio)
28 56 112 28 56 112 14 28 56 14 28 56 112 112 336 336 168 168 360 360 180 180
1/ 1
European Medicines Agency
EMEA/ H/ C/ 522
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AVANDAMET
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR)..
¿Qué es Avandamet?
Avandamet es un medicamento que contiene dos principios activos, rosiglitazona y clorhidrato de metformina.
Se presenta en comprimidos (amarillo):
1 mg de rosiglitazona y 500 mg de clorhidrato de metformina, y 2 mg de rosiglitazona y 1.000 mg de clorhidrato de metformina; rosa claro:
(2 mg de rosiglitazona y 500 mg de clorhidrato de metformina; rosa (4 mg de rosiglitazona y 1000 mg de clorhidrato de metformina).
¿Para qué se utiliza Avandamet?
Avandamet se utiliza para tratar a pacientes (en particular los que tienen sobrepeso) con diabetes de tipo 2 (diabetes no insulino-dependiente).
Avandamet se utiliza en pacientes que no consiguen un control satisfactorio con metformina (medicamento contra la diabetes) administrado en régimen de monoterapia y a la máxima dosis posible ("terapia dual").
Avandamet puede también utilizarse con una sulfonilurea (otro tipo de medicamento antidiabético) en pacientes que no consiguen un control satisfactorio con metformina y una sulfonilurea a sus máximas dosis posibles ("triple terapia").
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Avandamet?
Se administra en dos dosis repartidas, bien en forma de dos comprimidos de 1 mg/ 500 mg o un comprimido de 2 mg/ 1000 mg.
Podría ser necesario incrementar la dosis de rosiglitazona hasta 8 mg diarios al cabo de ocho semanas si fuese necesario un mejor control de los niveles de glucosa en sangre, pero deberá hacerse con precaución en pacientes que estén tomando también una sulfonilurea debido al riesgo de retención de líquidos.
La dosis se ajusta para conseguir un control óptimo.
La máxima dosis diaria recomendada es de 8 mg/ 2000 mg.
La dosis de rosiglitazona puede añadirse a la metformina y ajustarse antes de que el paciente pase a tomar Avandamet.
En triple terapia, al iniciar el tratamiento en pacientes que ya estén tomando metformina y sulfonilurea, Avandamet se administra de manera que el paciente reciba 4 mg/ día de rosiglitazona y la misma dosis de metformina que antes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La administración de Avandamet con o justo después de las comidas puede reducir los problemas estomacales causados por la metformina.
¿Cómo actúa Avandamet?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce insulina suficiente para controlar los niveles de glucosa en sangre o cuando el organismo es incapaz de utilizar la insulina de manera eficaz.
Avandamet contiene dos principios activos, cada uno de ellos con mecanismos de acción diferentes: • la rosiglitazona vuelve a las células (de tejido adiposo, muscular y del hígado) más sensibles a la insulina, lo que significa que el organismo hace un mejor uso de la insulina que produce; • la metformina actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambos principios activos, se reduce el nivel de glucosa en sangre y esto ayuda a controlar la diabetes de tipo 2.
El tratamiento de la diabetes de tipo 2 con Avandamet debe complementarse con dieta y ejercicio.
¿Qué tipo de estudios se han realizado con Avandamet?
La rosiglitazona en monoterapia ha sido autorizada por la Unión Europea (UE) desde el año 2000 con el nombre de Avandia, para usarse con metformina en pacientes con diabetes de tipo 2 que no consiguen un control satisfactorio con metformina en monoterapia.
Los estudios de Avandia combinada con metformina en comprimidos diferentes han servido para apoyar el uso de Avandamet en la misma indicación.
Otro estudio comparó los efectos de añadir rosiglitazona o placebo (un tratamiento ficticio) a la metformina.
En la triple terapia, un estudio examinó el efecto de añadir rosiglitazona a sulfonilurea (glibenclamida) y metformina en 1.202 pacientes cuya glucosa en sangre no estaba suficientemente controlada.
Dichos estudios midieron los niveles de una sustancia en sangre denominada hemoglobina glicosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en la sangre.
¿Qué beneficio ha demostrado tener Avandamet durante los estudios?
Avandamet fue más eficaz que la metformina en monoterapia y que el placebo (tratamiento ficticio) para reducir los niveles de HbA1c.
La adición de rosiglitazona al tratamiento con metformina y una sulfonilurea proporcionó una pequeña aunque significativa reducción adicional de los niveles de HbA1c.
¿Cuál es el riesgo asociado a Avandamet?
Los efectos secundarios más frecuentes de Avandamet (observados en más de uno de cada diez pacientes) son hipoglucemia (bajos niveles de azúcar en sangre), edema (hinchazón) y síntomas gastrointestinales (trastornos estomacales).
Para conocer la lista completa de efectos secundarios de Avandamet, consulte el prospecto.
No debe utilizarse en pacientes con insuficiencia cardiaca, un ‘ síndrome coronario agudo’ como angina de pecho inestable (un tipo de dolor muy fuerte en el pecho que varía de intensidad) o ciertos tipos de trastorno cardiaco, enfermedades que puedan afectar al suministro de oxígeno en los tejidos (como problemas pulmonares o cardiacos, ataque cardiaco reciente o shock), problemas hepáticos o renales, intoxicación alcohólica aguda (consumo excesivo de alcohol), alcoholismo o complicaciones de la diabetes (ketoacidosis diabética o coma diabético).
Posiblemente haya que ajustar también las dosis de Avandamet cuando se administren con ciertos otros medicamentos (como gemfibrozil o rifampicina).
Para conocer la lista completa, consulte el prospecto.
¿Por qué se ha aprobado Avandamet?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Avandamet son mayores que sus riesgos en el tratamiento de los pacientes con diabetes mellitus de tipo 2.
En consecuencia, recomendó que se autorizase la comercialización de Avandamet.
2/ 3 Otras informaciones sobre Avandamet:
La Comisión Europea concedió una autorización de comercialización de Avandamet válida para toda la UE a SmithKline Beecham plc el 20 de octubre de 2003.
La autorización de comercialización fue renovada el 20 de octubre de 2008.
El EPAR completo de Avandamet puede consultarse aquí.
08-2008
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 1 mg/ 500 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 1 mg de rosiglitazona (como maleato de rosiglitazona) y 500 mg de hidrocloruro de metformina (corresponden a 390 mg de metformina en forma de base libre).
Cada comprimido contiene lactosa (aproximadamente 6 mg)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos recubiertos con película de color amarillo que llevan la inscripción “ gsk” en una cara y “ 1/ 500” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AVANDAMET está indicado en el tratamiento de pacientes con diabetes mellitus tipo 2, especialmente en pacientes con sobrepeso:
- que no alcanzan el control glucémico suficiente con la dosis máxima tolerada de metformina
oral en monoterapia.
- en triple terapia oral en combinación con sulfonilurea en pacientes con control glucémico
insuficiente a pesar de la doble terapia oral con las dosis máximas toleradas de metformina y una sulfonilurea (ver sección 4.4).
4.2 Posología y forma de administración
La posología inicial habitual de AVANDAMET es 4 mg de rosiglitazona más 2.000 mg de hidrocloruro de metformina al día.
La posología de rosiglitazona puede incrementarse a 8 mg/ día después de 8 semanas si se requiere un control glucémico mayor.
La dosis diaria máxima recomendada de AVANDAMET es 8 mg de rosiglitazona más 2.000 mg de hidrocloruro de metformina.
La dosis diaria total de AVANDAMET debe administrarse en dos tomas separadas.
Puede considerarse un ajuste de la dosis con rosiglitazona (añadida a la dosis óptima de metformina) antes de que el paciente cambie el tratamiento a AVANDAMET.
Cuando sea clínicamente adecuado, puede cambiarse directamente del tratamiento con metformina en monoterapia a AVANDAMET.
La toma de AVANDAMET con alimentos o inmediatamente después de su ingesta puede reducir los síntomas gastrointestinales asociados con metformina.
Triple terapia oral (rosiglitazona, metformina y sulfonilurea) (ver sección 4.4)
2
- Pacientes tratados con metformina y sulfonilurea: cuando sea adecuado, el tratamiento con
AVANDAMET podrá comenzar con 4 mg/ día de rosiglitazona y la dosis de metformina que sustituya a la que ya estuviera tomando.
- Pacientes en triple terapia oral: cuando sea adecuado, AVANDAMET podrá sustituir a las dosis
de rosiglitazona y metformina que ya estuvieran tomando. Un incremento en la posología de rosiglitazona de hasta 8 mg/ día debe realizarse cautelosamente, después de efectuar la evaluación clínica adecuada para valorar el riesgo de que el paciente desarrolle reacciones adversas relacionadas con la retención de líquidos (ver secciones 4.4 y 4.8).
Cuando sea adecuado, AVANDAMET podrá administrase para sustituir el uso concomitante de rosiglitazona y metformina en doble y triple terapias orales para simplificar el tratamiento.
Personas de edad avanzada:
AVANDAMET no debe utilizarse en pacientes con insuficiencia o alteración renal, por ejemplo con niveles séricos de creatinina > 135 μ mol/ l en varones, y > 110 μ mol/ l en mujeres y/ o con un aclaramiento de creatinina < 70 ml/ min (ver secciones.4.3 y 4.4).
AVANDAMET no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia. (ver secciones 5.1 y 5.2).
4.3 Contraindicaciones
AVANDAMET está contraindicado en pacientes con:
- insuficiencia cardiaca o historia de insuficiencia cardiaca (estadios I a IV de la NYHA (New
- - -
insuficiencia respiratoria o cardíaca infarto de miocardio reciente shock
- insuficiencia o alteración renal, por ejemplo, niveles séricos de creatinina > 135 μ mol/ l en
- condiciones agudas que pueden alterar potencialmente la función renal, tales como:
deshidratación infección grave shock administración intravascular de agentes yodados de contraste (ver sección 4.4)
4.4 Advertencias y precauciones especiales de empleo
Acidosis láctica La acidosis láctica es una alteración metabólica grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos notificados de acidosis láctica en pacientes que estaban tomando metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
3 de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta excesiva de alcohol, insuficiencia hepática y cualquier condición asociada con hipoxia.
Diagnóstico:
La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
El diagnóstico de laboratorio incluye reducción del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/ l e incremento de la diferencia aniónica y de la proporción lactato/ piruvato.
Si se sospecha de acidosis metabólica, debe interrumpirse el tratamiento con hospitalización inmediata del paciente (ver sección 4.9).
Función renal Metformina se excreta por vía renal, por ello, deben determinarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior normal y en pacientes de edad avanzada.
La disminución de la función renal en pacientes de edad avanzada es frecuente y asintomática.
Deben tomarse precauciones especiales en situaciones en las que la función renal pueda estar alterada, por ejemplo al comenzar una terapia diurética o antihipertensiva o al iniciar un tratamiento con un AINE.
Retención de líquidos e insuficiencia cardiaca Las tiazolidindionas pueden causar retención de líquidos lo que podría exacerbar o desencadenar signos o síntomas de insuficiencia cardiaca congestiva.
Rosiglitazona puede causar retención de líquidos dosis-dependiente.
Debe evaluarse individualmente la posible contribución de la retención de líquidos al aumento de peso debido a que el aumento de peso rápido y excesivo se ha notificado muy raramente como un signo de retención de líquidos.
Deben controlarse los signos y síntomas de reacciones adversas relacionadas con la retención de líquidos, incluidos el aumento de peso y la insuficiencia cardiaca en todos los pacientes, particularmente en aquellos que reciben terapia en combinación bien con insulina o con sulfonilurea, aquellos con riesgo de insuficiencia cardiaca y aquellos con reserva cardiaca reducida.
El tratamiento con AVANDAMET debe interrumpirse si se produce un deterioro de la función cardiaca.
El tratamiento con AVANDAMET en combinación con una sulfonilurea o insulina puede estar asociado con un incremento del riesgo de retención de líquido e insuficiencia cardiaca (ver sección 4.8).
Antes de iniciar el tratamiento con AVANDAMET y una sulfonilurea deben considerarse otras terapias alternativas.
Se recomienda una mayor monitorización del paciente si se administra AVANDAMET en combinación, especialmente con insulina, pero también con una sulfonilurea.
Se ha notificado más frecuentemente insuficiencia cardiaca en pacientes con historia de insuficiencia cardiaca; y edema e insuficiencia cardiaca en pacientes de edad avanzada y en pacientes con insuficiencia renal leve o moderada.
Se deben tomar precauciones en pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
Debido a que los AINEs y la rosiglitazona se asocian con retención de líquidos, su administración concomitante puede incrementar el riesgo de edema.
Combinación con insulina En los ensayos clínicos se ha observado una mayor incidencia de insuficiencia cardiaca cuando se utiliza rosiglitazona en combinación con insulina.
Tanto la insulina como la rosiglitazona están asociadas con la retención de líquidos, por lo que su administración conjunta puede aumentar el riesgo de edema y podría aumentar el riesgo de cardiopatía isquémica.
Sólo en circunstancias excepcionales y bajo un control estricto se puede tratar con insulina a pacientes que ya estén tomando rosiglitazona.
Existen datos limitados de
4 ensayos clínicos en pacientes con cardiopatía isquémica y/ o enfermedad arterial periférica.
Por ello, como medida de precaución, no se recomienda el uso de rosiglitazona en estos pacientes, particularmente en aquellos con síntomas de isquemia miocárdica.
Síndrome Coronario Agudo (SCA) Los pacientes con SCA no se han estudiado en ensayos clínicos controlados con rosiglitazona.
Por consiguiente, dada la posibilidad de que dichos pacientes desarrollen insuficiencia cardiaca, no debe iniciarse el tratamiento con rosiglitazona en pacientes que tengan un evento coronario agudo, y si el tratamiento estuviera previamente instaurado, debe interrumpirse durante la fase aguda del evento coronario (ver sección 4.3).
Monitorización de la función hepática En raras ocasiones se ha notificado alteración hepatocelular durante el uso postcomercialización de rosiglitazona (ver sección 4.8).
La experiencia en el tratamiento con rosiglitazona de pacientes con enzimas hepáticas elevadas (ALT > 2,5 veces el límite superior de la normalidad) es limitada.
Por tanto, en todos los pacientes se debe comprobar el nivel de enzimas hepáticas antes de comenzar el tratamiento con AVANDAMET y posteriormente, de vez en cuando, de acuerdo con el juicio clínico.
No debe iniciarse el tratamiento con AVANDAMET en pacientes con niveles basales elevados de enzimas hepáticas (ALT > 2,5 veces el límite superior de la normalidad) o ante cualquier otra evidencia clínica de enfermedad hepática.
Si se incrementan los niveles de ALT por encima de 3 veces el límite superior de la normalidad durante el tratamiento con AVANDAMET, se deben volver a evaluar los niveles de enzimas hepáticas tan pronto como sea posible.
Si los niveles de ALT permanecen por encima de 3 veces el límite superior de la normalidad, el tratamiento debe ser interrumpido.
Si algún paciente desarrolla síntomas que sugieran una insuficiencia hepática, como náuseas, vómitos, dolor abdominal, fatiga, anorexia y/ u oscurecimiento de la orina de origen desconocido, se deben comprobar las enzimas hepáticas.
La decisión de continuar el tratamiento con AVANDAMET debe basarse en el juicio clínico hasta que se disponga de los resultados de laboratorio.
Si se observa ictericia, debe interrumpirse el tratamiento.
Trastornos oculares Durante la fase post-comercialización se han notificado casos de nueva aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con el uso de tiazolidindionas, incluyendo rosiglitazona.
Muchos de estos pacientes notificaron además edema periférico.
No se ha establecido si existe una relación directa entre rosiglitazona y edema macular, por lo que es importante que se considere el diagnóstico de edema macular en el caso de pacientes que notifiquen alteraciones en la agudeza visual, y en dichos casos debe considerarse una revisión apropiada por el oftalmólogo.
Aumento de peso En ensayos clínicos con rosiglitazona hubo evidencia de aumento de peso dosis-dependiente, que fue mayor cuando se utilizó en combinación con insulina.
Por tanto, el peso debe monitorizarse rigurosamente, dado que su aumento puede ser el resultado de la acumulación de líquidos relacionada con la insuficiencia cardiaca.
Anemia El tratamiento con rosiglitazona se asocia con una reducción de los niveles de hemoglobina dosis- dependiente.
En pacientes con niveles de hemoglobina bajos antes de comenzar el tratamiento, existe un mayor riesgo de desarrollar anemia durante el tratamiento con AVANDAMET.
Hipoglucemia Los pacientes que reciban AVANDAMET como terapia oral de combinación con una sulfonilurea o con insulina, pueden tener un riesgo de hipoglucemia dosis-dependiente.
Puede ser necesaria una reducción de la dosis del fármaco usado en combinación y una mayor monitorización del paciente.
Cirugía Puesto que AVANDAMET contiene hidrocloruro de metformina, debe interrumpirse el tratamiento 48 horas antes de la intervención quirúrgica programada con anestesia general y habitualmente, no debe reanudarse el tratamiento antes de 48 horas después de la intervención.
5 Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con AVANDAMET antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y haya resultado normal (ver sección 4.5).
Trastornos óseos En un ensayo a largo plazo se ha observado un aumento de la incidencia de fracturas óseas (pie, mano y brazo) en las mujeres tratadas con rosiglitazona en monoterapia (ver sección 4.8).
Este aumento de la incidencia se detectó despúes del primer año de tratamiento y continuó durante el desarrollo del estudio.
El riesgo de fracturas debe tenerse en cuenta en pacientes tratados con rosiglitazona, especialmente en mujeres.
Otras precauciones Durante los ensayos clínicos se administró rosiglitazona a mujeres premenopáusicas.
Aunque en los estudios preclínicos (ver sección 5.3) se observó un desequilibrio hormonal, no se han detectado efectos adversos significativos asociados con trastornos menstruales.
Como consecuencia de la potenciación de la sensibilidad a la insulina, se puede producir una reanudación de la ovulación en pacientes que presentan anovulación debida a la resistencia a la insulina.
Se debe advertir a las pacientes del riesgo de embarazo (ver sección 4.6).
AVANDAMET debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C8 (por ejemplo gemfibrozilo) o inductores de esta enzima (por ejemplo rifampicina) debido al efecto que pueden causar en la farmacocinética de la rosiglitazona (ver sección 4.5).
Además, AVANDAMET debe utilizarse con precaución durante la administración concomitante de medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (por ejemplo cimetidina) debido al efecto que pueden causar en la farmacocinética de la metformina (ver sección 4.5).
El control de la glucemia debe monitorizarse rigurosamente.
Se debe considerar el ajuste de la dosis de AVANDAMET de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes.
Todos los pacientes deben continuar su dieta con una distribución regular de la ingesta de carbohidratos durante el día.
Los pacientes con sobrepeso deben continuar su dieta restrictiva en calorías.
Deben realizarse regularmente las pruebas de laboratorio usuales para el control de la diabetes.
Los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones con AVANDAMET, sin embargo, en ensayos clínicos y en el uso clínico generalizado la administración concomitante de sus principios activos en pacientes no ha dado lugar a ninguna interacción inesperada.
A continuación se presenta la información disponible sobre los principios activos individuales (rosiglitazona y metformina).
Hay mayor riesgo de acidosis láctica en intoxicación alcohólica aguda (particularmente en situación de ayunas, malnutrición o insuficiencia hepática) debido al principio activo metformina (ver sección 4.4).
Debe evitarse el consumo de alcohol y los medicamentos que lo contengan.
Un estudio llevado a cabo en siete voluntarios sanos demostró que la
6 cimetidina, administrada a una dosis de 400 mg dos veces al día, incrementaba la exposición sistémica a metformina (AUC) en un 50% y Cmax en un 81%.
Por ello, cuando se coadministren medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal se deberá considerar una estrecha monitorización del control de la glucemia, ajustes de dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
Los estudios in vitro demuestran que rosiglitazona se metaboliza principalmente por el CYP2C8, mientras que el CYP2C9 representa una vía minoritaria.
La administración conjunta de rosiglitazona y gemfibrozilo (un inhibidor del CYP2C8) produjo un incremento de dos veces las concentraciones plasmáticas de rosiglitazona.
Debido al potencial aumento del riesgo de reacciones adversas dosis-dependientes, una reducción de la dosis de rosiglitazona puede ser necesaria.
Debe considerarse una rigurosa monitorización del control de la glucemia (ver sección 4.4).
La administración conjunta de rosiglitazona y rifampicina (un inductor del CYP2C8) produjo una reducción del 66% de las concentraciones plasmáticas de rosiglitazona.
No puede descartarse que otros inductores (por ejemplo fenitoína, carbamazepina, fenobarbital, hipérico o hierba de San Juan) también puedan afectar a la exposición a la rosiglitazona.
Un aumento de la dosis de rosiglitazona puede ser necesario.
Debe considerarse una rigurosa monitorización del control de la glucemia (ver sección 4.4).
No se prevén interacciones clínicamente significativas con inhibidores o sustratos del CYP2C9.
La administración concomitante de rosiglitazona con antidiabéticos orales como glibenclamida y acarbosa no dio lugar a ninguna interacción farmacocinética clínicamente relevante.
No se han observado interacciones clínicamente relevantes con digoxina, warfarina (sustrato del CYP2C9), ni con nifedipino, etinilestradiol o noretindrona (sustratos del CYP3A4) después de la administración con rosiglitazona.
La administración intravascular de agentes de contraste yodados puede producir insuficiencia renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba radiológica y no reanudar el tratamiento hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y haya resultado normal.
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por vía sistémica y tópica), los agonistas β -2 y los diuréticos tienen una actividad hiperglucémica intrínseca.
Se debe informar al paciente y realizar un control más frecuente de glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
4.6 Embarazo y lactancia
No hay datos preclínicos ni clínicos disponibles de la exposición a AVANDAMET durante el embarazo o la lactancia.
Se ha notificado que rosiglitazona atraviesa la placenta humana y que se detecta en tejidos fetales.
No existen datos adecuados sobre la utilización de rosiglitazona en mujeres embarazadas.
En estudios en animales se ha observado toxicidad para la reproducción (ver sección 5.3).
El riesgo potencial en humanos es desconocido.
7 Por lo tanto, no se debe utilizar AVANDAMET durante el embarazo.
Si una paciente desea quedarse embarazada o se confirma el embarazo, el tratamiento con AVANDAMET debe interrumpirse a menos que el beneficio esperado en la madre supere al riesgo potencial para el feto.
Se han detectado rosiglitazona y metformina en la leche de animales de experimentación.
No se sabe con certeza si el lactante estará expuesto al fármaco durante el período de lactancia..
Por tanto, no se debe utilizar AVANDAMET en mujeres en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de AVANDAMET sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
A continuación se presentan las reacciones adversas para cada uno de los componentes de AVANDAMET.
Una reacción adversa se corresponde únicamente con la combinación a dosis fija si no se ha descrito para alguno de los componentes de AVANDAMET o si ocurrió a una frecuencia mayor que la citada para alguno de los componentes.
A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
Las categorías de frecuencia asignadas a las reacciones adversas de acuerdo con la experiencia en los ensayos clínicos pueden no corresponderse con la frecuencia de las reacciones adversas que ocurren durante la práctica clínica normal.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000 incluyendo notificaciones aisladas).
AVANDAMET
Los datos de estudios doble ciego confirman que el perfil de seguridad de rosiglitazona y metformina en uso concomitante es equivalente a la suma de los perfiles de reacciones adversas de los dos medicamentos.
Los datos disponibles con AVANDAMET coinciden con este perfil combinado de reacciones adversas.
Datos de ensayos clínicos (insulina añadida a un tratamiento establecido con AVANDAMET) En un único estudio (n=322) en el que se añadió insulina a pacientes en tratamiento con AVANDAMET, no se han observado acontecimientos adversos nuevos significativos respecto de los que ya se han definido para AVANDAMET o para los tratamientos en combinación con rosiglitazona.
Sin embargo, cuando AVANDAMET se usa en combinación con insulina, aumenta el riesgo de sufrir acontecimientos adversos relacionados con la retención de líquidos o hipoglucemia.
Rosiglitazona
Datos de ensayos clínicos A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
La tabla 1 recoge las reacciones adversas que se han identificado en una población integrada por más de 5.000 pacientes tratados con rosiglitazona en ensayos clínicos.
Dentro de cada clase de órganos y sistemas, las reacciones adversas se presentan por frecuencia decreciente para el tratamiento en
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Frecuencia de las reacciones adversas identificadas en los datos de ensayos clínicos para rosiglitazona Reacción adversa
Frecuencia de la reacción adversa según el tratamiento Rosiglitazona en Rosiglitazona con Rosiglitazona con monoterapia metformina metformina y sulfonilurea
Trastornos de la sangre anemia granulocitopenia
y del sistema linfático Frecuentes Frecuentes Frecuentes Frecuentes
Trastornos del metabolismo y de la nutrición hipercolesterolemia1 hipertrigliceridemia
Frecuentes Frecuentes
Frecuentes
Frecuentes
hiperlipidemia aumento de peso aumento de apetito
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Frecuentes Frecuentes
hipoglucemia
Frecuentes
Muy frecuentes
Trastornos del sistema nervioso mareos* dolor de cabeza*
Frecuentes
Frecuentes
insuficiencia cardiaca2
Frecuentes
isquemia cardiaca3*
Frecuentes
Frecuentes
Trastornos gastrointestinales estreñimiento
Frecuentes Frecuentes
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo fracturas óseas4 mialgia*
Frecuentes
Frecuentes
Trastornos generales y alteraciones en el lugar de administración edema
Frecuentes Frecuentes
Muy frecuentes
* Para estos acontecimientos, la categoría de la frecuencia de la incidencia basal en el grupo placebo en los ensayos clínicos es “ frecuentes”.
1 Se observó hipercolesterolemia en hasta un 5,3% de pacientes tratados con rosiglitazona (monoterapia, doble o triple terapia oral).
El aumento de los niveles de colesterol total se asoció a un incremento tanto del LDL-colesterol (LDLc) como del HDL-colesterol (HDLc), si bien el cociente de colesterol total: HDLc no se modificó o mejoró en los ensayos de larga duración.
En conjunto, estos incrementos fueron generalmente de leves a moderados y normalmente no requirieron la interrupción del tratamiento.
2 Se ha observado un incremento en la incidencia de insuficiencia cardiaca cuando se añadió rosiglitazona a un régimen de tratamiento con sulfonilurea (tanto en doble como en triple terapia oral), siendo este incremento mayor con 8 mg de rosiglitazona que con 4 mg de rosiglitazona (dosis diaria total).
La
9 incidencia de insuficiencia cardiaca en la combinación con insulina (rosiglitazona añadida a la terapia establecida con insulina) fue de un 2,4%, comparado con el 1,1% con insulina sola.
Un ensayo de un año de duración controlado con placebo, realizado en pacientes con insuficiencia cardiaca congestiva clase I-II de la NYHA, demostró un empeoramiento o posible empeoramiento de la insuficiencia cardiaca en un 6,4% de los pacientes tratados con rosiglitazona en comparación con un 3,5% de los pacientes del grupo placebo.
3 En un análisis retrospectivo de datos agrupados de 42 ensayos clínicos de corta duración, la incidencia global de eventos que se asocian típicamente con isquemia cardiaca fue superior en los regímenes de tratamiento que incluían rosiglitazona, (1,99%), frente a los que incluían los grupos combinados de comparador activo y placebo, (1,51%) [razón de riesgos (hazard ratio) 1.31 (intervalo de confianza 95% 1,01-1,70)].
El riesgo fue mayor cuando se añadió rosiglitazona a tratamientos insulínicos ya instaurados, así como en pacientes que recibían nitratos para una cardiopatía isquémica conocida.
En un estudio observacional amplio en el que los pacientes estaban distribuidos equilibradamente a nivel basal, la incidencia de la variable compuesta infarto de miocardio y revascularización coronaria fue de 17,46 eventos por cada 1.000 personas/ año, para los tratamientos que incluían rosiglitazona y de 17,57 eventos por cada 1.000 personas/ año, para otros medicamentos antidiabéticos [razón de riesgos (hazard ratio) 0,93 (intervalo de confianza 95% 0,80-1,10)].
Tres ensayos clínicos controlados, prospectivos, aleatorizados, con un gran número de pacientes y de larga duración (duración media 41 meses; 14.067 pacientes), en los que se comparó rosiglitazona frente a otros medicamentos antidiabéticos orales autorizados o placebo, no han confirmado ni excluido este riesgo.
En su conjunto, los datos disponibles relativos al riesgo de isquemia miocárdica no son concluyentes.
4 En un ensayo aleatorizado, a largo plazo (de 4 a 6 años) en pacientes con diagnóstico reciente de diabetes mellitus tipo 2, se registró un aumento de la incidencia de fracturas óseas después del primer año de tratamiento en las mujeres tratadas con rosiglitazona en monoterapia (9,3%, 2,7 pacientes por cada 100 paciente/ años) comparado con metformina (5,1%, 1,5 pacientes por cada 100 paciente/ años) o gliburida/ glibenclamida (3,5%, 1,3 pacientes por cada 100 paciente/ años).
El riesgo incrementado persistió durante el transcurso del ensayo.
La mayoría de las fracturas en las mujeres que fueron tratadas con rosiglitazona ocurrieron en el pie, la mano y el brazo.
En los ensayos clínicos doble ciego con rosiglitazona, la incidencia de aumento de ALT por encima de tres veces el límite superior de la normalidad fue igual a la registrada con placebo (0,2%) y menor que con comparadores activos (0,5% metformina/ sulfonilureas).
La incidencia de todos los acontecimientos adversos hepatobiliares fue < 1,5% en cualquier grupo tratado y similar a la registrada con placebo.
Datos post-comercialización Además de las reacciones adversas identificadas en los los ensayos clínicos, la tabla 2 recoge las reacciones adversas que se han identificado después de la autorización de rosiglitazona.
10 Tabla 2.
Frecuencia de las reacciones adversas identificadas en los datos post-comercialización para rosiglitazona
Reacción adversa
Frecuencia
Trastornos del metabolismo y de la nutrición
incremento de peso rápido y excesivo
Muy raras
Trastornos del sistema inmunológico (ver Trastornos de la piel y del tejido subcutáneo) reacción anafiláctica
Muy raras
Trastornos oculares
edema macular
Raras
Raras
Trastornos hepatobiliares
alteración hepatocelular, evidenciada principalmente por la elevación de las enzimas hepáticas5
Raras
Trastornos de la piel y del tejido subcutáneo (ver Trastornos del sistema inmunológico) angioedema reacciones de la piel (por ejemplo urticaria, prurito y exantema) 5
Muy raras Muy raras
Se han notificado casos raros de aumento de enzimas hepáticas y alteraciónhepatocelular.
Se ha notificado casos muy raros con un desenlace fatal.
Metformina
Datos de ensayos clínicos y datos post-comercialización
La tabla 3 recoge las reacciones adversas clasificadas por órganos y sistemas, y por frecuencia.
Las categorías de frecuencia están basadas en la información disponible en la Ficha Técnica de metformina, disponible en la UE.
11 Tabla 3.
Frecuencia de las reacciones adversas identificadas para metformina en los datos de los ensayos clínicos y en los datos post-comercialización
Reacción adversa
Frecuencia
Trastornos gastrointestinales
síntomas gastrointestinales6
Muy frecuentes
Trastornos del metabolismo y de la nutrición acidosis láctica deficiencia de vitamina B127
Muy raras Muy raras
Trastornos del sistema nervioso
sabor metálico
Frecuentes
Trastornos hepatobiliares trastornos de la función hepática hepatitis
Muy raras Muy raras
Trastornos de la piel y del tejido subcutáneo
urticaria eritema prurito 6
Muy raras Muy raras Muy raras
Síntomas gastrointestinales tales como, náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito ocurren más frecuentemente durante el inicio del tratamiento y se resuelven espontáneamente en la mayoría de los casos.
7 El tratamiento de larga duración con metformina se ha asociado con una disminución de la absorción de la vitamina B12 lo cual puede provocar muy raramente una deficiencia de vitamina B12 con significación clínica (anemia megaloblástica).
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de AVANDAMET.
Los datos sobre la sobredosis en humanos son limitados.
Durante los ensayos clínicos con voluntarios se administró rosiglitazona a dosis orales únicas de hasta 20 mg, que fueron bien toleradas.
Una sobredosis alta de metformina (o existiendo riesgo de acidosis láctica) puede dar lugar a acidosis láctica, la cual se considera una emergencia médica y debe tratarse en un hospital.
En caso de sobredosis se recomienda iniciar un tratamiento de soporte adecuado de acuerdo con el estado clínico del enfermo.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis, sin embargo, la rosiglitazona se une en una alta proporción a proteínas y no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, Código ATC:
A10BD03
12 AVANDAMET combina dos agentes antidiabéticos con mecanismos de acción complementarios mejorando el control glucémico en pacientes con diabetes tipo 2: maleato de rosiglitazona, perteneciente a la clase de las tiazolidindionas e hidrocloruro de metformina, perteneciente a la clase biguanida.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina y las biguanidas actúan disminuyendo la producción de glucosa hepática endógena.
Rosiglitazona Rosiglitazona es un agonista selectivo del receptor nuclear PPARγ (receptor gamma activado por el proliferador de peroxisomas), y es un antidiabético de la clase tiazolidindiona.
Reduce la glucemia disminuyendo la resistencia a la insulina en el tejido adiposo, músculo esquelético e hígado.
El efecto antidiabético de rosiglitazona se ha demostrado en diversos modelos animales de diabetes tipo 2.
Además, rosiglitazona preserva la función de células ß, como lo revela el aumento en la masa de los islotes pancreáticos y el contenido de insulina, y evita la hiperglucemia manifiesta en los modelos animales de diabetes tipo 2.
Rosiglitazona no estimuló la secreción pancreática de insulina ni indujo hipoglucemia en ratas o ratones.
El principal metabolito (para-hidroxi-sulfato) con gran afinidad por el PPARγ humano soluble mostró una potencia relativamente alta en un ensayo de tolerancia a la glucosa en modelos de ratón obeso.
La relevancia clínica de esta observación no ha sido aclarada completamente.
En los ensayos clínicos, el efecto terapéutico hipoglucemiante observado con rosiglitazona es gradual al principio, alcanzando reducciones cercanas al máximo en la glucosa plasmática en ayunas tras aproximadamente 8 semanas de tratamiento.
La mejora en el control glucémico se asocia con reducciones en la glucosa en ayunas y postprandial.
Rosiglitazona se asoció con aumento de peso.
En estudio mecanísticos, se observó que el incremento de peso se debió principalmente a un aumento de la grasa subcutánea con disminución de la grasa visceral e intrahepática.
De acuerdo con el mecanismo de acción, rosiglitazona en combinación con metformina redujo la resistencia a la insulina y mejoró la función de las células ß pancreáticas.
La mejoría del control glucémico se asoció también con descensos significativos en los ácidos grasos libres.
Como consecuencia de sus mecanismos de acción diferentes pero complementarios, el tratamiento combinado de rosiglitazona con metformina dio lugar a un efecto aditivo sobre el control glucémico en pacientes diabéticos tipo 2.
En estudios con una duración máxima de 3 años, rosiglitazona administrada una o dos veces al día en doble terapia oral con metformina produjo una mejoría mantenida del control glucémico (glucosa plasmática en ayunas y HbA1c).
Este efecto terapéutico hipoglucemante observado fue más pronunciado en pacientes obesos.
No han finalizado los estudios con rosiglitazona sobre eventos clínicos, por lo tanto, no se han demostrado los beneficios a largo plazo asociados a la mejoría del control glucémico.
En un ensayo comparativo a largo plazo, la reducción de HbA1c a los 18 meses del tratamiento con rosiglitazona en doble terapia oral con metformina no fue inferior al tratamiento con la combinación de sulfonilurea y metformina.
Se ha realizado un ensayo clínico controlado con un comparador activo (hasta 8 mg diarios de rosiglitazona o hasta 2.000 mg diarios de metformina) de 24 semanas de duración en 197 niños y adolescentes (de 10 a 17 años de edad) con diabetes tipo 2.
Se observó una mejora estadísticamente significativa de los niveles basales de HbA1c sólo en el grupo tratado con metformina.
Rosiglitazona fracasó en demostrar no-inferioridad frente a metformina.
Tras el tratamiento con rosiglitazona no se observó ningún nuevo problema de seguridad en niños y adolescentes en comparación con pacientes adultos con diabetes mellitus tipo 2.
No se dispone de datos de eficacia y seguridad a largo plazo en pacientes pediátricos.
13 No han finalizado los ensayos que evalúan los resultados cardiovasculares a largo plazo en pacientes que reciben rosiglitazona en combinación con metformina.
Metformina Metformina es una biguanida con efectos antidiabéticos, disminuyendo la glucosa plasmática basal y postprandial.
No estimula la secreción de insulina y por lo tanto no produce hipoglucemia.
Metformina puede actuar mediante tres mecanismos:
- reducción de la producción de glucosa hepática por inhibición de la gluconeogénesis y
glicogenolisis
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la toma y
utilización de glucosa periférica
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa.
Metformina incrementa la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: metformina reduce los niveles de colesterol total, LDLc y triglicéridos.
El ensayo aleatorizado prospectivo (UKPDS) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados para pacientes con sobrepeso tratados con metformina después del fracaso de la dieta como tratamiento único, mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo metformina (29,8 acontecimientos/ 1.000 pacientes año) frente a la dieta como único tratamiento (43,3 acontecimientos/ 1.000 pacientes año), p=0,0023, y frente a los grupos de monoterapia de sulfonilurea combinada e insulina (40,1 acontecimientos/ 1.000 pacientes/ año), p=0,0034
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con la diabetes:
metformina 7,5 acontecimientos/ 1.000 pacientes año, sólo dieta 12,7 acontecimientos/ 1.000 pacientes año, p=0,017
- una reducción significativa del riesgo absoluto de la mortalidad total: metformina 13,5
acontecimientos/ 1.000 pacientes año frente a sólo dieta 20,6 acontecimientos/ 1.000 pacientes año (p=0,011), y frente a los grupos de monoterapia de sulfonilurea combinada e insulina 18,9 acontecimientos/ 1.000 pacientes año (p=0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina 11
acontecimientos/ 1.000 pacientes año, sólo dieta 18 acontecimientos/ 1.000 pacientes año (p=0,01).
5.2 Propiedades farmacocinéticas
AVANDAMET Absorción No se observaron diferencias estadísticamente significativas entre las características de absorción de rosiglitazona y metformina de los comprimidos de AVANDAMET, y las obtenidas de los comprimidos de maleato de rosiglitazona y de los comprimidos de hidrocloruro de metformina, respectivamente.
La ingesta de alimentos no afectó al AUC de rosiglitazona ni de metformina cuando se administra AVANDAMET a voluntarios sanos.
Con la administración de alimento, el valor de Cmax fue más bajo (22% rosiglitazona y 15% metformina) y hubo retraso en el valor de tmax (aproximadamente 1,5 h rosiglitazona y 0,5 h metformina).
Este efecto de la ingesta de alimentos no se considera clínicamente significativo.
14 A continuación se reflejan las propiedades farmacocinéticas de los principios activos individuales de AVANDAMET.
Rosiglitazona Absorción La biodisponibilidad absoluta de rosiglitazona se aproxima al 99% después de administrar una dosis oral de 4 o de 8 mg.
Las concentraciones plasmáticas máximas de rosiglitazona se alcanzan aproximadamente 1 h después de la ingesta.
Las concentraciones plasmáticas son prácticamente proporcionales a la dosis en el intervalo terapéutico.
Cuando se administra rosiglitazona con alimentos, no se altera la exposición global (AUC), pero disminuye ligeramente la Cmax (aproximadamente 20-28%) y se retrasa el tmax (aproximadamente 1,75 h) en relación con la administración en ayunas.
Estos ligeros cambios no tienen ninguna relevancia clínica y, por tanto, no es necesario administrar rosiglitazona en un momento concreto en relación con las comidas.
El incremento del pH gástrico no influye en la absorción de rosiglitazona.
Distribución En voluntarios sanos, el volumen de distribución de rosiglitazona se aproxima a los 14 l.
99,8%) sin que se observe una influencia de la concentración o la edad.
La unión a proteínas del metabolito principal (para-hidroxi-sulfato) es muy alta (> 99,99%).
Metabolismo Rosiglitazona se metaboliza de manera amplia; el compuesto precursor se elimina después de su transformación.
Las principales vías metabólicas son la N-desmetilación y la hidroxilación, seguidas de la conjugación con sulfato y ácido glucurónico.
La contribución del metabolito principal (para- hidroxi-sulfato) a la actividad antidiabética global de rosiglitazona no ha sido completamente elucidada en el hombre y no se puede descartar que el metabolito pueda contribuir a la actividad.
Sin embargo, esto no implica ningún problema de seguridad para los pacientes diabéticos en general ni en situaciones especiales ya que rosiglitazona está contraindicada en insuficiencia hepática y los ensayos clínicos de fase III incluyeron un número considerable de personas de edad avanzada y pacientes con insuficiencia renal de leve a moderada.
Estudios in vitro demuestran que rosiglitazona se metaboliza fundamentalmente por el CYP2C8 con una contribución menor del CYP2C9.
Rosiglitazona no inhibe de forma significativa las isoformas CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ó 4A del citocromo P450 en condiciones in vitro; por eso, es poco probable que ocurran interacciones significativas a nivel metabólico con los compuestos metabolizados por estas enzimas.
Rosiglitazona mostró una inhibición in vitro moderada del CYP2C8 (IC50 18 μ M) y baja del CYP2C9 (IC50 50 μ M) (ver sección 4.5).
En un estudio de interacciones in vivo con warfarina se observó que rosiglitazona no interacciona con sustratos del CYP2C9 in vivo.
Eliminación El aclaramiento plasmático total de rosiglitazona es aproximadamente 3 l/ h y la semivida de eliminación terminal de rosiglitazona es aproximadamente 3 a 4 h.
No existe evidencia de acumulación inesperada de rosiglitazona después de la administración una o dos veces al día.
La vía principal de eliminación es la urinaria: aproximadamente dos tercios de la dosis se eliminan por esta vía, mientras que la eliminación fecal justifica un 25%.
No se excreta el fármaco inalterado en orina o heces.
La semivida de eliminación terminal del marcaje radiactivo fue aproximadamente 130 h indicando que la eliminación de metabolitos es muy lenta.
Se espera acumulación de metabolitos en plasma después de dosis repetidas, especialmente del metabolito principal (para-hidroxi-sulfato) para el que se prevé una acumulación 8 veces superior.
Poblaciones especiales Sexo: al efectuar un análisis farmacocinético poblacional a partir de datos agrupados no se advirtieron diferencias considerables en la farmacocinética de la rosiglitazona entre ambos sexos.
15 Personas de edad avanzada: al efectuar el análisis farmacocinético poblacional a partir de datos agrupados no se apreció que la edad afectara significativamente a la farmacocinética de rosiglitazona.
Niños y adolescentes: en el análisis farmacocinético poblacional que incluía a 96 pacientes pediátricos de 10 a 18 años y peso entre 35 y 178 kg se estimó un valor medio del aclaramiento aparente (CL/ F) similar en niños y adultos.
El CL/ F individual en la población pediátrica se encontraba dentro del mismo intervalo que los valores individuales en adultos.
El CL/ F aparentemente era independiente de la edad, pero aumentó con el peso en la población pediátrica.
Insuficiencia hepática: en pacientes cirróticos con insuficiencia hepática moderada (clase B de Child- Pugh), los valores de la Cmax libre y AUC resultaron 2 y 3 veces mayores que en sujetos normales.
Se observó gran variabilidad inter-individual, con una diferencia entre pacientes de 7 veces en el valor de AUC libre.
Insuficiencia renal: no se observa ninguna diferencia clínicamente significativa en la farmacocinética de rosiglitazona en los pacientes con insuficiencia renal o enfermedad renal terminal sometidos a diálisis crónica.
Metformina Absorción Tras la administración oral de una dosis de metformina, el valor de tmax es 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente de 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina no es lineal.
A las dosis usuales de metformina y en las pautas de dosificación, las concentraciones plasmáticas en el estado de equilibrio se alcanzan entre las 24-48 h y son generalmente menores a 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 μ g/ ml, incluso a las dosis máximas.
La ingesta de alimentos disminuye el grado y retrasa ligeramente la absorción de metformina.
Tras la administración de una dosis de 850 mg, se observó que la concentración máxima plasmática fue un 40% menor, el AUC disminuyó un 25% y el tiempo de prolongación hasta la concentración plasmática máxima fue de 35 min.
La relevancia clínica de esta disminución se desconoce.
Distribución La unión a proteínas plasmáticas es insignificante.
La metformina se fragmenta en los eritrocitos.
El máximo en sangre es menor que el máximo en plasma y se producen aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representen un compartimento secundario de distribución.
La media del Vd se encuentra en el intervalo 63-276 l.
Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación El aclaramiento renal de metformina es > 400 ml/ min, indicando que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la vida media de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal es insuficiente, el aclaramiento renal disminuye en proporción a la creatinina y por lo tanto se prolonga la vida media de eliminación, alcanzándose niveles incrementados de metformina en plasma.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con AVANDAMET.
Los datos siguientes son resultados de los estudios realizados con rosiglitazona o metformina individualmente.
16 Rosiglitazona Los efectos adversos observados en estudios con animales con posible relevancia para el uso clínico fueron los siguientes: aumento del volumen plasmático acompañado de un descenso en los parámetros de los glóbulos rojos y un aumento en el peso del corazón.
También se observaron aumentos en el peso del hígado, en los niveles plasmáticos de ALT (sólo en el perro) y en el tejido adiposo.
Se han observado efectos similares con otras tiazolidindionas.
En estudios de toxicidad para la reproducción, la administración de rosiglitazona a ratas durante la fase intermedia o final de la gestación se asoció con muerte fetal y retraso del desarrollo del feto.
Además, rosiglitazona inhibió la síntesis de progesterona y estradiol en el ovario y disminuyó los niveles plasmáticos de estas hormonas dando lugar a efectos sobre los ciclos estro/ menstruales y la fertilidad (ver sección 4.4).
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con rosiglitazona a una dosis 200 veces superior a la dosis farmacológicamente activa, incrementó el número de tumores en el colon.
La relevancia de este hallazgo es desconocida.
Sin embargo, rosiglitazona promovió la diferenciación y reversión in vitro de los cambios mutagénicos en células humanas de cáncer de colon.
Además, rosiglitazona no resultó ser genotóxica en una batería de estudios de genotoxicidad in vivo e in vitro y no hubo evidencia de tumores de colon en estudios con rosiglitazona, en dos especies de roedores, realizados durante toda la vida del animal.
Metformina Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Carboximetilalmidón sódico Hipromelosa (E464) Celulosa microcristalina (E460) Lactosa monohidrato Povidona (E1201) Estearato de magnesio.
Cubierta pelicular:
Hipromelosa (E464) Dióxido de titanio (E171) Macrogol Óxido de hierro amarillo (E172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
17 6.5 Naturaleza y contenido del envase
Blisters opacos (PVC/ PVdC/ aluminio).
Envases de 28, 56, 112, 336 (3x112) y 360 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 001-003 EU/ 1/ 03/ 258/ 015 EU/ 1/ 03/ 258/ 019
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 octubre 2003 Fecha de la última renovación:
20 octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
18 1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 500 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 2 mg de rosiglitazona (como maleato de rosiglitazona) y 500 mg de hidrocloruro de metformina (corresponden a 390 mg de metformina en forma de base libre).
Cada comprimido contiene lactosa (aproximadamente 11 mg)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos recubiertos con película de color rosa pálido que llevan la inscripción “ gsk” en una cara y “ 2/ 500” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AVANDAMET está indicado en el tratamiento de pacientes con diabetes mellitus tipo 2, especialmente en pacientes con sobrepeso:
- que no alcanzan el control glucémico suficiente con la dosis máxima tolerada de metformina
oral en monoterapia.
- en triple terapia oral en combinación con sulfonilurea en pacientes con control glucémico
insuficiente a pesar de la doble terapia oral con las dosis máximas toleradas de metformina y una sulfonilurea (ver sección 4.4).
4.2 Posología y forma de administración
La posología inicial habitual de AVANDAMET es 4 mg de rosiglitazona más 2.000 mg de hidrocloruro de metformina al día.
La posología de rosiglitazona puede incrementarse a 8 mg/ día después de 8 semanas si se requiere un control glucémico mayor.
La dosis diaria máxima recomendada de AVANDAMET es 8 mg de rosiglitazona más 2.000 mg de hidrocloruro de metformina.
La dosis diaria total de AVANDAMET debe administrarse en dos tomas separadas.
Puede considerarse un ajuste de la dosis con rosiglitazona (añadida a la dosis óptima de metformina) antes de que el paciente cambie el tratamiento a AVANDAMET.
La toma de AVANDAMET con alimentos o inmediatamente después de su ingesta puede reducir los síntomas gastrointestinales asociados con metformina.
Triple terapia oral (rosiglitazona, metformina y sulfonilurea) (ver sección 4.4)
19
- Pacientes tratados con metformina y sulfonilurea: cuando sea adecuado, el tratamiento con
AVANDAMET podrá comenzar con 4 mg/ día de rosiglitazona y la dosis de metformina que sustituya a la que ya estuviera tomando.
- Pacientes en triple terapia oral: cuando sea adecuado, AVANDAMET podrá sustituir a las dosis
de rosiglitazona y metformina que ya estuvieran tomando. Un incremento en la posología de rosiglitazona de hasta 8 mg/ día debe realizarse cautelosamente, después de efectuar la evaluación clínica adecuada para valorar el riesgo de que el paciente desarrolle reacciones adversas relacionadas con la retención de líquidos (ver secciones 4.4 y 4.8).
Cuando sea adecuado, AVANDAMET podrá administrase para sustituir el uso concomitante de rosiglitazona y metformina en doble y triple terapias orales para simplificar el tratamiento.
Debido a que metformina se excreta por vía renal y que los pacientes de edad avanzada tienen tendencia a una disminución de la función renal, se debe monitorizar periódicamente la función renal de este grupo de pacientes cuando estén en tratamiento con AVANDAMET (ver secciones 4.3 y 4.4).
AVANDAMET no debe utilizarse en pacientes con insuficiencia o alteración renal, por ejemplo con niveles séricos de creatinina > 135 μ mol/ l en varones, y > 110 μ mol/ l en mujeres y/ o con un aclaramiento de creatinina < 70 ml/ min (ver secciones.4.3 y 4.4).
AVANDAMET no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia. (ver secciones 5.1 y 5.2).
4.3 Contraindicaciones
AVANDAMET está contraindicado en pacientes con:
- insuficiencia cardiaca o historia de insuficiencia cardiaca (estadios I a IV de la NYHA (New
- - -
insuficiencia respiratoria o cardíaca infarto de miocardio reciente shock
- insuficiencia o alteración renal, por ejemplo, niveles séricos de creatinina > 135 μ mol/ l en
- condiciones agudas que pueden alterar potencialmente la función renal, tales como:
deshidratación infección grave shock administración intravascular de agentes yodados de contraste (ver sección 4.4)
20 significativa.
La incidencia de acidosis láctica puede y debe reducirse también mediante la evaluación de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta excesiva de alcohol, insuficiencia hepática y cualquier condición asociada con hipoxia.
Diagnóstico:
La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
El diagnóstico de laboratorio incluye reducción del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/ l e incremento de la diferencia aniónica y de la proporción lactato/ piruvato.
Si se sospecha de acidosis metabólica, debe interrumpirse el tratamiento con hospitalización inmediata del paciente (ver sección 4.9).
Función renal Metformina se excreta por vía renal, por ello, deben determinarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior normal y en pacientes de edad avanzada.
La disminución de la función renal en pacientes de edad avanzada es frecuente y asintomática.
Deben tomarse precauciones especiales en situaciones en las que la función renal pueda estar alterada, por ejemplo al comenzar una terapia diurética o antihipertensiva o al iniciar un tratamiento con un AINE.
Retención de líquidos e insuficiencia cardiaca Las tiazolidindionas pueden causar retención de líquidos lo que podría exacerbar o desencadenar signos o síntomas de insuficiencia cardiaca congestiva.
Rosiglitazona puede causar retención de líquidos dosis-dependiente.
Debe evaluarse individualmente la posible contribución de la retención de líquidos al aumento de peso debido a que el aumento de peso rápido y excesivo se ha notificado muy raramente como un signo de retención de líquidos.
Deben controlarse los signos y síntomas de reacciones adversas relacionadas con la retención de líquidos, incluidos el aumento de peso y la insuficiencia cardiaca en todos los pacientes, particularmente en aquellos que reciben terapia en combinación bien con insulina o con sulfonilurea, aquellos con riesgo de insuficiencia cardiaca y aquellos con reserva cardiaca reducida..
El tratamiento con AVANDAMET debe interrumpirse si se produce un deterioro de la función cardiaca.
El tratamiento con AVANDAMET en combinación con una sulfonilurea o insulina puede estar asociado con un incremento del riesgo de retención de líquido e insuficiencia cardiaca (ver sección 4.8).
Antes de iniciar el tratamiento con AVANDAMET y una sulfonilurea deben considerarse otras terapias alternativas.
Se recomienda una mayor monitorización del paciente si se administra AVANDAMET en combinación, especialmente con insulina, pero también con una sulfonilurea.
Se ha notificado más frecuentemente insuficiencia cardiaca en pacientes con historia de insuficiencia cardiaca; y edema e insuficiencia cardiaca en pacientes de edad avanzada y en pacientes con insuficiencia renal leve o moderada.
Se deben tomar precauciones en pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
Debido a que los AINEs y la rosiglitazona se asocian con retención de líquidos, su administración concomitante puede incrementar el riesgo de edema.
Combinación con insulina En los ensayos clínicos se ha observado una mayor incidencia de insuficiencia cardiaca cuando se utiliza rosiglitazona en combinación con insulina.
Tanto la insulina como la rosiglitazona están asociadas con la retención de líquidos, por lo que su administración conjunta puede aumentar el riesgo de edema y podría aumentar el riesgo de cardiopatía isquémica.
21 Isquemia miocárdica Los datos disponibles indican que el tratamiento con rosiglitazona podría estar asociado con un aumento del riesgo de eventos de isquemia miocárdica (ver sección 4.8).
Existen datos limitados de ensayos clínicos en pacientes con cardiopatía isquémica y/ o enfermedad arterial periférica.
Por ello, como medida de precaución, no se recomienda el uso de rosiglitazona en estos pacientes, particularmente en aquellos con síntomas de isquemia miocárdica.
Síndrome Coronario Agudo (SCA) Los pacientes con SCA no se han estudiado en ensayos clínicos controlados con rosiglitazona.
Por consiguiente, dada la posibilidad de que dichos pacientes desarrollen insuficiencia cardiaca, no debe iniciarse el tratamiento con rosiglitazona en pacientes que tengan un evento coronario agudo, y si el tratamiento estuviera previamente instaurado, debe interrumpirse durante la fase aguda del evento coronario (ver sección 4.3).
Monitorización de la función hepática En raras ocasiones se ha notificado alteración hepatocelular durante el uso postcomercialización de rosiglitazona (ver sección 4.8).
La experiencia en el tratamiento con rosiglitazona de pacientes con enzimas hepáticas elevadas (ALT > 2,5 veces el límite superior de la normalidad) es limitada.
Por tanto, en todos los pacientes se debe comprobar el nivel de enzimas hepáticas antes de comenzar el tratamiento con AVANDAMET y posteriormente, de vez en cuando, de acuerdo con el juicio clínico.
No debe iniciarse el tratamiento con AVANDAMET en pacientes con niveles basales elevados de enzimas hepáticas (ALT > 2,5 veces el límite superior de la normalidad) o ante cualquier otra evidencia clínica de enfermedad hepática.
Si se incrementan los niveles de ALT por encima de 3 veces el límite superior de la normalidad durante el tratamiento con AVANDAMET, se deben volver a evaluar los niveles de enzimas hepáticas tan pronto como sea posible.
Si los niveles de ALT permanecen por encima de 3 veces el límite superior de la normalidad, el tratamiento debe ser interrumpido.
Si algún paciente desarrolla síntomas que sugieran una insuficiencia hepática, como náuseas, vómitos, dolor abdominal, fatiga, anorexia y/ u oscurecimiento de la orina de origen desconocido, se deben comprobar las enzimas hepáticas.
La decisión de continuar el tratamiento con AVANDAMET debe basarse en el juicio clínico hasta que se disponga de los resultados de laboratorio.
Si se observa ictericia, debe interrumpirse el tratamiento.
Trastornos oculares Durante la fase post-comercialización se han notificado casos de nueva aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con el uso de tiazolidindionas, incluyendo rosiglitazona.
Muchos de estos pacientes notificaron además edema periférico.
No se ha establecido si existe una relación directa entre rosiglitazona y edema macular, por lo que es importante que se considere el diagnóstico de edema macular en el caso de pacientes que notifiquen alteraciones en la agudeza visual, y en dichos casos debe considerarse una revisión apropiada por el oftalmólogo.
Aumento de peso En ensayos clínicos con rosiglitazona hubo evidencia de aumento de peso dosis-dependiente, que fue mayor cuando se utilizó en combinación con insulina.
Por tanto, el peso debe monitorizarse rigurosamente, dado que su aumento puede ser el resultado de la acumulación de líquidos relacionada con la insuficiencia cardiaca.
Anemia El tratamiento con rosiglitazona se asocia con una reducción de los niveles de hemoglobina dosis- dependiente.
En pacientes con niveles de hemoglobina bajos antes de comenzar el tratamiento, existe un mayor riesgo de desarrollar anemia durante el tratamiento con AVANDAMET.
Hipoglucemia Los pacientes que reciban AVANDAMET como terapia oral de combinación con una sulfonilurea o con insulina, pueden tener un riesgo de hipoglucemia dosis-dependiente.
Puede ser necesaria una reducción de la dosis del fármaco usado en combinación y una mayor monitorización del paciente.
22 Puesto que AVANDAMET contiene hidrocloruro de metformina, debe interrumpirse el tratamiento 48 horas antes de la intervención quirúrgica programada con anestesia general y habitualmente, no debe reanudarse el tratamiento antes de 48 horas después de la intervención.
Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con AVANDAMET antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y haya resultado normal (ver sección 4.5).
Trastornos óseos En un ensayo a largo plazo se ha observado un aumento de la incidencia de fracturas óseas (pie, mano y brazo) en las mujeres tratadas con rosiglitazona en monoterapia (ver sección 4.8).
Este aumento de la incidencia se detectó despúes del primer año de tratamiento y continuó durante el desarrollo del estudio.
El riesgo de fracturas debe tenerse en cuenta en pacientes tratados con rosiglitazona, especialmente en mujeres.
Otras precauciones Durante los ensayos clínicos se administró rosiglitazona a mujeres premenopáusicas.
Aunque en los estudios preclínicos (ver sección 5.3) se observó un desequilibrio hormonal, no se han detectado efectos adversos significativos asociados con trastornos menstruales.
Como consecuencia de la potenciación de la sensibilidad a la insulina, se puede producir una reanudación de la ovulación en pacientes que presentan anovulación debida a la resistencia a la insulina.
Se debe advertir a las pacientes del riesgo de embarazo (ver sección 4.6).
AVANDAMET debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C8 (por ejemplo gemfibrozilo) o inductores de esta enzima (por ejemplo rifampicina) debido al efecto que pueden causar en la farmacocinética de la rosiglitazona (ver sección 4.5).
Además, AVANDAMET debe utilizarse con precaución durante la administración concomitante de medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (por ejemplo cimetidina) debido al efecto que pueden causar en la farmacocinética de la metformina (ver sección 4.5).
El control de la glucemia debe monitorizarse rigurosamente.
Se debe considerar el ajuste de la dosis de AVANDAMET de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes.
Todos los pacientes deben continuar su dieta con una distribución regular de la ingesta de carbohidratos durante el día.
Los pacientes con sobrepeso deben continuar su dieta restrictiva en calorías.
Deben realizarse regularmente las pruebas de laboratorio usuales para el control de la diabetes.
Los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones con AVANDAMET, sin embargo, en ensayos clínicos y en el uso clínico generalizado la administración concomitante de sus principios activos en pacientes no ha dado lugar a ninguna interacción inesperada.
A continuación se presenta la información disponible sobre los principios activos individuales (rosiglitazona y metformina).
Hay mayor riesgo de acidosis láctica en intoxicación alcohólica aguda (particularmente en situación de ayunas, malnutrición o insuficiencia hepática) debido al principio activo metformina (ver sección 4.4).
Debe evitarse el consumo de alcohol y los medicamentos que lo contengan.
23 Los medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (por ejemplo cimetidina) pueden interaccionar con metformina al competir por sistemas de transporte tubular renal comunes.
Un estudio llevado a cabo en siete voluntarios sanos demostró que la cimetidina, administrada a una dosis de 400 mg dos veces al día, incrementaba la exposición sistémica a metformina (AUC) en un 50% y Cmax en un 81%.
Por ello, cuando se coadministren medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal se deberá considerar una estrecha monitorización del control de la glucemia, ajustes de dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
Los estudios in vitro demuestran que rosiglitazona se metaboliza principalmente por el CYP2C8, mientras que el CYP2C9 representa una vía minoritaria.
La administración conjunta de rosiglitazona y gemfibrozilo (un inhibidor del CYP2C8) produjo un incremento de dos veces las concentraciones plasmáticas de rosiglitazona.
Debido al potencial aumento del riesgo de reacciones adversas dosis-dependientes, una reducción de la dosis de rosiglitazona puede ser necesaria.
Debe considerarse una rigurosa monitorización del control de la glucemia (ver sección 4.4).
La administración conjunta de rosiglitazona y rifampicina (un inductor del CYP2C8) produjo una reducción del 66% de las concentraciones plasmáticas de rosiglitazona.
No puede descartarse que otros inductores (por ejemplo fenitoína, carbamazepina, fenobarbital, hipérico o hierba de San Juan) también puedan afectar a la exposición a la rosiglitazona.
Un aumento de la dosis de rosiglitazona puede ser necesario.
Debe considerarse una rigurosa monitorización del control de la glucemia (ver sección 4.4).
No se prevén interacciones clínicamente significativas con inhibidores o sustratos del CYP2C9.
La administración concomitante de rosiglitazona con antidiabéticos orales como glibenclamida y acarbosa no dio lugar a ninguna interacción farmacocinética clínicamente relevante.
No se han observado interacciones clínicamente relevantes con digoxina, warfarina (sustrato del CYP2C9), ni con nifedipino, etinilestradiol o noretindrona (sustratos del CYP3A4) después de la administración con rosiglitazona.
La administración intravascular de agentes de contraste yodados puede producir insuficiencia renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba radiológica y no reanudar el tratamiento hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y haya resultado normal.
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por vía sistémica y tópica), los agonistas β -2 y los diuréticos tienen una actividad hiperglucémica intrínseca.
Se debe informar al paciente y realizar un control más frecuente de glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
4.6 Embarazo y lactancia
No hay datos preclínicos ni clínicos disponibles de la exposición a AVANDAMET durante el embarazo o la lactancia.
24 No existen datos adecuados sobre la utilización de rosiglitazona en mujeres embarazadas.
En estudios en animales se ha observado toxicidad para la reproducción (ver sección 5.3).
El riesgo potencial en humanos es desconocido.
Por lo tanto, no se debe utilizar AVANDAMET durante el embarazo.
Si una paciente desea quedarse embarazada o se confirma el embarazo, el tratamiento con AVANDAMET debe interrumpirse a menos que el beneficio esperado en la madre supere al riesgo potencial para el feto.
Se han detectado rosiglitazona y metformina en la leche de animales de experimentación.
No se sabe con certeza si el lactante estará expuesto al fármaco durante el período de lactancia..
Por tanto, no se debe utilizar AVANDAMET en mujeres en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de AVANDAMET sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
A continuación se presentan las reacciones adversas para cada uno de los componentes de AVANDAMET.
Una reacción adversa se corresponde únicamente con la combinación a dosis fija si no se ha descrito para alguno de los componentes de AVANDAMET o si ocurrió a una frecuencia mayor que la citada para alguno de los componentes.
A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
Las categorías de frecuencia asignadas a las reacciones adversas de acuerdo con la experiencia en los ensayos clínicos pueden no corresponderse con la frecuencia de las reacciones adversas que ocurren durante la práctica clínica normal.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000 incluyendo notificaciones aisladas).
AVANDAMET
Los datos de estudios doble ciego confirman que el perfil de seguridad de rosiglitazona y metformina en uso concomitante es equivalente a la suma de los perfiles de reacciones adversas de los dos medicamentos.
Los datos disponibles con AVANDAMET coinciden con este perfil combinado de reacciones adversas.
Datos de ensayos clínicos (insulina añadida a un tratamiento establecido con AVANDAMET) En un único estudio (n=322) en el que se añadió insulina a pacientes en tratamiento con AVANDAMET, no se han observado acontecimientos adversos nuevos significativos respecto de los que ya se han definido para AVANDAMET o para los tratamientos en combinación con rosiglitazona.
Sin embargo, cuando AVANDAMET se usa en combinación con insulina, aumenta el riesgo de sufrir acontecimientos adversos relacionados con la retención de líquidos o hipoglucemia.
Rosiglitazona
Datos de ensayos clínicos A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
25 La tabla 1 recoge las reacciones adversas que se han identificado en una población integrada por más de 5.000 pacientes tratados con rosiglitazona en ensayos clínicos.
Dentro de cada clase de órganos y sistemas, las reacciones adversas se presentan por frecuencia decreciente para el tratamiento en monoterapia con rosiglitazona.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Frecuencia de las reacciones adversas identificadas en los datos de ensayos clínicos para rosiglitazona Reacción adversa
Frecuencia de la reacción adversa según el tratamiento Rosiglitazona en Rosiglitazona con Rosiglitazona con monoterapia metformina metformina y sulfonilurea
Trastornos de la sangre anemia granulocitopenia
y del sistema linfático Frecuentes Frecuentes Frecuentes Frecuentes
Trastornos del metabolismo y de la nutrición hipercolesterolemia1 hipertrigliceridemia
Frecuentes Frecuentes
Frecuentes
Frecuentes
hiperlipidemia aumento de peso aumento de apetito
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Frecuentes Frecuentes
hipoglucemia
Frecuentes
Muy frecuentes
Trastornos del sistema nervioso mareos* dolor de cabeza*
Frecuentes
Frecuentes
insuficiencia cardiaca2
Frecuentes
isquemia cardiaca3*
Frecuentes
Frecuentes
Trastornos gastrointestinales estreñimiento
Frecuentes Frecuentes
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo fracturas óseas4 mialgia*
Frecuentes
Frecuentes
Trastornos generales y alteraciones en el lugar de administración edema
Frecuentes Frecuentes
Muy frecuentes
* Para estos acontecimientos, la categoría de la frecuencia de la incidencia basal en el grupo placebo en los ensayos clínicos es “ frecuentes”.
1 Se observó hipercolesterolemia en hasta un 5,3% de pacientes tratados con rosiglitazona (monoterapia, doble o triple terapia oral).
El aumento de los niveles de colesterol total se asoció a un incremento tanto del LDL-colesterol (LDLc) como del HDL-colesterol (HDLc), si bien el cociente de colesterol total: HDLc no se modificó o mejoró en los ensayos de larga duración.
26 siendo este incremento mayor con 8 mg de rosiglitazona que con 4 mg de rosiglitazona (dosis diaria total).
La incidencia de insuficiencia cardiaca en la triple terapia oral fue de un 1,4% en el ensayo doble ciego principal, comparado con un 0,4% para la doble terapia metformina más sulfonilurea.
La incidencia de insuficiencia cardiaca en la combinación con insulina (rosiglitazona añadida a la terapia establecida con insulina) fue de un 2,4%, comparado con el 1,1% con insulina sola.
Un ensayo de un año de duración controlado con placebo, realizado en pacientes con insuficiencia cardiaca congestiva clase I-II de la NYHA, demostró un empeoramiento o posible empeoramiento de la insuficiencia cardiaca en un 6,4% de los pacientes tratados con rosiglitazona en comparación con un 3,5% de los pacientes del grupo placebo.
3 En un análisis retrospectivo de datos agrupados de 42 ensayos clínicos de corta duración, la incidencia global de eventos que se asocian típicamente con isquemia cardiaca fue superior en los regímenes de tratamiento que incluían rosiglitazona, (1,99%), frente a los que incluían los grupos combinados de comparador activo y placebo, (1,51%) [razón de riesgos (hazard ratio) 1.31 (intervalo de confianza 95% 1,01-1,70)].
El riesgo fue mayor cuando se añadió rosiglitazona a tratamientos insulínicos ya instaurados, así como en pacientes que recibían nitratos para una cardiopatía isquémica conocida.
En un estudio observacional amplio en el que los pacientes estaban distribuidos equilibradamente a nivel basal, la incidencia de la variable compuesta infarto de miocardio y revascularización coronaria fue de 17,46 eventos por cada 1.000 personas/ año, para los tratamientos que incluían rosiglitazona y de 17,57 eventos por cada 1.000 personas/ año, para otros medicamentos antidiabéticos [razón de riesgos (hazard ratio) 0,93 (intervalo de confianza 95% 0,80-1,10)].
Tres ensayos clínicos controlados, prospectivos, aleatorizados, con un gran número de pacientes y de larga duración (duración media 41 meses; 14.067 pacientes), en los que se comparó rosiglitazona frente a otros medicamentos antidiabéticos orales autorizados o placebo, no han confirmado ni excluido este riesgo.
En su conjunto, los datos disponibles relativos al riesgo de isquemia miocárdica no son concluyentes.
4 En un ensayo aleatorizado, a largo plazo (de 4 a 6 años) en pacientes con diagnóstico reciente de diabetes mellitus tipo 2, se registró un aumento de la incidencia de fracturas óseas después del primer año de tratamiento en las mujeres tratadas con rosiglitazona en monoterapia (9,3%, 2,7 pacientes por cada 100 paciente/ años) comparado con metformina (5,1%, 1,5 pacientes por cada 100 paciente/ años) o gliburida/ glibenclamida (3,5%, 1,3 pacientes por cada 100 paciente/ años).
El riesgo incrementado persistió durante el transcurso del ensayo.
La mayoría de las fracturas en las mujeres que fueron tratadas con rosiglitazona ocurrieron en el pie, la mano y el brazo.
En los ensayos clínicos doble ciego con rosiglitazona, la incidencia de aumento de ALT por encima de tres veces el límite superior de la normalidad fue igual a la registrada con placebo (0,2%) y menor que con comparadores activos (0,5% metformina/ sulfonilureas).
La incidencia de todos los acontecimientos adversos hepatobiliares fue < 1,5% en cualquier grupo tratado y similar a la registrada con placebo.
Datos post-comercialización Además de las reacciones adversas identificadas en los los ensayos clínicos, la tabla 2 recoge las reacciones adversas que se han identificado después de la autorización de rosiglitazona.
27 Tabla 2.
Frecuencia de las reacciones adversas identificadas en los datos post-comercialización para rosiglitazona
Reacción adversa
Frecuencia
Trastornos del metabolismo y de la nutrición
incremento de peso rápido y excesivo
Muy raras
Trastornos del sistema inmunológico (ver Trastornos de la piel y del tejido subcutáneo) reacción anafiláctica
Muy raras
Trastornos oculares
edema macular
Raras
Raras
Trastornos hepatobiliares
alteración hepatocelular, evidenciada principalmente por la elevación de las enzimas hepáticas5
Raras
Trastornos de la piel y del tejido subcutáneo (ver Trastornos del sistema inmunológico) Angioedema reacciones de la piel (por ejemplo urticaria, prurito y exantema) 5
Muy raras Muy raras
Se han notificado casos raros de aumento de enzimas hepáticas y alteraciónhepatocelular.
Se ha notificado casos muy raros con un desenlace fatal.
Metformina
Datos de ensayos clínicos y datos post-comercialización
La tabla 3 recoge las reacciones adversas clasificadas por órganos y sistemas, y por frecuencia.
Las categorías de frecuencia están basadas en la información disponible en la Ficha Técnica de metformina, disponible en la UE.
28 Tabla 3.
Frecuencia de las reacciones adversas identificadas para metformina en los datos de los ensayos clínicos y en los datos postcomercialización
Reacción adversa
Frecuencia
Trastornos gastrointestinales
síntomas gastrointestinales6
Muy frecuentes
Trastornos del metabolismo y de la nutrición acidosis láctica deficiencia de vitamina B127
Muy raras Muy raras
Trastornos del sistema nervioso
sabor metálico
Frecuentes
Trastornos hepatobiliares trastornos de la función hepática Hepatitis
Muy raras Muy raras
Trastornos de la piel y del tejido subcutáneo
Urticaria Eritema Prurito 6
Muy raras Muy raras Muy raras
Síntomas gastrointestinales tales como, náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito ocurren más frecuentemente durante el inicio del tratamiento y se resuelven espontáneamente en la mayoría de los casos.
7 El tratamiento de larga duración con metformina se ha asociado con una disminución de la absorción de la vitamina B12 lo cual puede provocar muy raramente una deficiencia de vitamina B12 con significación clínica (anemia megaloblástica).
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de AVANDAMET.
Los datos sobre la sobredosis en humanos son limitados.
Durante los ensayos clínicos con voluntarios se administró rosiglitazona a dosis orales únicas de hasta 20 mg, que fueron bien toleradas.
Una sobredosis alta de metformina (o existiendo riesgo de acidosis láctica) puede dar lugar a acidosis láctica, la cual se considera una emergencia médica y debe tratarse en un hospital.
En caso de sobredosis se recomienda iniciar un tratamiento de soporte adecuado de acuerdo con el estado clínico del enfermo.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis, sin embargo, la rosiglitazona se une en una alta proporción a proteínas y no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, Código ATC:
A10BD03
29 AVANDAMET combina dos agentes antidiabéticos con mecanismos de acción complementarios mejorando el control glucémico en pacientes con diabetes tipo 2: maleato de rosiglitazona, perteneciente a la clase de las tiazolidindionas e hidrocloruro de metformina, perteneciente a la clase biguanida.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina y las biguanidas actúan disminuyendo la producción de glucosa hepática endógena.
Rosiglitazona Rosiglitazona es un agonista selectivo del receptor nuclear PPARγ (receptor gamma activado por el proliferador de peroxisomas), y es un antidiabético de la clase tiazolidindiona.
Reduce la glucemia disminuyendo la resistencia a la insulina en el tejido adiposo, músculo esquelético e hígado.
El efecto antidiabético de rosiglitazona se ha demostrado en diversos modelos animales de diabetes tipo 2.
Además, rosiglitazona preserva la función de células ß, como lo revela el aumento en la masa de los islotes pancreáticos y el contenido de insulina, y evita la hiperglucemia manifiesta en los modelos animales de diabetes tipo 2.
Rosiglitazona no estimuló la secreción pancreática de insulina ni indujo hipoglucemia en ratas o ratones.
El principal metabolito (para-hidroxi-sulfato) con gran afinidad por el PPARγ humano soluble mostró una potencia relativamente alta en un ensayo de tolerancia a la glucosa en modelos de ratón obeso.
La relevancia clínica de esta observación no ha sido aclarada completamente.
En los ensayos clínicos, el efecto terapéutico hipoglucemiante observado con rosiglitazona es gradual al principio, alcanzando reducciones cercanas al máximo en la glucosa plasmática en ayunas tras aproximadamente 8 semanas de tratamiento.
La mejora en el control glucémico se asocia con reducciones en la glucosa en ayunas y postprandial.
Rosiglitazona se asoció con aumento de peso.
En estudio mecanísticos, se observó que el incremento de peso se debió principalmente a un aumento de la grasa subcutánea con disminución de la grasa visceral e intrahepática.
De acuerdo con el mecanismo de acción, rosiglitazona en combinación con metformina redujo la resistencia a la insulina y mejoró la función de las células ß pancreáticas.
La mejoría del control glucémico se asoció también con descensos significativos en los ácidos grasos libres.
Como consecuencia de sus mecanismos de acción diferentes pero complementarios, el tratamiento combinado de rosiglitazona con metformina dio lugar a un efecto aditivo sobre el control glucémico en pacientes diabéticos tipo 2.
En estudios con una duración máxima de 3 años, rosiglitazona administrada una o dos veces al día en doble terapia oral con metformina produjo una mejoría mantenida del control glucémico (glucosa plasmática en ayunas y HbA1c).
Este efecto terapéutico hipoglucemante observado fue más pronunciado en pacientes obesos.
No han finalizado los estudios con rosiglitazona sobre eventos clínicos, por lo tanto, no se han demostrado los beneficios a largo plazo asociados a la mejoría del control glucémico.
En un ensayo comparativo a largo plazo, la reducción de HbA1c a los 18 meses del tratamiento con rosiglitazona en doble terapia oral con metformina no fue inferior al tratamiento con la combinación de sulfonilurea y metformina.
Se ha realizado un ensayo clínico controlado con un comparador activo (hasta 8 mg diarios de rosiglitazona o hasta 2.000 mg diarios de metformina) de 24 semanas de duración en 197 niños y adolescentes (de 10 a 17 años de edad) con diabetes tipo 2.
Se observó una mejora estadísticamente significativa de los niveles basales de HbA1c sólo en el grupo tratado con metformina.
Rosiglitazona fracasó en demostrar no-inferioridad frente a metformina.
Tras el tratamiento con rosiglitazona no se observó ningún nuevo problema de seguridad en niños y adolescentes en comparación con pacientes adultos con diabetes mellitus tipo 2.
No se dispone de datos de eficacia y seguridad a largo plazo en pacientes pediátricos.
30 No han finalizado los ensayos que evalúan los resultados cardiovasculares a largo plazo en pacientes que reciben rosiglitazona en combinación con metformina.
Metformina Metformina es una biguanida con efectos antidiabéticos, disminuyendo la glucosa plasmática basal y postprandial.
No estimula la secreción de insulina y por lo tanto no produce hipoglucemia.
Metformina puede actuar mediante tres mecanismos:
- reducción de la producción de glucosa hepática por inhibición de la gluconeogénesis y
glicogenolisis
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la toma y
utilización de glucosa periférica
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa.
Metformina incrementa la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: metformina reduce los niveles de colesterol total, LDLc y triglicéridos.
El ensayo aleatorizado prospectivo (UKPDS) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados para pacientes con sobrepeso tratados con metformina después del fracaso de la dieta como tratamiento único, mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo metformina (29,8 acontecimientos/ 1.000 pacientes año) frente a la dieta como único tratamiento (43,3 acontecimientos/ 1.000 pacientes año), p=0,0023, y frente a los grupos de monoterapia de sulfonilurea combinada e insulina (40,1 acontecimientos/ 1.000 pacientes/ año), p=0,0034
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con la diabetes:
metformina 7,5 acontecimientos/ 1.000 pacientes año, sólo dieta 12,7 acontecimientos/ 1.000 pacientes año, p=0,017
- una reducción significativa del riesgo absoluto de la mortalidad total: metformina 13,5
acontecimientos/ 1.000 pacientes año frente a sólo dieta 20,6 acontecimientos/ 1.000 pacientes año (p=0,011), y frente a los grupos de monoterapia de sulfonilurea combinada e insulina 18,9 acontecimientos/ 1.000 pacientes año (p=0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina 11
acontecimientos/ 1.000 pacientes año, sólo dieta 18 acontecimientos/ 1.000 pacientes año (p=0,01).
5.3 Propiedades farmacocinéticas
AVANDAMET Absorción No se observaron diferencias estadísticamente significativas entre las características de absorción de rosiglitazona y metformina de los comprimidos de AVANDAMET, y las obtenidas de los comprimidos de maleato de rosiglitazona y de los comprimidos de hidrocloruro de metformina, respectivamente.
La ingesta de alimentos no afectó al AUC de rosiglitazona ni de metformina cuando se administra AVANDAMET a voluntarios sanos.
Con la administración de alimento, el valor de Cmax fue más bajo (22% rosiglitazona y 15% metformina) y hubo retraso en el valor de tmax (aproximadamente 1,5 h rosiglitazona y 0,5 h metformina).
Este efecto de la ingesta de alimentos no se considera clínicamente significativo.
31 A continuación se reflejan las propiedades farmacocinéticas de los principios activos individuales de AVANDAMET.
Rosiglitazona Absorción La biodisponibilidad absoluta de rosiglitazona se aproxima al 99% después de administrar una dosis oral de 4 o de 8 mg.
Las concentraciones plasmáticas máximas de rosiglitazona se alcanzan aproximadamente 1 h después de la ingesta.
Las concentraciones plasmáticas son prácticamente proporcionales a la dosis en el intervalo terapéutico.
Cuando se administra rosiglitazona con alimentos, no se altera la exposición global (AUC), pero disminuye ligeramente la Cmax (aproximadamente 20-28%) y se retrasa el tmax (aproximadamente 1,75 h) en relación con la administración en ayunas.
Estos ligeros cambios no tienen ninguna relevancia clínica y, por tanto, no es necesario administrar rosiglitazona en un momento concreto en relación con las comidas.
El incremento del pH gástrico no influye en la absorción de rosiglitazona.
Distribución En voluntarios sanos, el volumen de distribución de rosiglitazona se aproxima a los 14 l.
99,8%) sin que se observe una influencia de la concentración o la edad.
La unión a proteínas del metabolito principal (para-hidroxi-sulfato) es muy alta (> 99,99%).
Metabolismo Rosiglitazona se metaboliza de manera amplia; el compuesto precursor se elimina después de su transformación.
Las principales vías metabólicas son la N-desmetilación y la hidroxilación, seguidas de la conjugación con sulfato y ácido glucurónico.
La contribución del metabolito principal (para- hidroxi-sulfato) a la actividad antidiabética global de rosiglitazona no ha sido completamente elucidada en el hombre y no se puede descartar que el metabolito pueda contribuir a la actividad.
Sin embargo, esto no implica ningún problema de seguridad para los pacientes diabéticos en general ni en situaciones especiales ya que rosiglitazona está contraindicada en insuficiencia hepática y los ensayos clínicos de fase III incluyeron un número considerable de personas de edad avanzada y pacientes con insuficiencia renal de leve a moderada.
Estudios in vitro demuestran que rosiglitazona se metaboliza fundamentalmente por el CYP2C8 con una contribución menor del CYP2C9.
Rosiglitazona no inhibe de forma significativa las isoformas CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ó 4A del citocromo P450 en condiciones in vitro; por eso, es poco probable que ocurran interacciones significativas a nivel metabólico con los compuestos metabolizados por estas enzimas.
Rosiglitazona mostró una inhibición in vitro moderada del CYP2C8 (IC50 18 μ M) y baja del CYP2C9 (IC50 50 μ M) (ver sección 4.5).
En un estudio de interacciones in vivo con warfarina se observó que rosiglitazona no interacciona con sustratos del CYP2C9 in vivo.
Eliminación El aclaramiento plasmático total de rosiglitazona es aproximadamente 3 l/ h y la semivida de eliminación terminal de rosiglitazona es aproximadamente 3 a 4 h.
No existe evidencia de acumulación inesperada de rosiglitazona después de la administración una o dos veces al día.
La vía principal de eliminación es la urinaria: aproximadamente dos tercios de la dosis se eliminan por esta vía, mientras que la eliminación fecal justifica un 25%.
No se excreta el fármaco inalterado en orina o heces.
La semivida de eliminación terminal del marcaje radiactivo fue aproximadamente 130 h indicando que la eliminación de metabolitos es muy lenta.
Se espera acumulación de metabolitos en plasma después de dosis repetidas, especialmente del metabolito principal (para-hidroxi-sulfato) para el que se prevé una acumulación 8 veces superior.
Poblaciones especiales Sexo: al efectuar un análisis farmacocinético poblacional a partir de datos agrupados no se advirtieron diferencias considerables en la farmacocinética de la rosiglitazona entre ambos sexos.
32 Personas de edad avanzada: al efectuar el análisis farmacocinético poblacional a partir de datos agrupados no se apreció que la edad afectara significativamente a la farmacocinética de rosiglitazona.
Niños y adolescentes: en el análisis farmacocinético poblacional que incluía a 96 pacientes pediátricos de 10 a 18 años y peso entre 35 y 178 kg se estimó un valor medio del aclaramiento aparente (CL/ F) similar en niños y adultos.
El CL/ F individual en la población pediátrica se encontraba dentro del mismo intervalo que los valores individuales en adultos.
El CL/ F aparentemente era independiente de la edad, pero aumentó con el peso en la población pediátrica.
Insuficiencia hepática: en pacientes cirróticos con insuficiencia hepática moderada (clase B de Child- Pugh), los valores de la Cmax libre y AUC resultaron 2 y 3 veces mayores que en sujetos normales.
Se observó gran variabilidad inter-individual, con una diferencia entre pacientes de 7 veces en el valor de AUC libre.
Insuficiencia renal: no se observa ninguna diferencia clínicamente significativa en la farmacocinética de rosiglitazona en los pacientes con insuficiencia renal o enfermedad renal terminal sometidos a diálisis crónica.
Metformina Absorción Tras la administración oral de una dosis de metformina, el valor de tmax es 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente de 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina no es lineal.
A las dosis usuales de metformina y en las pautas de dosificación, las concentraciones plasmáticas en el estado de equilibrio se alcanzan entre las 24-48 h y son generalmente menores a 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 μ g/ ml, incluso a las dosis máximas.
La ingesta de alimentos disminuye el grado y retrasa ligeramente la absorción de metformina.
Tras la administración de una dosis de 850 mg, se observó que la concentración máxima plasmática fue un 40% menor, el AUC disminuyó un 25% y el tiempo de prolongación hasta la concentración plasmática máxima fue de 35 min.
La relevancia clínica de esta disminución se desconoce.
Distribución La unión a proteínas plasmáticas es insignificante.
La metformina se fragmenta en los eritrocitos.
El máximo en sangre es menor que el máximo en plasma y se producen aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representen un compartimento secundario de distribución.
La media del Vd se encuentra en el intervalo 63-276 l.
Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación El aclaramiento renal de metformina es > 400 ml/ min, indicando que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la vida media de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal es insuficiente, el aclaramiento renal disminuye en proporción a la creatinina y por lo tanto se prolonga la vida media de eliminación, alcanzándose niveles incrementados de metformina en plasma.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con AVANDAMET.
Los datos siguientes son resultados de los estudios realizados con rosiglitazona o metformina individualmente.
33 Rosiglitazona Los efectos adversos observados en estudios con animales con posible relevancia para el uso clínico fueron los siguientes: aumento del volumen plasmático acompañado de un descenso en los parámetros de los glóbulos rojos y un aumento en el peso del corazón.
También se observaron aumentos en el peso del hígado, en los niveles plasmáticos de ALT (sólo en el perro) y en el tejido adiposo.
Se han observado efectos similares con otras tiazolidindionas.
En estudios de toxicidad para la reproducción, la administración de rosiglitazona a ratas durante la fase intermedia o final de la gestación se asoció con muerte fetal y retraso del desarrollo del feto.
Además, rosiglitazona inhibió la síntesis de progesterona y estradiol en el ovario y disminuyó los niveles plasmáticos de estas hormonas dando lugar a efectos sobre los ciclos estro/ menstruales y la fertilidad (ver sección 4.4).
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con rosiglitazona a una dosis 200 veces superior a la dosis farmacológicamente activa, incrementó el número de tumores en el colon.
La relevancia de este hallazgo es desconocida.
Sin embargo, rosiglitazona promovió la diferenciación y reversión in vitro de los cambios mutagénicos en células humanas de cáncer de colon.
Además, rosiglitazona no resultó ser genotóxica en una batería de estudios de genotoxicidad in vivo e in vitro y no hubo evidencia de tumores de colon en estudios con rosiglitazona, en dos especies de roedores, realizados durante toda la vida del animal.
Metformina Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Carboximetilalmidón sódico Hipromelosa (E464) Celulosa microcristalina (E460) Lactosa monohidrato Povidona (E1201) Estearato de magnesio.
Cubierta pelicular:
Hipromelosa (E464) Dióxido de titanio (E171) Macrogol Óxido de hierro rojo (E172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
34 6.5 Naturaleza y contenido del envase
Envases de 28, 56, 112, 336 (3x112) y 360 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 004-006 EU/ 1/ 03/ 258/ 016 EU/ 1/ 03/ 258/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 octubre 2003 Fecha de la última renovación:
20 octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu. /
35 1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 1.000 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 2 mg de rosiglitazona (como maleato de rosiglitazona) y 1.000 mg de hidrocloruro de metformina (corresponden a 780 mg de metformina en forma de base libre).
Cada comprimido contiene lactosa (aproximadamente 11 mg)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos recubiertos con película de color amarillo que llevan la inscripción “ gsk” en una cara y “ 2/ 1000” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AVANDAMET está indicado en el tratamiento de pacientes con diabetes mellitus tipo 2, especialmente en pacientes con sobrepeso:
- que no alcanzan el control glucémico suficiente con la dosis máxima tolerada de metformina
oral en monoterapia.
- en triple terapia oral en combinación con sulfonilurea en pacientes con control glucémico
insuficiente a pesar de la doble terapia oral con las dosis máximas toleradas de metformina y una sulfonilurea (ver sección 4.4).
4.2 Posología y forma de administración
La posología inicial habitual de AVANDAMET es 4 mg de rosiglitazona más 2.000 mg de hidrocloruro de metformina al día.
La posología de rosiglitazona puede incrementarse a 8 mg/ día después de 8 semanas si se requiere un control glucémico mayor.
La dosis diaria máxima recomendada de AVANDAMET es 8 mg de rosiglitazona más 2.000 mg de hidrocloruro de metformina.
La dosis diaria total de AVANDAMET debe administrarse en dos tomas separadas.
Puede considerarse un ajuste de la dosis con rosiglitazona (añadida a la dosis óptima de metformina) antes de que el paciente cambie el tratamiento a AVANDAMET.
Cuando sea clínicamente adecuado, puede cambiarse directamente del tratamiento con metformina en monoterapia a AVANDAMET.
La toma de AVANDAMET con alimentos o inmediatamente después de su ingesta puede reducir los síntomas gastrointestinales asociados con metformina.
Triple terapia oral (rosiglitazona, metformina y sulfonilurea) (ver sección 4.4)
36
- Pacientes tratados con metformina y sulfonilurea: cuando sea adecuado, el tratamiento con
AVANDAMET podrá comenzar con 4 mg/ día de rosiglitazona y la dosis de metformina que sustituya a la que ya estuviera tomando.
- Pacientes en triple terapia oral: cuando sea adecuado, AVANDAMET podrá sustituir a las dosis
de rosiglitazona y metformina que ya estuvieran tomando. Un incremento en la posología de rosiglitazona de hasta 8 mg/ día debe realizarse cautelosamente, después de efectuar la evaluación clínica adecuada para valorar el riesgo de que el paciente desarrolle reacciones adversas relacionadas con la retención de líquidos (ver secciones 4.4 y 4.8).
Cuando sea adecuado, AVANDAMET podrá administrase para sustituir el uso concomitante de rosiglitazona y metformina en doble y triple terapias orales para simplificar el tratamiento.
Personas de edad avanzada:
AVANDAMET no debe utilizarse en pacientes con insuficiencia o alteración renal, por ejemplo con niveles séricos de creatinina > 135 μ mol/ l en varones, y > 110 μ mol/ l en mujeres y/ o con un aclaramiento de creatinina < 70 ml/ min (ver secciones.4.3 y 4.4).
AVANDAMET no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia. (ver secciones 5.1 y 5.2).
4.3 Contraindicaciones
AVANDAMET está contraindicado en pacientes con:
- insuficiencia cardiaca o historia de insuficiencia cardiaca (estadios I a IV de la NYHA (New
- - -
insuficiencia respiratoria o cardíaca infarto de miocardio reciente shock
- insuficiencia o alteración renal, por ejemplo, niveles séricos de creatinina > 135 μ mol/ l en
- - - -
deshidratación infección grave shock administración intravascular de agentes yodados de contraste (ver sección 4.4)
- lactancia.
4.5 Advertencias y precauciones especiales de empleo
Acidosis láctica La acidosis láctica es una alteración metabólica grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos notificados de acidosis láctica en pacientes que estaban tomando metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
37 de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta excesiva de alcohol, insuficiencia hepática y cualquier condición asociada con hipoxia.
Diagnóstico:
La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
El diagnóstico de laboratorio incluye reducción del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/ l e incremento de la diferencia aniónica y de la proporción lactato/ piruvato.
Si se sospecha de acidosis metabólica, debe interrumpirse el tratamiento con hospitalización inmediata del paciente (ver sección 4.9).
Función renal Metformina se excreta por vía renal, por ello, deben determinarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior normal y en pacientes de edad avanzada.
La disminución de la función renal en pacientes de edad avanzada es frecuente y asintomática.
Deben tomarse precauciones especiales en situaciones en las que la función renal pueda estar alterada, por ejemplo al comenzar una terapia diurética o antihipertensiva o al iniciar un tratamiento con un AINE.
Retención de líquidos e insuficiencia cardiaca Las tiazolidindionas pueden causar retención de líquidos lo que podría exacerbar o desencadenar signos o síntomas de insuficiencia cardiaca congestiva.
Rosiglitazona puede causar retención de líquidos dosis-dependiente.
Debe evaluarse individualmente la posible contribución de la retención de líquidos al aumento de peso debido a que el aumento de peso rápido y excesivo se ha notificado muy raramente como un signo de retención de líquidos.
Deben controlarse los signos y síntomas de reacciones adversas relacionadas con la retención de líquidos, incluidos el aumento de peso y la insuficiencia cardiaca en todos los pacientes, particularmente en aquellos que reciben terapia en combinación bien con insulina o con sulfonilurea, aquellos con riesgo de insuficiencia cardiaca y aquellos con reserva cardiaca reducida.
El tratamiento con AVANDAMET debe interrumpirse si se produce un deterioro de la función cardiaca.
El tratamiento con AVANDAMET en combinación con una sulfonilurea o insulina puede estar asociado con un incremento del riesgo de retención de líquido e insuficiencia cardiaca (ver sección 4.8).
Antes de iniciar el tratamiento con AVANDAMET y una sulfonilurea deben considerarse otras terapias alternativas.
Se recomienda una mayor monitorización del paciente si se administra AVANDAMET en combinación, especialmente con insulina, pero también con una sulfonilurea.
Se ha notificado más frecuentemente insuficiencia cardiaca en pacientes con historia de insuficiencia cardiaca; y edema e insuficiencia cardiaca en pacientes de edad avanzada y en pacientes con insuficiencia renal leve o moderada.
Se deben tomar precauciones en pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
Debido a que los AINEs y la rosiglitazona se asocian con retención de líquidos, su administración concomitante puede incrementar el riesgo de edema.
Combinación con insulina En los ensayos clínicos se ha observado una mayor incidencia de insuficiencia cardiaca cuando se utiliza rosiglitazona en combinación con insulina.
Tanto la insulina como la rosiglitazona están asociadas con la retención de líquidos, por lo que su administración conjunta puede aumentar el riesgo de edema y podría aumentar el riesgo de cardiopatía isquémica.
Sólo en circunstancias excepcionales y bajo un control estricto se puede tratar con insulina a pacientes que ya estén tomando rosiglitazona.
Existen datos limitados de
38 ensayos clínicos en pacientes con cardiopatía isquémica y/ o enfermedad arterial periférica.
Por ello, como medida de precaución, no se recomienda el uso de rosiglitazona en estos pacientes, particularmente en aquellos con síntomas de isquemia miocárdica.
Síndrome Coronario Agudo (SCA) Los pacientes con SCA no se han estudiado en ensayos clínicos controlados con rosiglitazona.
Por consiguiente, dada la posibilidad de que dichos pacientes desarrollen insuficiencia cardiaca, no debe iniciarse el tratamiento con rosiglitazona en pacientes que tengan un evento coronario agudo, y si el tratamiento estuviera previamente instaurado, debe interrumpirse durante la fase aguda del evento coronario (ver sección 4.3).
Monitorización de la función hepática En raras ocasiones se ha notificado alteración hepatocelular durante el uso postcomercialización de rosiglitazona (ver sección 4.8).
La experiencia en el tratamiento con rosiglitazona de pacientes con enzimas hepáticas elevadas (ALT > 2,5 veces el límite superior de la normalidad) es limitada.
Por tanto, en todos los pacientes se debe comprobar el nivel de enzimas hepáticas antes de comenzar el tratamiento con AVANDAMET y posteriormente, de vez en cuando, de acuerdo con el juicio clínico.
No debe iniciarse el tratamiento con AVANDAMET en pacientes con niveles basales elevados de enzimas hepáticas (ALT > 2,5 veces el límite superior de la normalidad) o ante cualquier otra evidencia clínica de enfermedad hepática.
Si se incrementan los niveles de ALT por encima de 3 veces el límite superior de la normalidad durante el tratamiento con AVANDAMET, se deben volver a evaluar los niveles de enzimas hepáticas tan pronto como sea posible.
Si los niveles de ALT permanecen por encima de 3 veces el límite superior de la normalidad, el tratamiento debe ser interrumpido.
Si algún paciente desarrolla síntomas que sugieran una insuficiencia hepática, como náuseas, vómitos, dolor abdominal, fatiga, anorexia y/ u oscurecimiento de la orina de origen desconocido, se deben comprobar las enzimas hepáticas.
La decisión de continuar el tratamiento con AVANDAMET debe basarse en el juicio clínico hasta que se disponga de los resultados de laboratorio.
Si se observa ictericia, debe interrumpirse el tratamiento.
Trastornos oculares Durante la fase post-comercialización se han notificado casos de nueva aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con el uso de tiazolidindionas, incluyendo rosiglitazona.
Muchos de estos pacientes notificaron además edema periférico.
No se ha establecido si existe una relación directa entre rosiglitazona y edema macular, por lo que es importante que se considere el diagnóstico de edema macular en el caso de pacientes que notifiquen alteraciones en la agudeza visual, y en dichos casos debe considerarse una revisión apropiada por el oftalmólogo.
Aumento de peso En ensayos clínicos con rosiglitazona hubo evidencia de aumento de peso dosis-dependiente, que fue mayor cuando se utilizó en combinación con insulina.
Por tanto, el peso debe monitorizarse rigurosamente, dado que su aumento puede ser el resultado de la acumulación de líquidos relacionada con la insuficiencia cardiaca.
Anemia El tratamiento con rosiglitazona se asocia con una reducción de los niveles de hemoglobina dosis- dependiente.
En pacientes con niveles de hemoglobina bajos antes de comenzar el tratamiento, existe un mayor riesgo de desarrollar anemia durante el tratamiento con AVANDAMET.
Hipoglucemia Los pacientes que reciban AVANDAMET como terapia oral de combinación con una sulfonilurea o con insulina, pueden tener un riesgo de hipoglucemia dosis-dependiente.
Puede ser necesaria una reducción de la dosis del fármaco usado en combinación y una mayor monitorización del paciente.
Cirugía Puesto que AVANDAMET contiene hidrocloruro de metformina, debe interrumpirse el tratamiento 48 horas antes de la intervención quirúrgica programada con anestesia general y habitualmente, no debe reanudarse el tratamiento antes de 48 horas después de la intervención.
39 Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con AVANDAMET antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y haya resultado normal (ver sección 4.5).
Trastornos óseos En un ensayo a largo plazo se ha observado un aumento de la incidencia de fracturas óseas (pie, mano y brazo) en las mujeres tratadas con rosiglitazona en monoterapia (ver sección 4.8).
Este aumento de la incidencia se detectó despúes del primer año de tratamiento y continuó durante el desarrollo del estudio.
El riesgo de fracturas debe tenerse en cuenta en pacientes tratados con rosiglitazona, especialmente en mujeres.
Otras precauciones Durante los ensayos clínicos se administró rosiglitazona a mujeres premenopáusicas.
Aunque en los estudios preclínicos (ver sección 5.3) se observó un desequilibrio hormonal, no se han detectado efectos adversos significativos asociados con trastornos menstruales.
Como consecuencia de la potenciación de la sensibilidad a la insulina, se puede producir una reanudación de la ovulación en pacientes que presentan anovulación debida a la resistencia a la insulina.
Se debe advertir a las pacientes del riesgo de embarazo (ver sección 4.6).
AVANDAMET debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C8 (por ejemplo gemfibrozilo) o inductores de esta enzima (por ejemplo rifampicina) debido al efecto que pueden causar en la farmacocinética de la rosiglitazona (ver sección 4.5).
Además, AVANDAMET debe utilizarse con precaución durante la administración concomitante de medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (por ejemplo cimetidina) debido al efecto que pueden causar en la farmacocinética de la metformina (ver sección 4.5).
El control de la glucemia debe monitorizarse rigurosamente.
Se debe considerar el ajuste de la dosis de AVANDAMET de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes.
Todos los pacientes deben continuar su dieta con una distribución regular de la ingesta de carbohidratos durante el día.
Los pacientes con sobrepeso deben continuar su dieta restrictiva en calorías.
Deben realizarse regularmente las pruebas de laboratorio usuales para el control de la diabetes.
Los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones con AVANDAMET, sin embargo, en ensayos clínicos y en el uso clínico generalizado la administración concomitante de sus principios activos en pacientes no ha dado lugar a ninguna interacción inesperada.
A continuación se presenta la información disponible sobre los principios activos individuales (rosiglitazona y metformina).
Hay mayor riesgo de acidosis láctica en intoxicación alcohólica aguda (particularmente en situación de ayunas, malnutrición o insuficiencia hepática) debido al principio activo metformina (ver sección 4.4).
Debe evitarse el consumo de alcohol y los medicamentos que lo contengan.
Un estudio llevado a cabo en siete voluntarios sanos demostró que la
40 cimetidina, administrada a una dosis de 400 mg dos veces al día, incrementaba la exposición sistémica a metformina (AUC) en un 50% y Cmax en un 81%.
Por ello, cuando se coadministren medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal se deberá considerar una estrecha monitorización del control de la glucemia, ajustes de dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
Los estudios in vitro demuestran que rosiglitazona se metaboliza principalmente por el CYP2C8, mientras que el CYP2C9 representa una vía minoritaria.
La administración conjunta de rosiglitazona y gemfibrozilo (un inhibidor del CYP2C8) produjo un incremento de dos veces las concentraciones plasmáticas de rosiglitazona.
Debido al potencial aumento del riesgo de reacciones adversas dosis-dependientes, una reducción de la dosis de rosiglitazona puede ser necesaria.
Debe considerarse una rigurosa monitorización del control de la glucemia (ver sección 4.4).
La administración conjunta de rosiglitazona y rifampicina (un inductor del CYP2C8) produjo una reducción del 66% de las concentraciones plasmáticas de rosiglitazona.
No puede descartarse que otros inductores (por ejemplo fenitoína, carbamazepina, fenobarbital, hipérico o hierba de San Juan) también puedan afectar a la exposición a la rosiglitazona.
Un aumento de la dosis de rosiglitazona puede ser necesario.
Debe considerarse una rigurosa monitorización del control de la glucemia (ver sección 4.4).
No se prevén interacciones clínicamente significativas con inhibidores o sustratos del CYP2C9.
La administración concomitante de rosiglitazona con antidiabéticos orales como glibenclamida y acarbosa no dio lugar a ninguna interacción farmacocinética clínicamente relevante.
No se han observado interacciones clínicamente relevantes con digoxina, warfarina (sustrato del CYP2C9), ni con nifedipino, etinilestradiol o noretindrona (sustratos del CYP3A4) después de la administración con rosiglitazona.
La administración intravascular de agentes de contraste yodados puede producir insuficiencia renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba radiológica y no reanudar el tratamiento hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y haya resultado normal.
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por vía sistémica y tópica), los agonistas β -2 y los diuréticos tienen una actividad hiperglucémica intrínseca.
Se debe informar al paciente y realizar un control más frecuente de glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
4.6 Embarazo y lactancia
No hay datos preclínicos ni clínicos disponibles de la exposición a AVANDAMET durante el embarazo o la lactancia.
Se ha notificado que rosiglitazona atraviesa la placenta humana y que se detecta en tejidos fetales.
No existen datos adecuados sobre la utilización de rosiglitazona en mujeres embarazadas.
En estudios en animales se ha observado toxicidad para la reproducción (ver sección 5.3).
El riesgo potencial en humanos es desconocido.
41 Por lo tanto, no se debe utilizar AVANDAMET durante el embarazo.
Si una paciente desea quedarse embarazada o se confirma el embarazo, el tratamiento con AVANDAMET debe interrumpirse a menos que el beneficio esperado en la madre supere al riesgo potencial para el feto.
Se han detectado rosiglitazona y metformina en la leche de animales de experimentación.
No se sabe con certeza si el lactante estará expuesto al fármaco durante el período de lactancia..
Por tanto, no se debe utilizar AVANDAMET en mujeres en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de AVANDAMET sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
A continuación se presentan las reacciones adversas para cada uno de los componentes de AVANDAMET.
Una reacción adversa se corresponde únicamente con la combinación a dosis fija si no se ha descrito para alguno de los componentes de AVANDAMET o si ocurrió a una frecuencia mayor que la citada para alguno de los componentes.
A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
Las categorías de frecuencia asignadas a las reacciones adversas de acuerdo con la experiencia en los ensayos clínicos pueden no corresponderse con la frecuencia de las reacciones adversas que ocurren durante la práctica clínica normal.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000 incluyendo notificaciones aisladas).
AVANDAMET
Los datos de estudios doble ciego confirman que el perfil de seguridad de rosiglitazona y metformina en uso concomitante es equivalente a la suma de los perfiles de reacciones adversas de los dos medicamentos.
Los datos disponibles con AVANDAMET coinciden con este perfil combinado de reacciones adversas.
Datos de ensayos clínicos (insulina añadida a un tratamiento establecido con AVANDAMET) En un único estudio (n=322) en el que se añadió insulina a pacientes en tratamiento con AVANDAMET, no se han observado acontecimientos adversos nuevos significativos respecto de los que ya se han definido para AVANDAMET o para los tratamientos en combinación con rosiglitazona.
Sin embargo, cuando AVANDAMET se usa en combinación con insulina, aumenta el riesgo de sufrir acontecimientos adversos relacionados con la retención de líquidos o hipoglucemia.
Rosiglitazona
Datos de ensayos clínicos A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
La tabla 1 recoge las reacciones adversas que se han identificado en una población integrada por más de 5.000 pacientes tratados con rosiglitazona en ensayos clínicos.
Dentro de cada clase de órganos y sistemas, las reacciones adversas se presentan por frecuencia decreciente para el tratamiento en
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Frecuencia de las reacciones adversas identificadas en los datos de ensayos clínicos para rosiglitazona Reacción adversa
Frecuencia de la reacción adversa según el tratamiento Rosiglitazona en Rosiglitazona con Rosiglitazona con monoterapia metformina metformina y sulfonilurea
Trastornos de la sangre anemia granulocitopenia
y del sistema linfático Frecuentes Frecuentes Frecuentes Frecuentes
Trastornos del metabolismo y de la nutrición hipercolesterolemia1 hipertrigliceridemia
Frecuentes Frecuentes
Frecuentes
Frecuentes
hiperlipidemia aumento de peso aumento de apetito
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Frecuentes Frecuentes
hipoglucemia
Frecuentes
Muy frecuentes
Trastornos del sistema nervioso mareos* dolor de cabeza*
Frecuentes
Frecuentes
insuficiencia cardiaca2
Frecuentes
isquemia cardiaca3*
Frecuentes
Frecuentes
Trastornos gastrointestinales estreñimiento
Frecuentes Frecuentes
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo fracturas óseas4 mialgia*
Frecuentes
Frecuentes
Trastornos generales y alteraciones en el lugar de administración edema
Frecuentes Frecuentes
Muy frecuentes
* Para estos acontecimientos, la categoría de la frecuencia de la incidencia basal en el grupo placebo en los ensayos clínicos es “ frecuentes”.
1 Se observó hipercolesterolemia en hasta un 5,3% de pacientes tratados con rosiglitazona (monoterapia, doble o triple terapia oral).
El aumento de los niveles de colesterol total se asoció a un incremento tanto del LDL-colesterol (LDLc) como del HDL-colesterol (HDLc), si bien el cociente de colesterol total: HDLc no se modificó o mejoró en los ensayos de larga duración.
En conjunto, estos incrementos fueron generalmente de leves a moderados y normalmente no requirieron la interrupción del tratamiento.
2 Se ha observado un incremento en la incidencia de insuficiencia cardiaca cuando se añadió rosiglitazona a un régimen de tratamiento con sulfonilurea (tanto en doble como en triple terapia oral), siendo este incremento mayor con 8 mg de rosiglitazona que con 4 mg de rosiglitazona (dosis diaria total).
La
43 incidencia de insuficiencia cardiaca en la combinación con insulina (rosiglitazona añadida a la terapia establecida con insulina) fue de un 2,4%, comparado con el 1,1% con insulina sola.
Un ensayo de un año de duración controlado con placebo, realizado en pacientes con insuficiencia cardiaca congestiva clase I-II de la NYHA, demostró un empeoramiento o posible empeoramiento de la insuficiencia cardiaca en un 6,4% de los pacientes tratados con rosiglitazona en comparación con un 3,5% de los pacientes del grupo placebo.
3 En un análisis retrospectivo de datos agrupados de 42 ensayos clínicos de corta duración, la incidencia global de eventos que se asocian típicamente con isquemia cardiaca fue superior en los regímenes de tratamiento que incluían rosiglitazona, (1,99%), frente a los que incluían los grupos combinados de comparador activo y placebo, (1,51%) [razón de riesgos (hazard ratio) 1.31 (intervalo de confianza 95% 1,01-1,70)].
El riesgo fue mayor cuando se añadió rosiglitazona a tratamientos insulínicos ya instaurados, así como en pacientes que recibían nitratos para una cardiopatía isquémica conocida.
En un estudio observacional amplio en el que los pacientes estaban distribuidos equilibradamente a nivel basal, la incidencia de la variable compuesta infarto de miocardio y revascularización coronaria fue de 17,46 eventos por cada 1.000 personas/ año, para los tratamientos que incluían rosiglitazona y de 17,57 eventos por cada 1.000 personas/ año, para otros medicamentos antidiabéticos [razón de riesgos (hazard ratio) 0,93 (intervalo de confianza 95% 0,80-1,10)].
Tres ensayos clínicos controlados, prospectivos, aleatorizados, con un gran número de pacientes y de larga duración (duración media 41 meses; 14.067 pacientes), en los que se comparó rosiglitazona frente a otros medicamentos antidiabéticos orales autorizados o placebo, no han confirmado ni excluido este riesgo.
En su conjunto, los datos disponibles relativos al riesgo de isquemia miocárdica no son concluyentes.
4 En un ensayo aleatorizado, a largo plazo (de 4 a 6 años) en pacientes con diagnóstico reciente de diabetes mellitus tipo 2, se registró un aumento de la incidencia de fracturas óseas después del primer año de tratamiento en las mujeres tratadas con rosiglitazona en monoterapia (9,3%, 2,7 pacientes por cada 100 paciente/ años) comparado con metformina (5,1%, 1,5 pacientes por cada 100 paciente/ años) o gliburida/ glibenclamida (3,5%, 1,3 pacientes por cada 100 paciente/ años).
El riesgo incrementado persistió durante el transcurso del ensayo.
La mayoría de las fracturas en las mujeres que fueron tratadas con rosiglitazona ocurrieron en el pie, la mano y el brazo.
En los ensayos clínicos doble ciego con rosiglitazona, la incidencia de aumento de ALT por encima de tres veces el límite superior de la normalidad fue igual a la registrada con placebo (0,2%) y menor que con comparadores activos (0,5% metformina/ sulfonilureas).
La incidencia de todos los acontecimientos adversos hepatobiliares fue < 1,5% en cualquier grupo tratado y similar a la registrada con placebo.
Datos post-comercialización Además de las reacciones adversas identificadas en los los ensayos clínicos, la tabla 2 recoge las reacciones adversas que se han identificado después de la autorización de rosiglitazona.
44 Tabla 2.
Frecuencia de las reacciones adversas identificadas en los datos post-comercialización para rosiglitazona
Reacción adversa
Frecuencia
Trastornos del metabolismo y de la nutrición
incremento de peso rápido y excesivo
Muy raras
Trastornos del sistema inmunológico (ver Trastornos de la piel y del tejido subcutáneo) reacción anafiláctica
Muy raras
Trastornos oculares
edema macular
Raras
Raras
Trastornos hepatobiliares
alteración hepatocelular, evidenciada principalmente por la elevación de las enzimas hepáticas5
Raras
Trastornos de la piel y del tejido subcutáneo (ver Trastornos del sistema inmunológico) angioedema reacciones de la piel (por ejemplo urticaria, prurito y exantema) 5
Muy raras Muy raras
Se han notificado casos raros de aumento de enzimas hepáticas y alteraciónhepatocelular.
Se ha notificado casos muy raros con un desenlace fatal.
Metformina
Datos de ensayos clínicos y datos post-comercialización
La tabla 3 recoge las reacciones adversas clasificadas por órganos y sistemas, y por frecuencia.
Las categorías de frecuencia están basadas en la información disponible en la Ficha Técnica de metformina, disponible en la UE.
45 Tabla 3.
Frecuencia de las reacciones adversas identificadas para metformina en los datos de los ensayos clínicos y en los datos post-comercialización
Reacción adversa
Frecuencia
Trastornos gastrointestinales
síntomas gastrointestinales6
Muy frecuentes
Trastornos del metabolismo y de la nutrición acidosis láctica deficiencia de vitamina B127
Muy raras Muy raras
Trastornos del sistema nervioso
sabor metálico
Frecuentes
Trastornos hepatobiliares trastornos de la función hepática hepatitis
Muy raras Muy raras
Trastornos de la piel y del tejido subcutáneo
urticaria eritema prurito 6
Muy raras Muy raras Muy raras
Síntomas gastrointestinales tales como, náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito ocurren más frecuentemente durante el inicio del tratamiento y se resuelven espontáneamente en la mayoría de los casos.
7 El tratamiento de larga duración con metformina se ha asociado con una disminución de la absorción de la vitamina B12 lo cual puede provocar muy raramente una deficiencia de vitamina B12 con significación clínica (anemia megaloblástica).
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de AVANDAMET.
Los datos sobre la sobredosis en humanos son limitados.
Durante los ensayos clínicos con voluntarios se administró rosiglitazona a dosis orales únicas de hasta 20 mg, que fueron bien toleradas.
Una sobredosis alta de metformina (o existiendo riesgo de acidosis láctica) puede dar lugar a acidosis láctica, la cual se considera una emergencia médica y debe tratarse en un hospital.
En caso de sobredosis se recomienda iniciar un tratamiento de soporte adecuado de acuerdo con el estado clínico del enfermo.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis, sin embargo, la rosiglitazona se une en una alta proporción a proteínas y no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, Código ATC:
A10BD03
46 AVANDAMET combina dos agentes antidiabéticos con mecanismos de acción complementarios mejorando el control glucémico en pacientes con diabetes tipo 2: maleato de rosiglitazona, perteneciente a la clase de las tiazolidindionas e hidrocloruro de metformina, perteneciente a la clase biguanida.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina y las biguanidas actúan disminuyendo la producción de glucosa hepática endógena.
Rosiglitazona Rosiglitazona es un agonista selectivo del receptor nuclear PPARγ (receptor gamma activado por el proliferador de peroxisomas), y es un antidiabético de la clase tiazolidindiona.
Reduce la glucemia disminuyendo la resistencia a la insulina en el tejido adiposo, músculo esquelético e hígado.
El efecto antidiabético de rosiglitazona se ha demostrado en diversos modelos animales de diabetes tipo 2.
Además, rosiglitazona preserva la función de células ß, como lo revela el aumento en la masa de los islotes pancreáticos y el contenido de insulina, y evita la hiperglucemia manifiesta en los modelos animales de diabetes tipo 2.
Rosiglitazona no estimuló la secreción pancreática de insulina ni indujo hipoglucemia en ratas o ratones.
El principal metabolito (para-hidroxi-sulfato) con gran afinidad por el PPARγ humano soluble mostró una potencia relativamente alta en un ensayo de tolerancia a la glucosa en modelos de ratón obeso.
La relevancia clínica de esta observación no ha sido aclarada completamente.
En los ensayos clínicos, el efecto terapéutico hipoglucemiante observado con rosiglitazona es gradual al principio, alcanzando reducciones cercanas al máximo en la glucosa plasmática en ayunas tras aproximadamente 8 semanas de tratamiento.
La mejora en el control glucémico se asocia con reducciones en la glucosa en ayunas y postprandial.
Rosiglitazona se asoció con aumento de peso.
En estudio mecanísticos, se observó que el incremento de peso se debió principalmente a un aumento de la grasa subcutánea con disminución de la grasa visceral e intrahepática.
De acuerdo con el mecanismo de acción, rosiglitazona en combinación con metformina redujo la resistencia a la insulina y mejoró la función de las células ß pancreáticas.
La mejoría del control glucémico se asoció también con descensos significativos en los ácidos grasos libres.
Como consecuencia de sus mecanismos de acción diferentes pero complementarios, el tratamiento combinado de rosiglitazona con metformina dio lugar a un efecto aditivo sobre el control glucémico en pacientes diabéticos tipo 2.
En estudios con una duración máxima de 3 años, rosiglitazona administrada una o dos veces al día en doble terapia oral con metformina produjo una mejoría mantenida del control glucémico (glucosa plasmática en ayunas y HbA1c).
Este efecto terapéutico hipoglucemante observado fue más pronunciado en pacientes obesos.
No han finalizado los estudios con rosiglitazona sobre eventos clínicos, por lo tanto, no se han demostrado los beneficios a largo plazo asociados a la mejoría del control glucémico.
En un ensayo comparativo a largo plazo, la reducción de HbA1c a los 18 meses del tratamiento con rosiglitazona en doble terapia oral con metformina no fue inferior al tratamiento con la combinación de sulfonilurea y metformina.
Se ha realizado un ensayo clínico controlado con un comparador activo (hasta 8 mg diarios de rosiglitazona o hasta 2.000 mg diarios de metformina) de 24 semanas de duración en 197 niños y adolescentes (de 10 a 17 años de edad) con diabetes tipo 2.
Se observó una mejora estadísticamente significativa de los niveles basales de HbA1c sólo en el grupo tratado con metformina.
Rosiglitazona fracasó en demostrar no-inferioridad frente a metformina.
Tras el tratamiento con rosiglitazona no se observó ningún nuevo problema de seguridad en niños y adolescentes en comparación con pacientes adultos con diabetes mellitus tipo 2.
No se dispone de datos de eficacia y seguridad a largo plazo en pacientes pediátricos.
47 No han finalizado los ensayos que evalúan los resultados cardiovasculares a largo plazo en pacientes que reciben rosiglitazona en combinación con metformina.
Metformina Metformina es una biguanida con efectos antidiabéticos, disminuyendo la glucosa plasmática basal y postprandial.
No estimula la secreción de insulina y por lo tanto no produce hipoglucemia.
Metformina puede actuar mediante tres mecanismos:
- reducción de la producción de glucosa hepática por inhibición de la gluconeogénesis y
glicogenolisis
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la toma y
utilización de glucosa periférica
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa.
Metformina incrementa la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: metformina reduce los niveles de colesterol total, LDLc y triglicéridos.
El ensayo aleatorizado prospectivo (UKPDS) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados para pacientes con sobrepeso tratados con metformina después del fracaso de la dieta como tratamiento único, mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo metformina (29,8 acontecimientos/ 1.000 pacientes año) frente a la dieta como único tratamiento (43,3 acontecimientos/ 1.000 pacientes año), p=0,0023, y frente a los grupos de monoterapia de sulfonilurea combinada e insulina (40,1 acontecimientos/ 1.000 pacientes/ año), p=0,0034
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con la diabetes:
metformina 7,5 acontecimientos/ 1.000 pacientes año, sólo dieta 12,7 acontecimientos/ 1.000 pacientes año, p=0,017
- una reducción significativa del riesgo absoluto de la mortalidad total: metformina 13,5
acontecimientos/ 1.000 pacientes año frente a sólo dieta 20,6 acontecimientos/ 1.000 pacientes año (p=0,011), y frente a los grupos de monoterapia de sulfonilurea combinada e insulina 18,9 acontecimientos/ 1.000 pacientes año (p=0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina 11
acontecimientos/ 1.000 pacientes año, sólo dieta 18 acontecimientos/ 1.000 pacientes año (p=0,01).
5.4 Propiedades farmacocinéticas
AVANDAMET Absorción No se observaron diferencias estadísticamente significativas entre las características de absorción de rosiglitazona y metformina de los comprimidos de AVANDAMET, y las obtenidas de los comprimidos de maleato de rosiglitazona y de los comprimidos de hidrocloruro de metformina, respectivamente.
La ingesta de alimentos no afectó al AUC de rosiglitazona ni de metformina cuando se administra AVANDAMET a voluntarios sanos.
Con la administración de alimento, el valor de Cmax fue más bajo (22% rosiglitazona y 15% metformina) y hubo retraso en el valor de tmax (aproximadamente 1,5 h rosiglitazona y 0,5 h metformina).
Este efecto de la ingesta de alimentos no se considera clínicamente significativo.
48 A continuación se reflejan las propiedades farmacocinéticas de los principios activos individuales de AVANDAMET.
Rosiglitazona Absorción La biodisponibilidad absoluta de rosiglitazona se aproxima al 99% después de administrar una dosis oral de 4 o de 8 mg.
Las concentraciones plasmáticas máximas de rosiglitazona se alcanzan aproximadamente 1 h después de la ingesta.
Las concentraciones plasmáticas son prácticamente proporcionales a la dosis en el intervalo terapéutico.
Cuando se administra rosiglitazona con alimentos, no se altera la exposición global (AUC), pero disminuye ligeramente la Cmax (aproximadamente 20-28%) y se retrasa el tmax (aproximadamente 1,75 h) en relación con la administración en ayunas.
Estos ligeros cambios no tienen ninguna relevancia clínica y, por tanto, no es necesario administrar rosiglitazona en un momento concreto en relación con las comidas.
El incremento del pH gástrico no influye en la absorción de rosiglitazona.
Distribución En voluntarios sanos, el volumen de distribución de rosiglitazona se aproxima a los 14 l.
99,8%) sin que se observe una influencia de la concentración o la edad.
La unión a proteínas del metabolito principal (para-hidroxi-sulfato) es muy alta (> 99,99%).
Metabolismo Rosiglitazona se metaboliza de manera amplia; el compuesto precursor se elimina después de su transformación.
Las principales vías metabólicas son la N-desmetilación y la hidroxilación, seguidas de la conjugación con sulfato y ácido glucurónico.
La contribución del metabolito principal (para- hidroxi-sulfato) a la actividad antidiabética global de rosiglitazona no ha sido completamente elucidada en el hombre y no se puede descartar que el metabolito pueda contribuir a la actividad.
Sin embargo, esto no implica ningún problema de seguridad para los pacientes diabéticos en general ni en situaciones especiales ya que rosiglitazona está contraindicada en insuficiencia hepática y los ensayos clínicos de fase III incluyeron un número considerable de personas de edad avanzada y pacientes con insuficiencia renal de leve a moderada.
Estudios in vitro demuestran que rosiglitazona se metaboliza fundamentalmente por el CYP2C8 con una contribución menor del CYP2C9.
Rosiglitazona no inhibe de forma significativa las isoformas CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ó 4A del citocromo P450 en condiciones in vitro; por eso, es poco probable que ocurran interacciones significativas a nivel metabólico con los compuestos metabolizados por estas enzimas.
Rosiglitazona mostró una inhibición in vitro moderada del CYP2C8 (IC50 18 μ M) y baja del CYP2C9 (IC50 50 μ M) (ver sección 4.5).
En un estudio de interacciones in vivo con warfarina se observó que rosiglitazona no interacciona con sustratos del CYP2C9 in vivo.
Eliminación El aclaramiento plasmático total de rosiglitazona es aproximadamente 3 l/ h y la semivida de eliminación terminal de rosiglitazona es aproximadamente 3 a 4 h.
No existe evidencia de acumulación inesperada de rosiglitazona después de la administración una o dos veces al día.
La vía principal de eliminación es la urinaria: aproximadamente dos tercios de la dosis se eliminan por esta vía, mientras que la eliminación fecal justifica un 25%.
No se excreta el fármaco inalterado en orina o heces.
La semivida de eliminación terminal del marcaje radiactivo fue aproximadamente 130 h indicando que la eliminación de metabolitos es muy lenta.
Se espera acumulación de metabolitos en plasma después de dosis repetidas, especialmente del metabolito principal (para-hidroxi-sulfato) para el que se prevé una acumulación 8 veces superior.
Poblaciones especiales Sexo: al efectuar un análisis farmacocinético poblacional a partir de datos agrupados no se advirtieron diferencias considerables en la farmacocinética de la rosiglitazona entre ambos sexos.
49 Personas de edad avanzada: al efectuar el análisis farmacocinético poblacional a partir de datos agrupados no se apreció que la edad afectara significativamente a la farmacocinética de rosiglitazona.
Niños y adolescentes: en el análisis farmacocinético poblacional que incluía a 96 pacientes pediátricos de 10 a 18 años y peso entre 35 y 178 kg se estimó un valor medio del aclaramiento aparente (CL/ F) similar en niños y adultos.
El CL/ F individual en la población pediátrica se encontraba dentro del mismo intervalo que los valores individuales en adultos.
El CL/ F aparentemente era independiente de la edad, pero aumentó con el peso en la población pediátrica.
Insuficiencia hepática: en pacientes cirróticos con insuficiencia hepática moderada (clase B de Child- Pugh), los valores de la Cmax libre y AUC resultaron 2 y 3 veces mayores que en sujetos normales.
Se observó gran variabilidad inter-individual, con una diferencia entre pacientes de 7 veces en el valor de AUC libre.
Insuficiencia renal: no se observa ninguna diferencia clínicamente significativa en la farmacocinética de rosiglitazona en los pacientes con insuficiencia renal o enfermedad renal terminal sometidos a diálisis crónica.
Metformina Absorción Tras la administración oral de una dosis de metformina, el valor de tmax es 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente de 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina no es lineal.
A las dosis usuales de metformina y en las pautas de dosificación, las concentraciones plasmáticas en el estado de equilibrio se alcanzan entre las 24-48 h y son generalmente menores a 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 μ g/ ml, incluso a las dosis máximas.
La ingesta de alimentos disminuye el grado y retrasa ligeramente la absorción de metformina.
Tras la administración de una dosis de 850 mg, se observó que la concentración máxima plasmática fue un 40% menor, el AUC disminuyó un 25% y el tiempo de prolongación hasta la concentración plasmática máxima fue de 35 min.
La relevancia clínica de esta disminución se desconoce.
Distribución La unión a proteínas plasmáticas es insignificante.
La metformina se fragmenta en los eritrocitos.
El máximo en sangre es menor que el máximo en plasma y se producen aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representen un compartimento secundario de distribución.
La media del Vd se encuentra en el intervalo 63-276 l.
Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación El aclaramiento renal de metformina es > 400 ml/ min, indicando que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la vida media de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal es insuficiente, el aclaramiento renal disminuye en proporción a la creatinina y por lo tanto se prolonga la vida media de eliminación, alcanzándose niveles incrementados de metformina en plasma.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con AVANDAMET.
Los datos siguientes son resultados de los estudios realizados con rosiglitazona o metformina individualmente.
50 Rosiglitazona Los efectos adversos observados en estudios con animales con posible relevancia para el uso clínico fueron los siguientes: aumento del volumen plasmático acompañado de un descenso en los parámetros de los glóbulos rojos y un aumento en el peso del corazón.
También se observaron aumentos en el peso del hígado, en los niveles plasmáticos de ALT (sólo en el perro) y en el tejido adiposo.
Se han observado efectos similares con otras tiazolidindionas.
En estudios de toxicidad para la reproducción, la administración de rosiglitazona a ratas durante la fase intermedia o final de la gestación se asoció con muerte fetal y retraso del desarrollo del feto.
Además, rosiglitazona inhibió la síntesis de progesterona y estradiol en el ovario y disminuyó los niveles plasmáticos de estas hormonas dando lugar a efectos sobre los ciclos estro/ menstruales y la fertilidad (ver sección 4.4).
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con rosiglitazona a una dosis 200 veces superior a la dosis farmacológicamente activa, incrementó el número de tumores en el colon.
La relevancia de este hallazgo es desconocida.
Sin embargo, rosiglitazona promovió la diferenciación y reversión in vitro de los cambios mutagénicos en células humanas de cáncer de colon.
Además, rosiglitazona no resultó ser genotóxica en una batería de estudios de genotoxicidad in vivo e in vitro y no hubo evidencia de tumores de colon en estudios con rosiglitazona, en dos especies de roedores, realizados durante toda la vida del animal.
Metformina Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Carboximetilalmidón sódico Hipromelosa (E464) Celulosa microcristalina (E460) Lactosa monohidrato Povidona (E1201) Estearato de magnesio.
Cubierta pelicular:
Hipromelosa (E464) Dióxido de titanio (E171) Macrogol Óxido de hierro amarillo (E172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
51 6.5 Naturaleza y contenido del envase
Envases de 14, 28, 56, 112 (2x56), 168 (3x56) y 180 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 007-009 EU/ 1/ 03/ 258/ 013 EU/ 1/ 03/ 258/ 017 EU/ 1/ 03/ 258/ 021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 octubre 2003 Fecha de la última renovación:
20 octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
52 1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 4 mg/ 1.000 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 4 mg de rosiglitazona (como maleato de rosiglitazona) y 1.000 mg de hidrocloruro de metformina (corresponden a 780 mg de metformina en forma de base libre).
Cada comprimido contiene lactosa (aproximadamente 23 mg)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos recubiertos con película de color rosa que llevan la inscripción “ gsk” en una cara y “ 4/ 1000” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AVANDAMET está indicado en el tratamiento de pacientes con diabetes mellitus tipo 2, especialmente en pacientes con sobrepeso:
- que no alcanzan el control glucémico suficiente con la dosis máxima tolerada de metformina
oral en monoterapia.
- en triple terapia oral en combinación con sulfonilurea en pacientes con control glucémico
insuficiente a pesar de la doble terapia oral con las dosis máximas toleradas de metformina y una sulfonilurea (ver sección 4.4).
4.2 Posología y forma de administración
La posología inicial habitual de AVANDAMET es 4 mg de rosiglitazona más 2.000 mg de hidrocloruro de metformina al día.
La posología de rosiglitazona puede incrementarse a 8 mg/ día después de 8 semanas si se requiere un control glucémico mayor.
La dosis diaria máxima recomendada de AVANDAMET es 8 mg de rosiglitazona más 2.000 mg de hidrocloruro de metformina.
La dosis diaria total de AVANDAMET debe administrarse en dos tomas separadas.
Puede considerarse un ajuste de la dosis con rosiglitazona (añadida a la dosis óptima de metformina) antes de que el paciente cambie el tratamiento a AVANDAMET.
Cuando sea clínicamente adecuado, puede cambiarse directamente del tratamiento con metformina en monoterapia a AVANDAMET.
La toma de AVANDAMET con alimentos o inmediatamente después de su ingesta puede reducir los síntomas gastrointestinales asociados con metformina.
Triple terapia oral (rosiglitazona, metformina y sulfonilurea) (ver sección 4.4)
53
- Pacientes tratados con metformina y sulfonilurea: cuando sea adecuado, el tratamiento con
AVANDAMET podrá comenzar con 4 mg/ día de rosiglitazona y la dosis de metformina que sustituya a la que ya estuviera tomando.
- Pacientes en triple terapia oral: cuando sea adecuado, AVANDAMET podrá sustituir a las dosis
de rosiglitazona y metformina que ya estuvieran tomando. Un incremento en la posología de rosiglitazona de hasta 8 mg/ día debe realizarse cautelosamente, después de efectuar la evaluación clínica adecuada para valorar el riesgo de que el paciente desarrolle reacciones adversas relacionadas con la retención de líquidos (ver secciones 4.4 y 4.8).
Cuando sea adecuado, AVANDAMET podrá administrase para sustituir el uso concomitante de rosiglitazona y metformina en doble y triple terapias orales para simplificar el tratamiento.
Personas de edad avanzada:
AVANDAMET no debe utilizarse en pacientes con insuficiencia o alteración renal, por ejemplo con niveles séricos de creatinina > 135 μ mol/ l en varones, y > 110 μ mol/ l en mujeres y/ o con un aclaramiento de creatinina < 70 ml/ min (ver secciones.4.3 y 4.4).
AVANDAMET no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia. (ver secciones 5.1 y 5.2).
4.3 Contraindicaciones
AVANDAMET está contraindicado en pacientes con:
- insuficiencia cardiaca o historia de insuficiencia cardiaca (estadios I a IV de la NYHA (New
- - -
insuficiencia respiratoria o cardíaca infarto de miocardio reciente shock
- insuficiencia o alteración renal, por ejemplo, niveles séricos de creatinina > 135 μ mol/ l en
- - - -
deshidratación infección grave shock administración intravascular de agentes yodados de contraste (ver sección 4.4)
- lactancia.
4.6 Advertencias y precauciones especiales de empleo
Acidosis láctica La acidosis láctica es una alteración metabólica grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos notificados de acidosis láctica en pacientes que estaban tomando metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
54 de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta excesiva de alcohol, insuficiencia hepática y cualquier condición asociada con hipoxia.
Diagnóstico:
La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
El diagnóstico de laboratorio incluye reducción del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/ l e incremento de la diferencia aniónica y de la proporción lactato/ piruvato.
Si se sospecha de acidosis metabólica, debe interrumpirse el tratamiento con hospitalización inmediata del paciente (ver sección 4.9).
Función renal Metformina se excreta por vía renal, por ello, deben determinarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior normal y en pacientes de edad avanzada.
La disminución de la función renal en pacientes de edad avanzada es frecuente y asintomática.
Deben tomarse precauciones especiales en situaciones en las que la función renal pueda estar alterada, por ejemplo al comenzar una terapia diurética o antihipertensiva o al iniciar un tratamiento con un AINE.
Retención de líquidos e insuficiencia cardiaca Las tiazolidindionas pueden causar retención de líquidos lo que podría exacerbar o desencadenar signos o síntomas de insuficiencia cardiaca congestiva.
Rosiglitazona puede causar retención de líquidos dosis-dependiente.
Debe evaluarse individualmente la posible contribución de la retención de líquidos al aumento de peso debido a que el aumento de peso rápido y excesivo se ha notificado muy raramente como un signo de retención de líquidos.
Deben controlarse los signos y síntomas de reacciones adversas relacionadas con la retención de líquidos, incluidos el aumento de peso y la insuficiencia cardiaca en todos los pacientes, particularmente en aquellos que reciben terapia en combinación bien con insulina o con sulfonilurea, aquellos con riesgo de insuficiencia cardiaca y aquellos con reserva cardiaca reducida.
El tratamiento con AVANDAMET debe interrumpirse si se produce un deterioro de la función cardiaca.
El tratamiento con AVANDAMET en combinación con una sulfonilurea o insulina puede estar asociado con un incremento del riesgo de retención de líquido e insuficiencia cardiaca (ver sección 4.8).
Antes de iniciar el tratamiento con AVANDAMET y una sulfonilurea deben considerarse otras terapias alternativas.
Se recomienda una mayor monitorización del paciente si se administra AVANDAMET en combinación, especialmente con insulina, pero también con una sulfonilurea.
Se ha notificado más frecuentemente insuficiencia cardiaca en pacientes con historia de insuficiencia cardiaca; y edema e insuficiencia cardiaca en pacientes de edad avanzada y en pacientes con insuficiencia renal leve o moderada.
Se deben tomar precauciones en pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
Debido a que los AINEs y la rosiglitazona se asocian con retención de líquidos, su administración concomitante puede incrementar el riesgo de edema.
Combinación con insulina En los ensayos clínicos se ha observado una mayor incidencia de insuficiencia cardiaca cuando se utiliza rosiglitazona en combinación con insulina.
Tanto la insulina como la rosiglitazona están asociadas con la retención de líquidos, por lo que su administración conjunta puede aumentar el riesgo de edema y podría aumentar el riesgo de cardiopatía isquémica.
Sólo en circunstancias excepcionales y bajo un control estricto se puede tratar con insulina a pacientes que ya estén tomando rosiglitazona.
Existen datos limitados de
55 ensayos clínicos en pacientes con cardiopatía isquémica y/ o enfermedad arterial periférica.
Por ello, como medida de precaución, no se recomienda el uso de rosiglitazona en estos pacientes, particularmente en aquellos con síntomas de isquemia miocárdica.
Síndrome Coronario Agudo (SCA) Los pacientes con SCA no se han estudiado en ensayos clínicos controlados con rosiglitazona.
Por consiguiente, dada la posibilidad de que dichos pacientes desarrollen insuficiencia cardiaca, no debe iniciarse el tratamiento con rosiglitazona en pacientes que tengan un evento coronario agudo, y si el tratamiento estuviera previamente instaurado, debe interrumpirse durante la fase aguda del evento coronario (ver sección 4.3).
Monitorización de la función hepática En raras ocasiones se ha notificado alteración hepatocelular durante el uso postcomercialización de rosiglitazona (ver sección 4.8).
La experiencia en el tratamiento con rosiglitazona de pacientes con enzimas hepáticas elevadas (ALT > 2,5 veces el límite superior de la normalidad) es limitada.
Por tanto, en todos los pacientes se debe comprobar el nivel de enzimas hepáticas antes de comenzar el tratamiento con AVANDAMET y posteriormente, de vez en cuando, de acuerdo con el juicio clínico.
No debe iniciarse el tratamiento con AVANDAMET en pacientes con niveles basales elevados de enzimas hepáticas (ALT > 2,5 veces el límite superior de la normalidad) o ante cualquier otra evidencia clínica de enfermedad hepática.
Si se incrementan los niveles de ALT por encima de 3 veces el límite superior de la normalidad durante el tratamiento con AVANDAMET, se deben volver a evaluar los niveles de enzimas hepáticas tan pronto como sea posible.
Si los niveles de ALT permanecen por encima de 3 veces el límite superior de la normalidad, el tratamiento debe ser interrumpido.
Si algún paciente desarrolla síntomas que sugieran una insuficiencia hepática, como náuseas, vómitos, dolor abdominal, fatiga, anorexia y/ u oscurecimiento de la orina de origen desconocido, se deben comprobar las enzimas hepáticas.
La decisión de continuar el tratamiento con AVANDAMET debe basarse en el juicio clínico hasta que se disponga de los resultados de laboratorio.
Si se observa ictericia, debe interrumpirse el tratamiento.
Trastornos oculares Durante la fase post-comercialización se han notificado casos de nueva aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con el uso de tiazolidindionas, incluyendo rosiglitazona.
Muchos de estos pacientes notificaron además edema periférico.
No se ha establecido si existe una relación directa entre rosiglitazona y edema macular, por lo que es importante que se considere el diagnóstico de edema macular en el caso de pacientes que notifiquen alteraciones en la agudeza visual, y en dichos casos debe considerarse una revisión apropiada por el oftalmólogo.
Aumento de peso En ensayos clínicos con rosiglitazona hubo evidencia de aumento de peso dosis-dependiente, que fue mayor cuando se utilizó en combinación con insulina.
Por tanto, el peso debe monitorizarse rigurosamente, dado que su aumento puede ser el resultado de la acumulación de líquidos relacionada con la insuficiencia cardiaca.
Anemia El tratamiento con rosiglitazona se asocia con una reducción de los niveles de hemoglobina dosis- dependiente.
En pacientes con niveles de hemoglobina bajos antes de comenzar el tratamiento, existe un mayor riesgo de desarrollar anemia durante el tratamiento con AVANDAMET.
Hipoglucemia Los pacientes que reciban AVANDAMET como terapia oral de combinación con una sulfonilurea o con insulina, pueden tener un riesgo de hipoglucemia dosis-dependiente.
Puede ser necesaria una reducción de la dosis del fármaco usado en combinación y una mayor monitorización del paciente.
Cirugía Puesto que AVANDAMET contiene hidrocloruro de metformina, debe interrumpirse el tratamiento 48 horas antes de la intervención quirúrgica programada con anestesia general y habitualmente, no debe reanudarse el tratamiento antes de 48 horas después de la intervención.
56 Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con AVANDAMET antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y haya resultado normal (ver sección 4.5).
Trastornos óseos En un ensayo a largo plazo se ha observado un aumento de la incidencia de fracturas óseas (pie, mano y brazo) en las mujeres tratadas con rosiglitazona en monoterapia (ver sección 4.8).
Este aumento de la incidencia se detectó despúes del primer año de tratamiento y continuó durante el desarrollo del estudio.
El riesgo de fracturas debe tenerse en cuenta en pacientes tratados con rosiglitazona, especialmente en mujeres.
Otras precauciones Durante los ensayos clínicos se administró rosiglitazona a mujeres premenopáusicas.
Aunque en los estudios preclínicos (ver sección 5.3) se observó un desequilibrio hormonal, no se han detectado efectos adversos significativos asociados con trastornos menstruales.
Como consecuencia de la potenciación de la sensibilidad a la insulina, se puede producir una reanudación de la ovulación en pacientes que presentan anovulación debida a la resistencia a la insulina.
Se debe advertir a las pacientes del riesgo de embarazo (ver sección 4.6).
AVANDAMET debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C8 (por ejemplo gemfibrozilo) o inductores de esta enzima (por ejemplo rifampicina) debido al efecto que pueden causar en la farmacocinética de la rosiglitazona (ver sección 4.5).
Además, AVANDAMET debe utilizarse con precaución durante la administración concomitante de medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (por ejemplo cimetidina) debido al efecto que pueden causar en la farmacocinética de la metformina (ver sección 4.5).
El control de la glucemia debe monitorizarse rigurosamente.
Se debe considerar el ajuste de la dosis de AVANDAMET de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes.
Todos los pacientes deben continuar su dieta con una distribución regular de la ingesta de carbohidratos durante el día.
Los pacientes con sobrepeso deben continuar su dieta restrictiva en calorías.
Deben realizarse regularmente las pruebas de laboratorio usuales para el control de la diabetes.
Los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones con AVANDAMET, sin embargo, en ensayos clínicos y en el uso clínico generalizado la administración concomitante de sus principios activos en pacientes no ha dado lugar a ninguna interacción inesperada.
A continuación se presenta la información disponible sobre los principios activos individuales (rosiglitazona y metformina).
Hay mayor riesgo de acidosis láctica en intoxicación alcohólica aguda (particularmente en situación de ayunas, malnutrición o insuficiencia hepática) debido al principio activo metformina (ver sección 4.4).
Debe evitarse el consumo de alcohol y los medicamentos que lo contengan.
Un estudio llevado a cabo en siete voluntarios sanos demostró que la
57 cimetidina, administrada a una dosis de 400 mg dos veces al día, incrementaba la exposición sistémica a metformina (AUC) en un 50% y Cmax en un 81%.
Por ello, cuando se coadministren medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal se deberá considerar una estrecha monitorización del control de la glucemia, ajustes de dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
Los estudios in vitro demuestran que rosiglitazona se metaboliza principalmente por el CYP2C8, mientras que el CYP2C9 representa una vía minoritaria.
La administración conjunta de rosiglitazona y gemfibrozilo (un inhibidor del CYP2C8) produjo un incremento de dos veces las concentraciones plasmáticas de rosiglitazona.
Debido al potencial aumento del riesgo de reacciones adversas dosis-dependientes, una reducción de la dosis de rosiglitazona puede ser necesaria.
Debe considerarse una rigurosa monitorización del control de la glucemia (ver sección 4.4).
La administración conjunta de rosiglitazona y rifampicina (un inductor del CYP2C8) produjo una reducción del 66% de las concentraciones plasmáticas de rosiglitazona.
No puede descartarse que otros inductores (por ejemplo fenitoína, carbamazepina, fenobarbital, hipérico o hierba de San Juan) también puedan afectar a la exposición a la rosiglitazona.
Un aumento de la dosis de rosiglitazona puede ser necesario.
Debe considerarse una rigurosa monitorización del control de la glucemia (ver sección 4.4).
No se prevén interacciones clínicamente significativas con inhibidores o sustratos del CYP2C9.
La administración concomitante de rosiglitazona con antidiabéticos orales como glibenclamida y acarbosa no dio lugar a ninguna interacción farmacocinética clínicamente relevante.
No se han observado interacciones clínicamente relevantes con digoxina, warfarina (sustrato del CYP2C9), ni con nifedipino, etinilestradiol o noretindrona (sustratos del CYP3A4) después de la administración con rosiglitazona.
La administración intravascular de agentes de contraste yodados puede producir insuficiencia renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba radiológica y no reanudar el tratamiento hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y haya resultado normal.
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por vía sistémica y tópica), los agonistas β -2 y los diuréticos tienen una actividad hiperglucémica intrínseca.
Se debe informar al paciente y realizar un control más frecuente de glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
4.6 Embarazo y lactancia
No hay datos preclínicos ni clínicos disponibles de la exposición a AVANDAMET durante el embarazo o la lactancia.
Se ha notificado que rosiglitazona atraviesa la placenta humana y que se detecta en tejidos fetales.
No existen datos adecuados sobre la utilización de rosiglitazona en mujeres embarazadas.
En estudios en animales se ha observado toxicidad para la reproducción (ver sección 5.3).
El riesgo potencial en humanos es desconocido.
58 Por lo tanto, no se debe utilizar AVANDAMET durante el embarazo.
Si una paciente desea quedarse embarazada o se confirma el embarazo, el tratamiento con AVANDAMET debe interrumpirse a menos que el beneficio esperado en la madre supere al riesgo potencial para el feto.
Se han detectado rosiglitazona y metformina en la leche de animales de experimentación.
No se sabe con certeza si el lactante estará expuesto al fármaco durante el período de lactancia..
Por tanto, no se debe utilizar AVANDAMET en mujeres en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de AVANDAMET sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
A continuación se presentan las reacciones adversas para cada uno de los componentes de AVANDAMET.
Una reacción adversa se corresponde únicamente con la combinación a dosis fija si no se ha descrito para alguno de los componentes de AVANDAMET o si ocurrió a una frecuencia mayor que la citada para alguno de los componentes.
A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
Las categorías de frecuencia asignadas a las reacciones adversas de acuerdo con la experiencia en los ensayos clínicos pueden no corresponderse con la frecuencia de las reacciones adversas que ocurren durante la práctica clínica normal.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000 incluyendo notificaciones aisladas).
AVANDAMET
Los datos de estudios doble ciego confirman que el perfil de seguridad de rosiglitazona y metformina en uso concomitante es equivalente a la suma de los perfiles de reacciones adversas de los dos medicamentos.
Los datos disponibles con AVANDAMET coinciden con este perfil combinado de reacciones adversas.
Datos de ensayos clínicos (insulina añadida a un tratamiento establecido con AVANDAMET) En un único estudio (n=322) en el que se añadió insulina a pacientes en tratamiento con AVANDAMET, no se han observado acontecimientos adversos nuevos significativos respecto de los que ya se han definido para AVANDAMET o para los tratamientos en combinación con rosiglitazona.
Sin embargo, cuando AVANDAMET se usa en combinación con insulina, aumenta el riesgo de sufrir acontecimientos adversos relacionados con la retención de líquidos o hipoglucemia.
Rosiglitazona
Datos de ensayos clínicos A continuación se presentan las reacciones adversas para cada tratamiento clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
59 monoterapia con rosiglitazona.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Frecuencia de las reacciones adversas identificadas en los datos de ensayos clínicos para rosiglitazona Reacción adversa
Frecuencia de la reacción adversa según el tratamiento Rosiglitazona en Rosiglitazona con Rosiglitazona con monoterapia metformina metformina y sulfonilurea
Trastornos de la sangre anemia granulocitopenia
y del sistema linfático Frecuentes Frecuentes Frecuentes Frecuentes
Trastornos del metabolismo y de la nutrición hipercolesterolemia1 hipertrigliceridemia
Frecuentes Frecuentes
Frecuentes
Frecuentes
hiperlipidemia aumento de peso aumento de apetito
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Frecuentes Frecuentes
hipoglucemia
Frecuentes
Muy frecuentes
Trastornos del sistema nervioso mareos* dolor de cabeza*
Frecuentes
Frecuentes
insuficiencia cardiaca2
Frecuentes
isquemia cardiaca3*
Frecuentes
Frecuentes
Trastornos gastrointestinales estreñimiento
Frecuentes Frecuentes
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo fracturas óseas4 mialgia*
Frecuentes
Frecuentes
Trastornos generales y alteraciones en el lugar de administración edema
Frecuentes Frecuentes
Muy frecuentes
* Para estos acontecimientos, la categoría de la frecuencia de la incidencia basal en el grupo placebo en los ensayos clínicos es “ frecuentes”.
1 Se observó hipercolesterolemia en hasta un 5,3% de pacientes tratados con rosiglitazona (monoterapia, doble o triple terapia oral).
El aumento de los niveles de colesterol total se asoció a un incremento tanto del LDL-colesterol (LDLc) como del HDL-colesterol (HDLc), si bien el cociente de colesterol total: HDLc no se modificó o mejoró en los ensayos de larga duración.
En conjunto, estos incrementos fueron generalmente de leves a moderados y normalmente no requirieron la interrupción del tratamiento.
2 Se ha observado un incremento en la incidencia de insuficiencia cardiaca cuando se añadió rosiglitazona a un régimen de tratamiento con sulfonilurea (tanto en doble como en triple terapia oral), siendo este incremento mayor con 8 mg de rosiglitazona que con 4 mg de rosiglitazona (dosis diaria total).
La
60 incidencia de insuficiencia cardiaca en la combinación con insulina (rosiglitazona añadida a la terapia establecida con insulina) fue de un 2,4%, comparado con el 1,1% con insulina sola.
Un ensayo de un año de duración controlado con placebo, realizado en pacientes con insuficiencia cardiaca congestiva clase I-II de la NYHA, demostró un empeoramiento o posible empeoramiento de la insuficiencia cardiaca en un 6,4% de los pacientes tratados con rosiglitazona en comparación con un 3,5% de los pacientes del grupo placebo.
3 En un análisis retrospectivo de datos agrupados de 42 ensayos clínicos de corta duración, la incidencia global de eventos que se asocian típicamente con isquemia cardiaca fue superior en los regímenes de tratamiento que incluían rosiglitazona, (1,99%), frente a los que incluían los grupos combinados de comparador activo y placebo, (1,51%) [razón de riesgos (hazard ratio) 1.31 (intervalo de confianza 95% 1,01-1,70)].
El riesgo fue mayor cuando se añadió rosiglitazona a tratamientos insulínicos ya instaurados, así como en pacientes que recibían nitratos para una cardiopatía isquémica conocida.
En un estudio observacional amplio en el que los pacientes estaban distribuidos equilibradamente a nivel basal, la incidencia de la variable compuesta infarto de miocardio y revascularización coronaria fue de 17,46 eventos por cada 1.000 personas/ año, para los tratamientos que incluían rosiglitazona y de 17,57 eventos por cada 1.000 personas/ año, para otros medicamentos antidiabéticos [razón de riesgos (hazard ratio) 0,93 (intervalo de confianza 95% 0,80-1,10)].
Tres ensayos clínicos controlados, prospectivos, aleatorizados, con un gran número de pacientes y de larga duración (duración media 41 meses; 14.067 pacientes), en los que se comparó rosiglitazona frente a otros medicamentos antidiabéticos orales autorizados o placebo, no han confirmado ni excluido este riesgo.
En su conjunto, los datos disponibles relativos al riesgo de isquemia miocárdica no son concluyentes.
4 En un ensayo aleatorizado, a largo plazo (de 4 a 6 años) en pacientes con diagnóstico reciente de diabetes mellitus tipo 2, se registró un aumento de la incidencia de fracturas óseas después del primer año de tratamiento en las mujeres tratadas con rosiglitazona en monoterapia (9,3%, 2,7 pacientes por cada 100 paciente/ años) comparado con metformina (5,1%, 1,5 pacientes por cada 100 paciente/ años) o gliburida/ glibenclamida (3,5%, 1,3 pacientes por cada 100 paciente/ años).
El riesgo incrementado persistió durante el transcurso del ensayo.
La mayoría de las fracturas en las mujeres que fueron tratadas con rosiglitazona ocurrieron en el pie, la mano y el brazo.
En los ensayos clínicos doble ciego con rosiglitazona, la incidencia de aumento de ALT por encima de tres veces el límite superior de la normalidad fue igual a la registrada con placebo (0,2%) y menor que con comparadores activos (0,5% metformina/ sulfonilureas).
La incidencia de todos los acontecimientos adversos hepatobiliares fue < 1,5% en cualquier grupo tratado y similar a la registrada con placebo.
Datos post-comercialización Además de las reacciones adversas identificadas en los los ensayos clínicos, la tabla 2 recoge las reacciones adversas que se han identificado después de la autorización de rosiglitazona.
61 Tabla 2.
Frecuencia de las reacciones adversas identificadas en los datos post-comercialización para rosiglitazona
Reacción adversa
Frecuencia
Trastornos del metabolismo y de la nutrición
incremento de peso rápido y excesivo
Muy raras
Trastornos del sistema inmunológico (ver Trastornos de la piel y del tejido subcutáneo) reacción anafiláctica
Muy raras
Trastornos oculares
edema macular
Raras
Raras
Trastornos hepatobiliares
alteración hepatocelular, evidenciada principalmente por la elevación de las enzimas hepáticas5
Raras
Trastornos de la piel y del tejido subcutáneo (ver Trastornos del sistema inmunológico) angioedema reacciones de la piel (por ejemplo urticaria, prurito y exantema) 5
Muy raras Muy raras
Se han notificado casos raros de aumento de enzimas hepáticas y alteraciónhepatocelular.
Se ha notificado casos muy raros con un desenlace fatal.
Metformina
Datos de ensayos clínicos y datos post-comercialización
La tabla 3 recoge las reacciones adversas clasificadas por órganos y sistemas, y por frecuencia.
Las categorías de frecuencia están basadas en la información disponible en la Ficha Técnica de metformina, disponible en la UE.
62 Tabla 3.
Frecuencia de las reacciones adversas identificadas para metformina en los datos de los ensayos clínicos y en los datos post-comercialización
Reacción adversa
Frecuencia
Trastornos gastrointestinales
síntomas gastrointestinales6
Muy frecuentes
Trastornos del metabolismo y de la nutrición acidosis láctica deficiencia de vitamina B127
Muy raras Muy raras
Trastornos del sistema nervioso
sabor metálico
Frecuentes
Trastornos hepatobiliares trastornos de la función hepática hepatitis
Muy raras Muy raras
Trastornos de la piel y del tejido subcutáneo
urticaria eritema prurito 6
Muy raras Muy raras Muy raras
Síntomas gastrointestinales tales como, náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito ocurren más frecuentemente durante el inicio del tratamiento y se resuelven espontáneamente en la mayoría de los casos.
7 El tratamiento de larga duración con metformina se ha asociado con una disminución de la absorción de la vitamina B12 lo cual puede provocar muy raramente una deficiencia de vitamina B12 con significación clínica (anemia megaloblástica).
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de AVANDAMET.
Los datos sobre la sobredosis en humanos son limitados.
Durante los ensayos clínicos con voluntarios se administró rosiglitazona a dosis orales únicas de hasta 20 mg, que fueron bien toleradas.
Una sobredosis alta de metformina (o existiendo riesgo de acidosis láctica) puede dar lugar a acidosis láctica, la cual se considera una emergencia médica y debe tratarse en un hospital.
En caso de sobredosis se recomienda iniciar un tratamiento de soporte adecuado de acuerdo con el estado clínico del enfermo.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis, sin embargo, la rosiglitazona se une en una alta proporción a proteínas y no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, Código ATC:
A10BD03
63 AVANDAMET combina dos agentes antidiabéticos con mecanismos de acción complementarios mejorando el control glucémico en pacientes con diabetes tipo 2: maleato de rosiglitazona, perteneciente a la clase de las tiazolidindionas e hidrocloruro de metformina, perteneciente a la clase biguanida.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina y las biguanidas actúan disminuyendo la producción de glucosa hepática endógena.
Rosiglitazona Rosiglitazona es un agonista selectivo del receptor nuclear PPARγ (receptor gamma activado por el proliferador de peroxisomas), y es un antidiabético de la clase tiazolidindiona.
Reduce la glucemia disminuyendo la resistencia a la insulina en el tejido adiposo, músculo esquelético e hígado.
El efecto antidiabético de rosiglitazona se ha demostrado en diversos modelos animales de diabetes tipo 2.
Además, rosiglitazona preserva la función de células ß, como lo revela el aumento en la masa de los islotes pancreáticos y el contenido de insulina, y evita la hiperglucemia manifiesta en los modelos animales de diabetes tipo 2.
Rosiglitazona no estimuló la secreción pancreática de insulina ni indujo hipoglucemia en ratas o ratones.
El principal metabolito (para-hidroxi-sulfato) con gran afinidad por el PPARγ humano soluble mostró una potencia relativamente alta en un ensayo de tolerancia a la glucosa en modelos de ratón obeso.
La relevancia clínica de esta observación no ha sido aclarada completamente.
En los ensayos clínicos, el efecto terapéutico hipoglucemiante observado con rosiglitazona es gradual al principio, alcanzando reducciones cercanas al máximo en la glucosa plasmática en ayunas tras aproximadamente 8 semanas de tratamiento.
La mejora en el control glucémico se asocia con reducciones en la glucosa en ayunas y postprandial.
Rosiglitazona se asoció con aumento de peso.
En estudio mecanísticos, se observó que el incremento de peso se debió principalmente a un aumento de la grasa subcutánea con disminución de la grasa visceral e intrahepática.
De acuerdo con el mecanismo de acción, rosiglitazona en combinación con metformina redujo la resistencia a la insulina y mejoró la función de las células ß pancreáticas.
La mejoría del control glucémico se asoció también con descensos significativos en los ácidos grasos libres.
Como consecuencia de sus mecanismos de acción diferentes pero complementarios, el tratamiento combinado de rosiglitazona con metformina dio lugar a un efecto aditivo sobre el control glucémico en pacientes diabéticos tipo 2.
En estudios con una duración máxima de 3 años, rosiglitazona administrada una o dos veces al día en doble terapia oral con metformina produjo una mejoría mantenida del control glucémico (glucosa plasmática en ayunas y HbA1c).
Este efecto terapéutico hipoglucemante observado fue más pronunciado en pacientes obesos.
No han finalizado los estudios con rosiglitazona sobre eventos clínicos, por lo tanto, no se han demostrado los beneficios a largo plazo asociados a la mejoría del control glucémico.
En un ensayo comparativo a largo plazo, la reducción de HbA1c a los 18 meses del tratamiento con rosiglitazona en doble terapia oral con metformina no fue inferior al tratamiento con la combinación de sulfonilurea y metformina.
Se ha realizado un ensayo clínico controlado con un comparador activo (hasta 8 mg diarios de rosiglitazona o hasta 2.000 mg diarios de metformina) de 24 semanas de duración en 197 niños y adolescentes (de 10 a 17 años de edad) con diabetes tipo 2.
Se observó una mejora estadísticamente significativa de los niveles basales de HbA1c sólo en el grupo tratado con metformina.
Rosiglitazona fracasó en demostrar no-inferioridad frente a metformina.
Tras el tratamiento con rosiglitazona no se observó ningún nuevo problema de seguridad en niños y adolescentes en comparación con pacientes adultos con diabetes mellitus tipo 2.
No se dispone de datos de eficacia y seguridad a largo plazo en pacientes pediátricos.
64 No han finalizado los ensayos que evalúan los resultados cardiovasculares a largo plazo en pacientes que reciben rosiglitazona en combinación con metformina.
Metformina Metformina es una biguanida con efectos antidiabéticos, disminuyendo la glucosa plasmática basal y postprandial.
No estimula la secreción de insulina y por lo tanto no produce hipoglucemia.
Metformina puede actuar mediante tres mecanismos:
- reducción de la producción de glucosa hepática por inhibición de la gluconeogénesis y
glicogenolisis
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la toma y
utilización de glucosa periférica
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa.
Metformina incrementa la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: metformina reduce los niveles de colesterol total, LDLc y triglicéridos.
El ensayo aleatorizado prospectivo (UKPDS) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados para pacientes con sobrepeso tratados con metformina después del fracaso de la dieta como tratamiento único, mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo metformina (29,8 acontecimientos/ 1.000 pacientes año) frente a la dieta como único tratamiento (43,3 acontecimientos/ 1.000 pacientes año), p=0,0023, y frente a los grupos de monoterapia de sulfonilurea combinada e insulina (40,1 acontecimientos/ 1.000 pacientes/ año), p=0,0034
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con la diabetes:
metformina 7,5 acontecimientos/ 1.000 pacientes año, sólo dieta 12,7 acontecimientos/ 1.000 pacientes año, p=0,017
- una reducción significativa del riesgo absoluto de la mortalidad total: metformina 13,5
acontecimientos/ 1.000 pacientes año frente a sólo dieta 20,6 acontecimientos/ 1.000 pacientes año (p=0,011), y frente a los grupos de monoterapia de sulfonilurea combinada e insulina 18,9 acontecimientos/ 1.000 pacientes año (p=0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina 11
acontecimientos/ 1.000 pacientes año, sólo dieta 18 acontecimientos/ 1.000 pacientes año (p=0,01).
5.5 Propiedades farmacocinéticas
AVANDAMET Absorción No se observaron diferencias estadísticamente significativas entre las características de absorción de rosiglitazona y metformina de los comprimidos de AVANDAMET, y las obtenidas de los comprimidos de maleato de rosiglitazona y de los comprimidos de hidrocloruro de metformina, respectivamente.
La ingesta de alimentos no afectó al AUC de rosiglitazona ni de metformina cuando se administra AVANDAMET a voluntarios sanos.
Con la administración de alimento, el valor de Cmax fue más bajo (22% rosiglitazona y 15% metformina) y hubo retraso en el valor de tmax (aproximadamente 1,5 h rosiglitazona y 0,5 h metformina).
Este efecto de la ingesta de alimentos no se considera clínicamente significativo.
65 A continuación se reflejan las propiedades farmacocinéticas de los principios activos individuales de AVANDAMET.
Rosiglitazona Absorción La biodisponibilidad absoluta de rosiglitazona se aproxima al 99% después de administrar una dosis oral de 4 o de 8 mg.
Las concentraciones plasmáticas máximas de rosiglitazona se alcanzan aproximadamente 1 h después de la ingesta.
Las concentraciones plasmáticas son prácticamente proporcionales a la dosis en el intervalo terapéutico.
Cuando se administra rosiglitazona con alimentos, no se altera la exposición global (AUC), pero disminuye ligeramente la Cmax (aproximadamente 20-28%) y se retrasa el tmax (aproximadamente 1,75 h) en relación con la administración en ayunas.
Estos ligeros cambios no tienen ninguna relevancia clínica y, por tanto, no es necesario administrar rosiglitazona en un momento concreto en relación con las comidas.
El incremento del pH gástrico no influye en la absorción de rosiglitazona.
Distribución En voluntarios sanos, el volumen de distribución de rosiglitazona se aproxima a los 14 l.
99,8%) sin que se observe una influencia de la concentración o la edad.
La unión a proteínas del metabolito principal (para-hidroxi-sulfato) es muy alta (> 99,99%).
Metabolismo Rosiglitazona se metaboliza de manera amplia; el compuesto precursor se elimina después de su transformación.
Las principales vías metabólicas son la N-desmetilación y la hidroxilación, seguidas de la conjugación con sulfato y ácido glucurónico.
La contribución del metabolito principal (para- hidroxi-sulfato) a la actividad antidiabética global de rosiglitazona no ha sido completamente elucidada en el hombre y no se puede descartar que el metabolito pueda contribuir a la actividad.
Sin embargo, esto no implica ningún problema de seguridad para los pacientes diabéticos en general ni en situaciones especiales ya que rosiglitazona está contraindicada en insuficiencia hepática y los ensayos clínicos de fase III incluyeron un número considerable de personas de edad avanzada y pacientes con insuficiencia renal de leve a moderada.
Estudios in vitro demuestran que rosiglitazona se metaboliza fundamentalmente por el CYP2C8 con una contribución menor del CYP2C9.
Rosiglitazona no inhibe de forma significativa las isoformas CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ó 4A del citocromo P450 en condiciones in vitro; por eso, es poco probable que ocurran interacciones significativas a nivel metabólico con los compuestos metabolizados por estas enzimas.
Rosiglitazona mostró una inhibición in vitro moderada del CYP2C8 (IC50 18 μ M) y baja del CYP2C9 (IC50 50 μ M) (ver sección 4.5).
En un estudio de interacciones in vivo con warfarina se observó que rosiglitazona no interacciona con sustratos del CYP2C9 in vivo.
Eliminación El aclaramiento plasmático total de rosiglitazona es aproximadamente 3 l/ h y la semivida de eliminación terminal de rosiglitazona es aproximadamente 3 a 4 h.
No existe evidencia de acumulación inesperada de rosiglitazona después de la administración una o dos veces al día.
La vía principal de eliminación es la urinaria: aproximadamente dos tercios de la dosis se eliminan por esta vía, mientras que la eliminación fecal justifica un 25%.
No se excreta el fármaco inalterado en orina o heces.
La semivida de eliminación terminal del marcaje radiactivo fue aproximadamente 130 h indicando que la eliminación de metabolitos es muy lenta.
Se espera acumulación de metabolitos en plasma después de dosis repetidas, especialmente del metabolito principal (para-hidroxi-sulfato) para el que se prevé una acumulación 8 veces superior.
Poblaciones especiales Sexo: al efectuar un análisis farmacocinético poblacional a partir de datos agrupados no se advirtieron diferencias considerables en la farmacocinética de la rosiglitazona entre ambos sexos.
66 Personas de edad avanzada: al efectuar el análisis farmacocinético poblacional a partir de datos agrupados no se apreció que la edad afectara significativamente a la farmacocinética de rosiglitazona.
Niños y adolescentes: en el análisis farmacocinético poblacional que incluía a 96 pacientes pediátricos de 10 a 18 años y peso entre 35 y 178 kg se estimó un valor medio del aclaramiento aparente (CL/ F) similar en niños y adultos.
El CL/ F individual en la población pediátrica se encontraba dentro del mismo intervalo que los valores individuales en adultos.
El CL/ F aparentemente era independiente de la edad, pero aumentó con el peso en la población pediátrica.
Insuficiencia hepática: en pacientes cirróticos con insuficiencia hepática moderada (clase B de Child- Pugh), los valores de la Cmax libre y AUC resultaron 2 y 3 veces mayores que en sujetos normales.
Se observó gran variabilidad inter-individual, con una diferencia entre pacientes de 7 veces en el valor de AUC libre.
Insuficiencia renal: no se observa ninguna diferencia clínicamente significativa en la farmacocinética de rosiglitazona en los pacientes con insuficiencia renal o enfermedad renal terminal sometidos a diálisis crónica.
Metformina Absorción Tras la administración oral de una dosis de metformina, el valor de tmax es 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente de 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina no es lineal.
A las dosis usuales de metformina y en las pautas de dosificación, las concentraciones plasmáticas en el estado de equilibrio se alcanzan entre las 24-48 h y son generalmente menores a 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 μ g/ ml, incluso a las dosis máximas.
La ingesta de alimentos disminuye el grado y retrasa ligeramente la absorción de metformina.
Tras la administración de una dosis de 850 mg, se observó que la concentración máxima plasmática fue un 40% menor, el AUC disminuyó un 25% y el tiempo de prolongación hasta la concentración plasmática máxima fue de 35 min.
La relevancia clínica de esta disminución se desconoce.
Distribución La unión a proteínas plasmáticas es insignificante.
La metformina se fragmenta en los eritrocitos.
El máximo en sangre es menor que el máximo en plasma y se producen aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representen un compartimento secundario de distribución.
La media del Vd se encuentra en el intervalo 63-276 l.
Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación El aclaramiento renal de metformina es > 400 ml/ min, indicando que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la vida media de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal es insuficiente, el aclaramiento renal disminuye en proporción a la creatinina y por lo tanto se prolonga la vida media de eliminación, alcanzándose niveles incrementados de metformina en plasma.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con AVANDAMET.
Los datos siguientes son resultados de los estudios realizados con rosiglitazona o metformina individualmente.
67 Rosiglitazona Los efectos adversos observados en estudios con animales con posible relevancia para el uso clínico fueron los siguientes: aumento del volumen plasmático acompañado de un descenso en los parámetros de los glóbulos rojos y un aumento en el peso del corazón.
También se observaron aumentos en el peso del hígado, en los niveles plasmáticos de ALT (sólo en el perro) y en el tejido adiposo.
Se han observado efectos similares con otras tiazolidindionas.
En estudios de toxicidad para la reproducción, la administración de rosiglitazona a ratas durante la fase intermedia o final de la gestación se asoció con muerte fetal y retraso del desarrollo del feto.
Además, rosiglitazona inhibió la síntesis de progesterona y estradiol en el ovario y disminuyó los niveles plasmáticos de estas hormonas dando lugar a efectos sobre los ciclos estro/ menstruales y la fertilidad (ver sección 4.4).
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con rosiglitazona a una dosis 200 veces superior a la dosis farmacológicamente activa, incrementó el número de tumores en el colon.
La relevancia de este hallazgo es desconocida.
Sin embargo, rosiglitazona promovió la diferenciación y reversión in vitro de los cambios mutagénicos en células humanas de cáncer de colon.
Además, rosiglitazona no resultó ser genotóxica en una batería de estudios de genotoxicidad in vivo e in vitro y no hubo evidencia de tumores de colon en estudios con rosiglitazona, en dos especies de roedores, realizados durante toda la vida del animal.
Metformina Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Carboximetilalmidón sódico Hipromelosa (E464) Celulosa microcristalina (E460) Lactosa monohidrato Povidona (E1201) Estearato de magnesio.
Cubierta pelicular:
Hipromelosa (E464) Dióxido de titanio (E171) Macrogol Óxido de hierro rojo (E172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
68 6.5 Naturaleza y contenido del envase
Blisters opacos (PVC/ PVdC/ aluminio).
Envases de 14, 28, 56, 112 (2x56), 168 (3x56) y 180 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Instrucciones de uso y manipulación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 010-012 EU/ 1/ 03/ 258/ 014 EU/ 1/ 03/ 258/ 018 EU/ 1/ 03/ 258/ 022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 octubre 2003 Fecha de la última renovación:
20 octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
69 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
70 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsables de la liberación de los lotes
Glaxo Wellcome, S. A.
Avenida de Extremadura, 3 09400 Aranda de Duero Burgos España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• OTRAS CONDICIONES
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a llevar a cabo los estudios y las actividades de farmacovigilancia detalladas en el Plan de Farmacovigilancia, de acuerdo con la versión 2 (Agosto 2007) del Plan de Gestión de Riesgos (RMP) incluido en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y actualizaciones posteriores del RMP acordadas por el Comité Europeo de Medicamentos de uso Humano (CHMP).
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el RMP actualizado debe presentarse a la vez que el próximo informe periódico de seguridad (PSUR).
Adicionalmente se debe presentar una actualización del RMP: − Cuando se disponga de información nueva que pueda tener un impacto en las Especificaciones de Seguridad vigentes, en el Plan de Farmacovigilancia o en las actividades para minimizar el riesgo. − En los 60 días posteriores a que se alcance un hecho importante de farmacovigilancia o de minimización del riesgo. − A petición de la EMEA.
PSURs
Después de la renovación de la Autorización de Comercialización, el Titular de la Autorización de Comercialización presentará los PSURs anualmente a no ser que el CHMP lo requiera con otra frecuencia.
71 ANEXO III
ETIQUETADO Y PROSPECTO
72 A.
ETIQUETADO
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (INCLUYE UNA BLUE BOX) (EXCLUYE ENVASES MULTIPLES)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 1 mg/ 500 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de rosiglitazona (como maleato) y 500 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos 56 comprimidos 112 comprimidos 360 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
74 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 001 28 comprimidos EU/ 1/ 03/ 258/ 002 56 comprimidos EU/ 1/ 03/ 258/ 003 112 comprimidos EU/ 1/ 03/ 258/ 019 360 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA EXTERIOR (INCLUYE UNA BLUE BOX) SOLO PARA ENVASES MULTIPLES (3X112 COMPRIMIDOS)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 1 mg/ 500 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de rosiglitazona (como maleato) y 500 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple que contiene 3 cajas, cada una conteniendo 112 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
76 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DEL COMPONENTE INDIVIDUAL (NO INCLUYE UNA BLUE BOX) SOLO PARA ENVASES MULTIPLES (112 COMPRIMIDOS)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 1 mg/ 500 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de rosiglitazona (como maleato) y 500 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 comprimidos.
Componente de un envase múltiple que contiene 3 cajas, cada una conteniendo 112 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN.
Vía oral Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
78 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA..
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 1 mg/ 500 mg comprimidos rosiglitazona/ hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (INCLUYE UNA BLUE BOX) (EXCLUYE ENVASES MULTIPLES)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 500 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2 mg de rosiglitazona (como maleato) y 500 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos 56 comprimidos 112 comprimidos 360 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
81 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 004 28 comprimidos EU/ 1/ 03/ 258/ 005 56 comprimidos EU/ 1/ 03/ 258/ 006 112 comprimidos EU/ 1/ 03/ 258/ 020 360 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
82 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA EXTERIOR (INCLUYE UNA BLUE BOX) SOLO PARA ENVASES MULTIPLES (3X112 COMPRIMIDOS)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 500 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2 mg de rosiglitazona (como maleato) y 500 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple que contiene 3 cajas, cada una conteniendo 112 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
83 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DEL COMPONENTE INDIVIDUAL (NO INCLUYE UNA BLUE BOX) SOLO PARA ENVASES MULTIPLES (112 COMPRIMIDOS)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 500 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2 mg de rosiglitazona (como maleato) y 500 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple que contiene 3 cajas, cada una conteniendo 112 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
85 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 500 mg comprimidos rosiglitazona/ hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (INCLUYE UNA BLUE BOX) (EXCLUYE ENVASES MULTIPLES)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 1.000 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2 mg de rosiglitazona (como maleato) y 1.000 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 180 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
88 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 007 14 comprimidos EU/ 1/ 03/ 258/ 008 28 comprimidos EU/ 1/ 03/ 258/ 009 56 comprimidos EU/ 1/ 03/ 258/ 021 180 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
89 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE EMBALAJE EXTERIOR (INCLUYE UNA BLUE BOX) SOLO PARA ENVASES MULTIPLES (2x56 COMPRIMIDOS, EMBALADOS EN PLASTICO TRANSLUCIDO) SOLO PARA ENVASES MULTIPLES (3x56 COMPRIMIDOS, ENVASADOS EN CAJAS)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 1.000 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2 mg de rosiglitazona (como maleato) y 1.000 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple que contiene 2 cajas, cada una conteniendo 56 comprimidos recubiertos con película.
Envase múltiple que contiene 3 cajas, cada una conteniendo 56 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
90 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 017, 56 comprimidos, componente de un envase multiple de 168 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
91 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DEL COMPONENTE INDIVIDUAL (NO INCLUYE UNA BLUE BOX) SOLO PARA ENVASES MULTIPLES (56 COMPRIMIDOS)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 1.000 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2 mg de rosiglitazona (como maleato) y 1.000 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple que contiene 2 cajas, cada una conteniendo 56 comprimidos recubiertos con película.
Componente de un envase múltiple que contiene 3 cajas, cada una conteniendo 56 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
92 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 017, 56 comprimidos, componente de un envase múltiple de 168 comprimidos.
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
93 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 2 mg/ 1.000 mg comprimidos rosiglitazona/ hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
94 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (INCLUYE UNA BLUE BOX) (EXCLUYE ENVASES MULTIPLES)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 4 mg/ 1.000 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 4 mg de rosiglitazona (como maleato) y 1.000 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 180 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
95 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 010 14 comprimidos EU/ 1/ 03/ 258/ 011 28 comprimidos EU/ 1/ 03/ 258/ 012 56 comprimidos EU/ 1/ 03/ 258/ 022 180 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
96 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA EXTERIOR (INCLUYE UNA BLUE BOX) SOLO PARA ENVASES MULTIPLES (2x56 COMPRIMIDOS, EMBALADOS EN PLASTICO TRANSLUCIDO) SOLO PARA ENVASES MULTIPLES (3x56 COMPRIMIDOS, ENVASADOS EN CAJAS)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 4 mg/ 1.000 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 4 mg de rosiglitazona (como maleato) y 1.000 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple que contiene 2 cajas, cada una conteniendo 56 comprimidos recubiertos con película.
Envase múltiple que contiene 3 cajas, cada una conteniendo 56 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
97 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 014, 56 comprimidos, componente de un envase múltiple de 112 comprimidos.
EU/ 1/ 03/ 258/ 018, 56 comprimidos, componente de un envase múltiple de 168 comprimidos.
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
98 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DEL COMPONENTE INDIVIDUAL (NO INCLUYE UNA BLUE BOX) SOLO PARA ENVASES MULTIPLES (56 COMPRIMIDOS)
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 4 mg/ 1.000 mg comprimidos recubiertos con película rosiglitazona/ hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 4 mg de rosiglitazona (como maleato) y 1.000 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple que contiene 2 cajas, cada una conteniendo 56 comprimidos recubiertos con película.
Componente de un envase múltiple que contiene 3 cajas, cada una conteniendo 56 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Siga las instrucciones que le ha indicado su médico.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
99 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 258/ 018, 56 comprimidos, componente de un envase múltiple de 168 comprimidos.
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
100 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
AVANDAMET 4 mg/ 1.000 mg comprimidos rosiglitazona/ hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
101 B.
PROSPECTO
102 PROSPECTO:
INFORMACION PARA EL USUARIO
AVANDAMET 1 mg/ 500 mg comprimidos recubiertos con película AVANDAMET 2 mg/ 500 mg comprimidos recubiertos con película AVANDAMET 2 mg/ 1.000 mg comprimidos recubiertos con película AVANDAMET 4 mg/ 1.000 mg comprimidos recubiertos con película
rosiglitazona/ hidrocloruro de metformina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Avandamet y para qué se utiliza 2.
Antes de tomar Avandamet 3.
Cómo tomar Avandamet 4.
Posibles efectos adversos 5.
Conservación de Avandamet 6.
Información adicional
1.
QUÉ ES AVANDAMET Y PARA QUÉ SE UTILIZA
Los comprimidos de Avandamet son una combinación de dos medicamentos distintos llamados rosiglitazona y metformina.
Estos dos medicamentos se utilizan para tratar la diabetes mellitus tipo 2.
Las personas con diabetes tipo 2 son aquellas que no producen la cantidad suficiente de insulina (una hormona que controla los niveles de azúcar en sangre), o no responden como debieran a la insulina producida por su propio organismo.
Rosiglitazona y metformina actúan conjuntamente de forma que su organismo puede utilizar mejor la insulina que produce, ayudándole a reducir el azúcar en sangre hasta niveles normales.
Avandamet puede utilizarse sólo o con una sulfonilurea que es otro medicamento para la diabetes.
2.
ANTES DE TOMAR AVANDAMET
Para ayudar a controlar su diabetes, es importante que siga cualquier recomendación de dieta y estilo de vida indicado por su médico, además de tomar Avandamet.
No tome Avandamet • si es alérgico (hipersensible) a rosiglitazona o a metformina o a cualquiera de los demás componentes de Avandamet (recogidos en la sección 6) • si ha padecido un ataque al corazón o angina grave, que se haya tratado en el hospital • si padece insuficiencia cardiaca, o ha padecido insuficiencia cardiaca en el pasado • si padece dificultades respiratorias graves • si padece una enfermedad del hígado • si bebe alcohol en exceso, diariamente o sólo de vez en cuando • si ha padecido cetoacidosis diabética (una complicación de la diabetes con síntomas de pérdida rápida de peso, náuseas o vómitos) • si padece alguna enfermedad del riñón
si está muy deshidratado o padece una infección grave (ver más adelante en la Sección 2 “Mientras tome A vand amet su médico debe saber”)
No tome Avandamet
Tenga especial cuidado con Avandamet
Avandament no está recomendado en pacientes menores de 18 años, debido a que no existe información de seguridad y eficacia en estos pacientes.
Consulte con su médico, ya que Avandamet puede que no sea adecuado para usted.
Condiciones a las que debe prestar atención Avandamet y otros medicamentos para la diabetes pueden empeorar algunas de las condiciones existentes o causar efectos adversos graves.
Para reducir el riesgo de cualquier problema durante el tratamiento con Avandamet, debe prestar atención a ciertos síntomas.
Ver en la Sección 4 “Condiciones que necesitan especial atención”.
La ovulación puede reanudarse En mujeres que son estériles debido a problemas que afectan a sus ovarios (como el Síndrome de Poliquistosis Ovárica), pueden empezar a ovular de nuevo cuando empiecen a tomar Avandamet.
Si le sucede esto, use los métodos anticonceptivos apropiados para evitar la posibilidad de un embarazo no deseado (ver en la sección 2 “Embarazo y lactancia”).
Su función renal debe ser revisada Debe revisar el funcionamiento de sus riñones al menos una vez al año o con más frecuencia si es mayor de 65 años o si el funcionamiento de sus riñones no es normal.
Mientras esté tomando Avandamet su médico debe saber: • si puede estar deshidratado, por ejemplo, después de fuertes vómitos, diarrea o fiebre.
Estos síntomas pueden dar lugar a una pérdida grave de agua (deshidratación).
Hable con su médico, ya que puede necesitar dejar de tomar Avandamet por un periodo corto de tiempo. • Si va a tener una operación con anestesia general.
Su médico le aconsejará dejar de tomar Avandamet durante al menos 48 horas antes y después de la operación. • Si le van hacer una radiografía utilizando un medio de contraste.
Su médico le aconsejará dejar de tomar Avandamet antes de la radiografía y durante las 48 horas después.
Su médico comprobará su función renal antes de reanudar el tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando, ha utilizado recientemente otros medicamentos o ha empezado a tomar alguno nuevo entre los que se incluyen las plantas medicinales y los medicamentos adquiridos sin receta.
Algunos medicamentos pueden afectar de manera relevante a la cantidad de azúcar en la sangre: • esteroides (usados para tratar la inflamación) como prednisolona o dexametasona • agonistas beta-2 (usados para tratar el asma), como salbutamol o salmeterol • diuréticos (usados para eliminar líquidos), como furosemida o indapamida. • inhibidores de la enzima de conversión de angiotensina (IECA) (usados para tratar la tensión arterial), como enalapril o captopril • gemfibrozilo (usado para reducir el colesterol) • rifampicina (usado en el tratamiento de la tuberculosis y otras infecciones)
104 • cimetidina (usado para reducir la acidez de estómago) Informe a su médico o farmacéutico si está tomando alguno de estos medicamentos.
Su azúcar en sangre será revisado y su dosis de Avandamet puede que necesite ser cambiada.
Embarazo y lactancia • Avandamet no esta recomendado durante el embarazo.
Si está embarazada o cree que pudiera estarlo, consulte a su médico antes de tomar este medicamento.
Los componentes pueden pasar a la leche materna y pueden dañar a su bebe.
Conducción y uso de máquinas Este medicamento no debe alterar su capacidad de conducir o utilizar máquinas.
Avandamet contiene lactosa Los comprimidos de Avandamet contienen una pequeña cantidad de lactosa.
Los pacientes con intolerancia a lactosa o con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento
3.
CÓMO TOMAR AVANDAMET
Siga exactamente las instrucciones de administración de Avandamet indicadas por su médico.
No tome más de la dosis recomendada.
Cuánto tomar La dosis inicial normal es un comprimido (2 mg de rosiglitazona y 1.000 mg de metformina), dos veces al día, por la mañana y por la noche (también puede tomar esta dosis como dos comprimidos de 1 mg/500 mg, dos veces al día).
Después de 8 semanas su médico puede que aumente su dosis.
La dosis máxima es de 4 mg de rosiglitazona y 1.000 mg de metformina, dos veces al día (también puede tomar esta dosis como dos comprimidos de 2 mg/500 mg, dos veces al día).
Cómo tomarlo Trague los comprimidos con un poco de agua.
Es mejor que tome Avandamet con las comidas, o poco después de las comidas.
Esto ayuda a reducir problemas de estómago (incluyendo indigestión, naúsea, vómitos y diarrea).
Tome los comprimidos a la misma hora cada día y siga los consejos dietéticos que le haya dado su médico.
Si toma más Avandamet del que debiera Si accidentalmente toma más comprimidos de los que debiera, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Avandamet No tome una dosis doble para compensar las dosis olvidadas.
Tome la siguiente dosis a la hora habitual.
Tome Avandamet durante el tiempo recomendado por su médico.
Si interrumpe el tratamiento con Avandamet, los niveles de azúcar en su sangre no estarán controlados, y puede sentirse mal.
Consulte con su médico si desea dejar de tomar este medicamento.
105 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Avandamet puede producir efectos adversos, aunque no todas las personas los sufran.
Condiciones que necesitan especial atención
Reacciones alérgicas: estas son muy raras en pacientes que toman Avandamet.
Los signos incluyen: • erupciones en la piel abultadas y con picor (urticaria) • hinchazón, algunas veces de la cara o la boca (angioedema), que pueden producir dificultad al respirar. • colapso Consulte inmediatamente a su médico si tiene cualquiera de estos síntomas.
Deje de tomar Avandamet.
Acidosis láctica: uno de los efectos adversos muy raros de la metformina es el aumento de la cantidad de ácido láctico en la sangre (acidosis láctica).
Esto afecta con mayor frecuencia a pacientes que tienen enfermedad renal grave.
Entre los síntomas de la acidosis láctica se incluyen: • respiración rápida • sensación de frío • dolor de estómago, nausea y vómitos Consulte inmediatamente con su médico si tiene cualquiera de estos síntomas.
Deje de tomar Avandamet.
Retención de líquidos e insuficiencia cardiaca:
Avandamet puede causar retención de agua (retención de líquidos) que pueden dar lugar a hinchazón y aumento de peso.
Un exceso de los líquidos corporales, pueden empeorar algunos problemas cardiacos existentes o dar lugar a la insuficiencia cardiaca.
Existe más probabilidad de que esto ocurra si está usando otros medicamentos para su diabetes (como la insulina), si tiene problemas renales, o si es mayor de 65 años.
Compruebe su peso regularmente; si aumenta rápidamente, informe a su médico.
Entre los síntomas de insuficiencia cardiaca se incluyen: • falta de aire, si se despierta durante la noche con dificultad para respirar • cansancio después de haber realizado ejercicio físico suave, como andar • aumento rápido de peso • tobillos o pies hinchados Informe a su médico lo antes posible si tiene cualquiera de estos síntomas tanto si los ha experimentado por primera vez como si estos síntomas empeoran
Niveles bajos de azúcar en sangre (hipoglucemia): si está tomando Avandamet con otros medicamentos para la diabetes, es más probable que los niveles de azúcar en sangre disminuyan por debajo de lo normal.
Los primeros síntomas de una bajada de los niveles de azúcar en sangre son: • temblores, sudoración, desmayos • nerviosismo, palpitaciones • sensación de hambre La gravedad puede aumentar dando lugar a confusión y perdida de consciencia.
Informe a su médico lo antes posible si tiene cualquiera de estos síntomas.
Puede que necesite reducir la dosis de sus medicamentos.
Problemas de hígado: antes de empezar a tomar Avandamet tendrá que realizarse un análisis de sangre para comprobar el funcionamiento de su hígado.
Este análisis puede repetirse por intervalos.
Entre los signos de problemas de hígado pueden incluirse: • nausea o vómitos • dolor de estómago (dolor abdominal) • pérdida de apetito • orina de color oscuro Informe a su médico lo antes posible si tiene cualquiera de estos síntomas.
106 Problemas de ojos: pacientes con diabetes pueden tener problemas de visión borrosa causada por hinchazón de la retina en el fondo del ojo (edema macular).
Casos nuevos o empeoramientos de edema macular han ocurrido en raras ocasiones en pacientes en tratamiento con Avandamet y medicamentos similares.
Informe a su médico de cualquier preocupación que tenga de su vista.
Fractura de huesos: en pacientes con diabetes pueden darse casos de fractura de huesos.
Las probabilidades de que esto ocurra pueden ser mayores en mujeres que tomen rosiglitazona durante más de un año.
Los casos de fractura de huesos más comunes son en pies, manos y brazos.
Efectos adversos muy frecuentes Pueden afectar a más de 1 de cada 10 personas: • síntomas de molestias digestivas tales como dolor abdominal, náuseas, vómitos, diarrea o pérdida de apetito.
Efectos adversos frecuentes Pueden afectar hasta 1 de cada 100 personas: • dolor en el pecho (angina de pecho) • fractura de huesos • disminución del número de células sanguíneas (anemia) • pequeño aumento de los niveles de colesterol, aumento de los niveles de grasas en sangre • aumento de peso, aumento de apetito • mareos • estreñimiento • niveles de azúcar en la sangre inferiores a los normales (hipoglucemia) • hinchazón (edema) debido a la retención de líquidos • sabor metálico.
Efectos adversos raros Pueden afectar hasta 1 de cada 1.000 personas: • acumulación de líquidos en los pulmones (edema pulmonar) causando dificultad para respirar • insuficiencia cardiaca • hinchazón de la retina en el fondo del ojo (edema macular) • el hígado no funciona tan bien como debería (aumento de las enzimas hepáticas)
Efectos adversos muy raros Puede afectar hasta 1 de cada 10.000 personas: • reacciones alérgicas • inflamación del hígado (hepatitis) • disminución de la cantidad de vitamina B12 en la sangre • aumento rápido y excesivo de peso causado por la retención de líquidos • aumento de ácido láctico en la sangre.
Si tiene efectos adversos Informe a su médico o farmacéutico si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto.
5.
CONSERVACIÓN DE AVANDAMET
Mantener fuera del alcance y de la vista de los niños.
No utilice Avandamet después de la fecha de caducidad que aparece en el envase.
Este medicamento no requiere condiciones especiales de conservación.
107 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Avandamet Los principios activos son rosiglitazona y metformina.
Los comprimidos de Avandamet se presentan con dosis diferentes.
Cada comprimido contiene:
1 mg de rosiglitazona y 500 mg de metformina; 2 mg de rosiglitazona y 500 mg de metformina; 2 mg de rosiglitazona y 1.000 mg de metformina ó 4 mg de rosiglitazona y 1.000 mg de metformina.
Los demás componentes son: carboximetilalmidón sódico, hipromelosa (E464), celulosa microcristalina (E460), lactosa monohidrato, povidona (E1201), estearato de magnesio, dioxido de titanio (E171), macrogol, óxido de hierro amarillo o rojo (E172).
Aspecto del producto y contenido del envase Avandamet 1 mg/500 mg comprimidos, son de color amarillo, llevan marcados la inscripción “gsk” en una cara y “1/500” en la otra.
Avandamet 2 mg/500 mg comprimidos, son de color rosa, llevan marcados la inscripción “gsk” en una cara y “2/500” en la otra.
Los comprimidos con estas dosis se presentan en envases blister con 28, 56, 112, 3x112 o 360 comprimidos recubiertos con película.
Avandamet 2 mg/1.000 mg comprimidos, son de color amarillo, marcados con la inscripción “gsk” en una cara y “2/1000” en la otra.
Avandamet 4 mg/1.000 mg comprimidos, son de color rosa, marcados con la inscripción “gsk” en una cara y “4/1000” en la otra.
Los comprimidos con estas dosis se presentan en envases blister con 14, 28, 56, 2x56, 3x56 o 180 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
Responsable de la fabricación:
Glaxo Wellcome S.A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, España.
108 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
109 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
110 ANEXO IV
MOTIVOS PARA UNA RENOVACIÓN ADICIONAL
111 MOTIVOS PARA UNA RENOVACIÓN ADICIONAL
Basándose en los datos que se han dado a conocer desde que se otorgó la primera autorización de comercialización, el CHMP considera que la relación entre beneficio y riesgo de AVANDAMET sigue siendo positiva.
AVANDAMET es útil en el tratamiento de los pacientes con diabetes de tipo 2 después de valorar minuciosamente la relación entre beneficio y riesgo de cada persona y siempre que se tengan en cuenta las precauciones y advertencias que aparecen en la información del producto.
Sin embargo, su perfil de seguridad debe vigilarse atentamente por los motivos siguientes:
La seguridad cardíaca de la rosiglitazona es un problema importante.
Actualmente no puede llegarse a ninguna conclusión definitiva sobre el riesgo de isquemia cardíaca (tanto insuficiencia cardíaca congestiva como isquemia miocárdica).
Se precisan más datos, y entre ellos los resultados del estudio RECORD, para poder establecer conclusiones sobre la seguridad cardíaca y sus consecuencias clínicas.
Además, el riesgo de fracturas óseas sigue siendo otra fuente de preocupación.
A causa de las dudas que suscitan la seguridad cardiovascular y el riesgo de fracturas óseas de la rosiglitazona, la relación entre beneficio y riesgo de AVANDAMET debe reevaluarse con regularidad mediante IPS y cuando se disponga de nueva información relevante.
El TAC deberá remitir un IPS anual.
Por consiguiente, el comité, basándose en el perfil de seguridad de AVANDAMET, que precisa una evaluación continua, concluyó que el titular de la autorización de comercialización debe presentar una solicitud de renovación adicional dentro de 5 años.
112
European Medicines Agency
EMEA/ H/ C/ 268
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AVANDIA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Avandia?
Avandia es un medicamento que contiene el principio activo rosiglitazona.
Se presenta en forma de comprimidos (de color rosa (2 mg), naranja (4 mg) o rojo-marrón (8 mg).
¿Para qué se utiliza AVANDIA?
Avandia se utiliza para tratar a pacientes adultos (en particular los que tienen sobrepeso) con diabetes de tipo 2 (diabetes no insulino-dependiente).
AVANDIA puede utilizarse en régimen de monoterapia en pacientes para los que la metformina (medicamento contra la diabetes) no esté indicada.
AVANDIA puede utilizarse también conjuntamente con metformina (‘ terapia dual’) en pacientes con diabetes tipo 2 que no consigan un control satisfactorio con metformina en régimen de monoterapia, o conjuntamente con una sulfonilurea (otro tipo de medicamento contra la diabetes) cuando la metformina no esté indicada.
Asimismo, AVANDIA puede utilizarse conjuntamente con metformina y una sulfonilurea (‘ triple terapia’) en pacientes con un control insuficiente de su enfermedad pese a recibir tratamiento oral dual.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Avandia?
Avandia se puede tomar con o sin alimentos.
La dosis de partida recomendada es de 4 mg diarios, administrados en una sola dosis o en dos dosis de 2 mg.
Puede que haya que aumentar esta dosis hasta 8 mg diarios al cabo de ocho semanas si se necesita un mejor control de los niveles de azúcar en sangre, administrándolos en una sola dosis o en dos dosis de 4 mg.
Sin embargo, deben tener precaución los pacientes que estén tomando también sulfonilurea por el riesgo de sufrir retención de líquidos.
¿Cómo actúa Avandia?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa (azúcar) en sangre o cuando el organismo no es capaz de utilizar eficientemente la insulina.
Como consecuencia, se reduce la glucosa en sangre y esto ayuda a controlar la diabetes tipo 2.
El tratamiento de la diabetes de tipo 2 con Avandia debe complementarse con dieta y ejercicio.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Avandia?
Avandia se ha estudiado en régimen de monoterapia comparándola con placebo (un tratamiento ficticio), con metformina o glibenclamida (una sulfonilurea).
Se ha estudiado también en pacientes que habían recibido ya una medicación diferente contra la diabetes (metformina o una sulfonilurea) o que estaban utilizando una combinación de dos medicamentos contra la diabetes (metformina y una sulfonilurea).
En dichos estudios se midieron los niveles en sangre de una sustancia llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
¿Qué beneficio ha demostrado tener Avandia durante los estudios?
Avandia administrado en monoterapia fue más eficaz que el placebo en la reducción de los niveles de HbA1c.
Su combinación con otros medicamentos contra la diabetes consiguió reducir aún más los niveles de HbA1c, lo cual indica que los niveles de glucosa en sangre se habían reducido todavía más.
¿Cuáles es el riesgo asociado a Avandia?
Los efectos secundarios más frecuentes de Avandia (observados en 1-10 pacientes de cada 100) son anemia (bajos recuentos de glóbulos rojos), hipercolesterolemia (altos niveles de colesterol en la sangre), hipertrigliceridemia (niveles elevados de triglicéridos, un tipo de grasa en la sangre), hiperlipemia (altos niveles de lípidos, otro tipo de grasa en la sangre), aumento de peso, aumento de apetito, isquemia cardíaca (suministro insuficiente de oxígeno al músculo del corazón), estreñimiento, fractura de los huesos, hipoglucemia (bajos niveles de glucosa en sangre) y edema (hinchazón).
La lista completa de efectos secundarios notificados tras la administración de Arandia puede consultarse en el prospecto.
No debe utilizarse en pacientes con insuficiencia cardiaca, problemas hepáticos, ‘ síndrome coronario agudo’ como angina de pecho inestable (un tipo de dolor fuerte en el pecho que puede variar en intensidad) o ciertos tipos de trastornos cardíacos o complicaciones de la diabetes (cetoacidosis diabética o precoma diabético).
Es posible que las dosis de AVANDIA tengan que ser ajustadas cuando se administre junto con otros determinados medicamentos como gemfibrozil o rifampicina.
La lista completa de estos medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado Avandia?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Avandia son mayores que sus riesgos para el tratamiento de la diabetes mellitus de tipo 2.
En consecuencia, recomendó que se autorizase la comercialización de Avandia.
Otras informaciones sobre AvandiA:
La Comisión Europea concedió una autorización de comercialización de Avandia válida para toda la Unión Europea a SmithKline Beecham plc el 11 de julio de 2000.
La autorización de comercialización fue renovada el 11 de julio de 2005.
El texto completo del EPAR de Avandia puede encontrarse aquí.
03-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene una cantidad de maleato de rosiglitazona correspondiente a 2 mg de rosiglitazona.
Excipiente Contiene lactosa (aproximadamente 108 mg).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimidos recubiertos con película de color rosa que llevan la inscripción "GSK" en una cara y "2" en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rosiglitazona está indicada para el tratamiento de la diabetes mellitus tipo 2:
en monoterapia
- en pacientes (especialmente aquellos con sobrepeso) con control insuficiente con dieta y
ejercicio en los que el tratamiento con metformina se considera inadecuado, por existir contraindicaciones o intolerancia.
en doble terapia oral en combinación con
- metformina, en pacientes (especialmente aquellos con sobrepeso) con control glucémico
insuficiente a pesar de recibir la dosis máxima tolerada en monoterapia con metformina
- una sulfonilurea, sólo en pacientes con intolerancia a metformina o para los que metformina está
contraindicada, con control glucémico insuficiente a pesar del tratamiento en monoterapia con una sulfonilurea.
en triple terapia oral en combinación con
- metformina y una sulfonilurea, en pacientes (especialmente aquellos con sobrepeso) con control
glucémico insuficiente a pesar de la doble terapia oral (ver sección 4.4).
4.2 Posología y forma de administración
La experiencia de ensayos clínicos con rosiglitazona está actualmente limitada a tres años.
No se han demostrado los beneficios a largo plazo de la terapia con rosiglitazona (ver sección 5.1).
El tratamiento con rosiglitazona se suele iniciar con 4 mg al día.
Esta posología se puede incrementar hasta 8 mg al día después de ocho semanas si se precisa un mejor control de la glucemia.
En pacientes a los que se administra rosiglitazona en combinación con una sulfonilurea, un incremento en la posología de rosiglitazona de hasta 8 mg/ día debe realizarse cautelosamente, después de efectuar la evaluación clínica adecuada para valorar el riesgo de que el paciente desarrolle reacciones adversas relacionadas con la retención de líquidos (ver secciones 4.4 y 4.8).
2 Rosiglitazona se puede administrar en una o dos tomas diarias.
Rosiglitazona se puede tomar con o sin alimentos.
Ancianos (ver en sección 4.4, Retención de líquidos e insuficiencia cardiaca) No es necesario ajustar la dosis en los ancianos.
Pacientes con insuficiencia renal (ver en sección 4.4, Retención de líquidos e insuficiencia cardiaca) No se precisa ajuste de dosis en pacientes con insuficiencia renal leve o moderada.
Se dispone de datos limitados en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), por tanto, rosiglitazona debe utilizarse con precaución en estos pacientes.
Pacientes con insuficiencia hepática No se debe utilizar rosiglitazona a pacientes con insuficiencia hepática.
Niños y adolescentes No se dispone de datos sobre el empleo de rosiglitazona en pacientes menores de 10 años.
Existen datos limitados sobre el tratamiento en monoterapia con rosiglitazona de niños y adolescentes de edades entre 10 y 17 años (ver secciones 5.1 y 5.2).
Los datos disponibles no confirman la eficacia en la población pediátrica, por lo que no se recomienda su uso.
4.3 Contraindicaciones
La utilización de rosiglitazona está contraindicada en pacientes con:
- hipersensibilidad conocida a rosiglitazona o a alguno de los excipientes
- insuficiencia cardiaca o historia de insuficiencia cardiaca (clases I a IV de la NYHA)
- un Síndrome Coronario Agudo (angina inestable, IAMSEST e IAMCEST) (ver sección 4.4)
- insuficiencia hepática
- cetoacidosis diabética o pre-coma diabético.
4.4 Advertencias y precauciones especiales de empleo
Retención de líquidos e insuficiencia cardiaca Las tiazolidindionas pueden causar retención de líquidos, lo que podría exacerbar o desencadenar signos o síntomas de insuficiencia cardiaca congestiva.
Rosiglitazona puede causar retención de líquidos dosis-dependiente.
Se debe evaluar de forma individual la posible contribución de la retención de líquidos al aumento de peso, debido a que el aumento de peso rápido y excesivo se ha notificado muy raramente como un signo de retención de líquidos.
Deben controlarse los signos y síntomas de reacciones adversas relacionadas con la retención de líquidos, incluidos el aumento de peso y la insuficiencia cardiaca, en todos los pacientes, particularmente en aquellos que reciben terapia en combinación con insulina o sulfonilurea, aquellos con riesgo de insuficiencia cardiaca y aquellos con reserva cardiaca reducida.
Se recomienda intensificar la monitorización del paciente si se administra rosiglitazona en combinación con metformina e insulina.
El tratamiento con rosiglitazona debe interrumpirse si se produce un deterioro de la función cardiaca.
También se ha notificado más frecuentemente insuficiencia cardiaca en pacientes con historia de insuficiencia cardiaca; además, se han notificado más frecuentemente edema e insuficiencia cardiaca en pacientes ancianos y en pacientes con insuficiencia renal leve o moderada.
Se deben tomar precauciones en pacientes de más de 75 años debido a la experiencia limitada en este grupo de pacientes.
Debido a que los AINEs y la rosiglitazona se asocian con retención de líquidos, su administración concomitante puede incrementar el riesgo de edema.
3 Combinación con insulina En los ensayos clínicos se ha observado una incidencia mayor de insuficiencia cardiaca cuando se utiliza rosiglitazona en combinación con insulina.
La insulina y la rosiglitazona están ambas asociadas con la retención de líquidos, por lo que su administración conjunta puede aumentar el riesgo de edema y podría aumentar el riesgo de cardiopatía isquémica.
Sólo en circunstancias excepcionales y bajo un control estricto se puede tratar con insulina a pacientes que ya estén tomando rosiglitazona.
Isquemia miocárdica Los datos disponibles indican que el tratamiento con rosiglitazona podría estar asociado con un aumento del riesgo de eventos de isquemia miocárdica (ver sección 4.8).
Existen datos limitados de ensayos clínicos en pacientes con cardiopatía isquémica y/ o enfermedad arterial periférica.
Por ello, como medida de precaución, no se recomienda el uso de rosiglitazona en estos pacientes, particularmente en aquellos con síntomas de isquemia miocárdica.
Síndrome Coronario Agudo (SCA) Los pacientes con SCA no han sido estudiados en ensayos clínicos controlados con rosiglitazona.
Por consiguiente, dada la posibilidad de que dichos pacientes desarrollen insuficiencia cardiaca, no debe iniciarse el tratamiento con rosiglitazona en pacientes que tengan un evento coronario agudo, y si el tratamiento estuviera previamente instaurado, debe interrumpirse durante la fase aguda del evento coronario (ver sección 4.3).
Monitorización de la función hepática En raras ocasiones se ha notificado disfunción hepatocelular durante el uso post-comercialización (ver sección 4.8).
La experiencia en el tratamiento con rosiglitazona de pacientes con enzimas hepáticas elevadas (ALT > 2,5 veces el límite superior de la normalidad) es limitada.
Por tanto, en todos los pacientes se debe comprobar el nivel de enzimas hepáticas antes de comenzar el tratamiento con rosiglitazona y posteriormente, cada cierto tiempo, según el criterio clínico.
No debe iniciarse el tratamiento con rosiglitazona en pacientes con niveles basales incrementados de enzimas hepáticas (ALT > 2,5 veces el límite superior de la normalidad) o ante cualquier otra evidencia clínica de enfermedad hepática.
Si se incrementan los niveles de ALT por encima de 3 veces el límite superior de la normalidad durante el tratamiento con rosiglitazona, se deben volver a evaluar los niveles de enzimas hepáticas tan pronto como sea posible.
Si los niveles de ALT permanecen por encima de tres veces el límite superior de la normalidad, el tratamiento debe ser interrumpido.
Si algún paciente desarrolla síntomas que sugieran una insuficiencia hepática, como náuseas, vómitos, dolor abdominal, fatiga, anorexia y/ u oscurecimiento de la orina de origen desconocido, se deben comprobar las enzimas hepáticas.
La decisión de continuar el tratamiento con rosiglitazona debe basarse en el juicio clínico hasta que se disponga de los resultados de laboratorio.
Si se observa ictericia, debe interrumpirse el tratamiento.
Trastornos oculares Durante la fase post-comercialización se han notificado casos de nueva aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con el uso de tiazolidindionas, incluyendo rosiglitazona.
Muchos de estos pacientes notificaron además edema periférico.
No se ha establecido inequívocamente si existe una relación directa entre rosiglitazona y edema macular, por lo que es importante que se considere el diagnóstico de edema macular en el caso de pacientes que notifiquen alteraciones en la agudeza visual, y en dichos casos debe considerarse la revisión apropiada por el oftalmólogo.
Aumento de peso En ensayos clínicos con rosiglitazona hubo evidencia de aumento de peso dosis-dependiente, que fue mayor cuando se utilizó en combinación con insulina.
Por tanto, el peso debe monitorizarse rigurosamente, dado que su aumento puede ser el resultado de la acumulación de líquidos relacionada con la insuficiencia cardiaca.
4 Anemia El tratamiento con rosiglitazona se asocia con una reducción de los niveles de hemoglobina dosis- dependiente.
En pacientes con niveles de hemoglobina bajos antes de comenzar el tratamiento, existe un mayor riesgo de desarrollar anemia durante el tratamiento con rosiglitazona.
Hipoglucemia Los pacientes que reciban rosiglitazona como terapia oral de combinación con una sulfonilurea o con insulina pueden tener un mayor riesgo de hipoglucemia dosis-dependiente.
Puede ser necesaria una reducción de la dosis del fármaco usado en combinación y la intensificación de la monitorización del paciente.
Triple terapia oral El tratamiento con rosiglitazona en la triple terapia oral, en combinación con metformina y una sulfonilurea, puede estar asociado con un riesgo incrementado de retención de líquido e insuficiencia cardiaca, así como hipoglucemia (ver sección 4.8).
Se recomienda intensificar la monitorización del paciente, pudiendo ser necesario el ajuste de la dosis de la sulfonilurea administrada.
En la decisión de iniciar el tratamiento con la triple terapia oral debe considerarse como alternativa el cambio del paciente al tratamiento con insulina.
Trastornos óseos En un ensayo a largo plazo se ha observado un aumento de la incidencia de fracturas óseas (pie, mano y brazo) en las mujeres tratadas con rosiglitazona en monoterapia (ver sección 4.8).
Este aumento de la incidencia se detectó despúes del primer año de tratamiento y continuó durante el desarrollo del estudio.
El riesgo de fracturas debe tenerse en cuenta en el cuidado de los pacientes tratados con rosiglitazona, especialmente en pacientes mujeres.
Otros Durante los ensayos clínicos se administró rosiglitazona a mujeres premenopáusicas.
Aunque en los estudios preclínicos (ver sección 5.3) se observó un desequilibrio hormonal, no se han detectado efectos adversos significativos asociados con alteraciones menstruales.
Como consecuencia de la potenciación de la sensibilidad a la insulina, se puede producir una reanudación de la ovulación en pacientes que presentaban anovulación debido a la resistencia a la insulina.
Se debe advertir a las pacientes del riesgo de embarazo y si una paciente desea quedarse embarazada o se produce un embarazo, el tratamiento debe interrumpirse (ver sección 4.6).
Rosiglitazona debe utilizarse con precaución en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Rosiglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C8 (gemfibrozilo) o inductores de esta enzima (rifampicina).
Deberá monitorizarse rigurosamente la glucemia.
Se debe considerar el ajuste de la dosis de rosiglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Los comprimidos de AVANDIA contienen lactosa, por lo que los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios in vitro demuestran que rosiglitazona se metaboliza principalmente por el CYP2C8, mientras que el CYP2C9 representa una vía minoritaria.
La administración conjunta de rosiglitazona y gemfibrozilo (un inhibidor del CYP2C8) resultó en un incremento de dos veces las concentraciones plasmáticas de rosiglitazona.
Debido al potencial aumento del riesgo de reacciones adversas dosis-dependientes, una reducción de la dosis de rosiglitazona puede ser necesaria.
Se debe considerar la rigurosa monitorización de la glucemia (ver sección 4.4).
5 La administración conjunta de rosiglitazona y rifampicina (un inductor del CYP2C8) resultó en una reducción del 66% en las concentraciones plasmáticas de rosiglitazona.
No puede ser descartado que otros inductores (fenitoína, carbamazepina, fenobarbital, hipérico o hierba de San Juan) también puedan afectar a la exposición a la rosiglitazona.
Un aumento de la dosis de rosiglitazona puede ser necesario.
Se debe considerar la rigurosa monitorización de la glucemia (ver sección 4.4).
No se prevén interacciones clínicamente significativas con inhibidores o sustratos del CYP2C9.
La administración concomitante con los antidiabéticos orales metformina, glibenclamida y acarbosa no dio lugar a ninguna interacción farmacocinética clínicamente relevante con rosiglitazona.
El consumo moderado de alcohol junto con rosiglitazona no modifica el control de la glucemia.
No se han observado interacciones clínicamente relevantes con digoxina, warfarina (sustrato del CYP2C9), ni con los sustratos del CYP3A4 nifedipino, etinilestradiol o noretindrona después de la administración con rosiglitazona.
4.6 Embarazo y lactancia
Se ha notificado que rosiglitazona atraviesa la placenta humana y que se detecta en tejidos fetales.
No existen datos suficientes sobre la utilización de rosiglitazona en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rosiglitazona durante el embarazo.
Se ha detectado rosiglitazona en la leche de animales de experimentación.
No se sabe con certeza si la lactancia producirá exposición del lactante al fármaco.
Por tanto, no se debe utilizar rosiglitazona en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de AVANDIA sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Datos de ensayos clínicos Las reacciones adversas para cada tratamiento se enumeran a continuación, clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
Las categorías de frecuencia asignadas a las reacciones adversas de acuerdo con la experiencia en los ensayos clínicos pueden no corresponderse con la frecuencia de las reacciones adversas que ocurren durante la práctica clínica normal.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1.000, < 1/ 100).
La tabla 1 recoge las reacciones adversas que se han identificado en una población integrada por más de 5.000 pacientes tratados con rosiglitazona en ensayos clínicos.
Dentro de cada clase de órganos y sistemas, las reacciones adversas se presentan por frecuencia decreciente para el tratamiento en monoterapia con rosiglitazona.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
6 Tabla 1.
Frecuencia de las reacciones adversas identificadas en los datos de ensayos clínicos
Reacción adversa
Frecuencia de la reacción adversa según el tratamiento RSG RSG + MET RSG + SU
RSG + MET + SU
Trastornos de la sangre y del sistema linfático
anemia leucopenia trombocitopenia granulocitopenia
Frecuentes Frecuentes
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Trastornos del metabolismo y de la nutrición
hipercolesterolemia1 hipertrigliceridemia
Frecuentes Frecuentes
Frecuentes
Frecuentes Frecuentes
Frecuentes
hiperlipidemia aumento de peso aumento de apetito
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Frecuentes Frecuentes Poco frecuentes
Frecuentes Frecuentes
hipoglucemia
Frecuentes
Muy frecuentes
Muy frecuentes
Trastornos del sistema nervioso
mareos* dolor de cabeza*
Frecuentes
Frecuentes
Frecuentes
Trastornos cardiacos
insuficiencia cardiaca2
Frecuentes
Frecuentes
isquemia cardiaca3*
Frecuentes
Frecuentes
Frecuentes
Frecuentes
Trastornos gastrointestinales
estreñimiento
Frecuentes Frecuentes Frecuentes
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Frecuentes
Trastornos generales y alteraciones en el lugar de administración edema
Frecuentes Frecuentes
Muy frecuentes
Muy frecuentes
Rosiglitazona con metformina y sulfonilurea
* Para estos acontecimientos, la categoría de la frecuencia de la incidencia basal en el grupo placebo en los ensayos clínicos es “ frecuentes” 1 Se observó hipercolesterolemia en hasta un 5,3% de pacientes tratados con rosiglitazona (monoterapia, doble y triple terapia oral).
El aumento de los niveles de colesterol total se asoció a un incremento tanto del LDL-colesterol (LDLc) como del HDL-colesterol (HDLc), si bien el cociente de colesterol total: HDLc no se modificó o mejoró en los ensayos de larga duración.
En conjunto, estos incrementos fueron generalmente de leves a moderados y normalmente no requirieron la interrupción del tratamiento.
2 Se ha observado un incremento en la incidencia de insuficiencia cardiaca cuando se añadió rosiglitazona a un régimen de tratamiento con sulfonilurea (tanto en doble como en triple terapia oral), siendo este incremento mayor con 8 mg de rosiglitazona que con 4 mg de rosiglitazona (dosis diaria total).
La
7 incidencia de insuficiencia cardiaca en la combinación con insulina (rosiglitazona añadida a la terapia establecida con insulina) fue de un 2,4%, comparado con el 1,1% con insulina sola.
Además, un ensayo de un año de duración controlado con placebo, realizado en pacientes con insuficiencia cardiaca congestiva clase I-II de la NYHA, demostró un empeoramiento o posible empeoramiento de la insuficiencia cardiaca en un 6,4% de los pacientes tratados con rosiglitazona en comparación con un 3,5% de los pacientes del grupo placebo.
3 En un análisis retrospectivo de datos agrupados de 42 ensayos clínicos de corta duración, la incidencia global de eventos que se asocian típicamente con isquemia cardiaca fue superior en los regímenes de tratamiento que incluían rosiglitazona (1,99%), frente a los que incluían los grupos combinados de comparador activo y placebo (1,51%) [razón de riesgos (hazard ratio) 1.31 (intervalo de confianza 95% 1,01-1,70)].
El riesgo fue mayor cuando se añadió rosiglitazona a tratamientos insulínicos ya instaurados, así como en pacientes que recibían nitratos para una cardiopatía isquémica conocida.
En un estudio observacional amplio en el que los pacientes estaban distribuidos equilibradamente a nivel basal, la incidencia de la variable compuesta infarto de miocardio y revascularización coronaria fue de 17,46 eventos por cada 1.000 personas-años, para los tratamientos que incluían rosiglitazona y de 17,57 eventos por cada 1.000 personas-años, para otros medicamentos antidiabéticos [razón de riesgos (hazard ratio) 0,93 (intervalo de confianza 95% 0,80-1,10)].
Tres ensayos clínicos controlados, prospectivos, aleatorizados, con un gran número de pacientes y de larga duración (duración media 41 meses; 14.067 pacientes), en los que se comparó rosiglitazona frente a otros medicamentos antidiabéticos orales autorizados o placebo, no han confirmado ni excluido este riesgo.
En su conjunto, los datos disponibles relativos al riesgo de isquemia miocárdica no son concluyentes.
4 En un ensayo aleatorizado, a largo plazo (de 4 a 6 años) en pacientes con diagnóstico reciente de diabetes mellitus tipo 2, se registró un aumento de la incidencia de fracturas óseas después del primer año de tratamiento en las mujeres tratadas con rosiglitazona en monoterapia (9,3%, 2,7 pacientes por cada 100 paciente-años) comparado con metformina (5,1%, 1,5 pacientes por cada 100 paciente-años) o gliburida/ glibenclamida (3,5%, 1,3 pacientes por cada 100 paciente-años).
El riesgo incrementado persistió durante el transcurso del ensayo.
La mayoría de las fracturas en las mujeres que fueron tratadas con rosiglitazona ocurrieron en el pie, la mano y el brazo.
En los ensayos clínicos doble ciego con rosiglitazona, la incidencia de elevación de ALT por encima de tres veces el límite superior de la normalidad fue igual a la registrada con placebo (0,2%) y menor que con comparadores activos (0,5% metformina/ sulfonilureas).
La incidencia total de reacciones adversas hepatobiliares fue < 1,5% en cualquier grupo tratado y similar a la registrada con placebo.
Datos post-comercialización Además de las reacciones adversas identificadas en los ensayos clínicos, la tabla 2 recoge las reacciones adversas que se han identificado después de la autorización de rosiglitazona.
Las frecuencias se definen como: raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000, incluyendo notificaciones aisladas).
8 Tabla 2.
Frecuencia de las reacciones adversas identificadas para rosiglitazona a partir de los datos post-comercialización
Reacción adversa
Frecuencia
Trastornos del metabolismo y de la nutrición
incremento de peso rápido y excesivo
Muy raras
Trastornos del sistema inmunológico (ver Trastornos de la piel y del tejido subcutáneo)
reacción anafiláctica
Muy raras
Trastornos oculares
edema macular
Raras
Trastornos cardiacos
insuficiencia cardiaca congestiva/ edema pulmonar
Raras
Trastornos hepatobiliares
disfunción hepatocelular, evidenciada principalmente por la elevación de las enzimas hepáticas5
Raras
Trastornos de la piel y del tejido subcutáneo (ver Trastornos del sistema inmunológico) 5
angioedema reacciones de la piel (por ejemplo urticaria, prurito y exantema)
Muy raras Muy raras
Se han notificado casos raros de elevación de enzimas hepáticas y disfunción hepatocelular.
Se ha notificado casos muy raros con desenlace fatal.
4.9 Sobredosis
Los datos sobre la sobredosis en humanos son limitados.
Durante los ensayos clínicos con voluntarios se administró rosiglitazona a dosis orales únicas de hasta 20 mg, que se toleraron bien.
En caso de sobredosis se recomienda iniciar un tratamiento de soporte, de acuerdo con el estado clínico del enfermo.
La rosiglitazona se une en una alta proporción a las proteínas y no se elimina con la hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: fármacos hipoglucemiantes orales; tiazolidindionas; código ATC:
A10BG02
Rosiglitazona es un agonista selectivo del receptor nuclear PPARγ (receptor gamma activado por el proliferador de peroxisomas), y es un antidiabético de la clase de las tiazolidindionas.
Reduce la glucemia disminuyendo la resistencia a la insulina en el tejido adiposo, el músculo esquelético y el hígado.
Datos preclínicos El efecto antidiabético de la rosiglitazona se ha demostrado en diversos modelos animales de diabetes tipo 2.
Además, la rosiglitazona preserva la función de la célula ß, como lo revela el aumento en la masa de los islotes pancreáticos y el contenido de insulina, y evita la hiperglucemia manifiesta en los modelos animales de diabetes de tipo 2.
El principal metabolito (para-hidroxi-sulfato),
9 con gran afinidad por el PPARγ humano soluble, mostró una potencia relativamente alta en un ensayo de tolerancia a la glucosa en modelos de ratón obeso.
La relevancia clínica de esta observación no ha sido aclarada completamente.
Datos de ensayos clínicos El efecto terapéutico hipoglucemiante es gradual al principio, alcanzando reducciones cercanas al máximo en la glucosa plasmática en ayunas tras aproximadamente 8 semanas de tratamiento.
La mejora en el control glucémico se asocia con reducciones tanto en los niveles de glucosa en ayunas como en los de glucosa postprandial.
Rosiglitazona se asoció con aumento de peso.
En estudios mecanísticos se observó que el aumento de peso se debía predominantemente a un incremento en la grasa subcutánea, con disminución en la grasa visceral e intra-hepática.
Consistente con el mecanismo de acción, rosiglitazona disminuye la resistencia a la insulina y mejora la función de la célula ß pancreática.
La mejoría del control glucémico se asoció también con descensos significativos en los ácidos grasos libres.
La doble terapia oral de rosiglitazona con sulfonilurea o metformina dio lugar a un efecto aditivo sobre el control glucémico en pacientes diabéticos tipo 2 debido a que sus mecanismos de acción son diferentes pero complementarios.
En estudios con una duración máxima de tres años, rosiglitazona administrada una o dos veces al día produjo una mejoría mantenida del control glucémico (glucosa plasmática en ayunas y HbA1c).
Este efecto terapéutico hipoglucemiante observado fue más pronunciado en pacientes obesos.
No se han completado estudios con rosiglitazona sobre eventos clínicos, por lo tanto, no se han demostrado los beneficios a largo plazo asociados a la mejoría del control glucémico.
En un ensayo comparativo a largo plazo, la reducción de HbA1c a los 18 meses del tratamiento con rosiglitazona en doble terapia oral con metformina o sulfonilurea no fue inferior al tratamiento con la combinación de sulfonilurea y metformina.
Se ha realizado un ensayo clínico controlado con comparador activo (hasta 8 mg diarios de rosiglitazona o hasta 2.000 mg diarios de metformina) de 24 semanas de duración en 197 niños y adolescentes (de 10 a 17 años de edad) con diabetes tipo 2.
Se observó una mejora estadísticamente significativa de los niveles basales de HbA1c sólo en el grupo tratado con metformina.
Rosiglitazona fracasó en demostrar no-inferioridad frente a metformina.
Tras el tratamiento con rosiglitazona no se observó ningún nuevo problema de seguridad en niños y adolescentes en comparación con pacientes adultos con diabetes mellitus tipo 2.
No se dispone de datos de eficacia y seguridad a largo plazo en pacientes pediátricos.
No se han completado ensayos que evalúen los resultados cardiovasculares a largo plazo en pacientes tratados con rosiglitazona.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad absoluta de la rosiglitazona se aproxima al 99% después de administrar una dosis oral de 4 o de 8 mg.
Las concentraciones plasmáticas máximas de rosiglitazona se alcanzan aproximadamente una hora después de la ingesta.
Las concentraciones plasmáticas son prácticamente proporcionales a la dosis en el intervalo terapéutico.
1,75 h) en relación con la administración en ayunas.
Estos ligeros cambios no tienen relevancia clínica y, por tanto, no es necesario administrar rosiglitazona en un momento concreto en relación con las comidas.
El incremento del pH gástrico no influye en la absorción de rosiglitazona.
10 Distribución El volumen de distribución de rosiglitazona se aproxima a los 14 litros en voluntarios sanos.
99,8%), sin que se observe una influencia de la concentración o la edad.
La unión a proteínas del metabolito principal (para-hidroxi-sulfato) es muy alta (> 99,99%).
Metabolismo Rosiglitazona se metaboliza de manera amplia; el compuesto precursor se elimina después de su transformación.
Las principales vías metabólicas son la N-desmetilación y la hidroxilación, seguidas de la conjugación con sulfato y ácido glucurónico.
La contribución del metabolito principal (para- hidroxi-sulfato) a la actividad antidiabética global de rosiglitazona no ha sido completamente elucidada en el hombre y no se puede descartar que el metabolito pueda contribuir a la actividad.
Sin embargo, esto no implica ningún problema de seguridad para los pacientes diabéticos en general ni en situaciones especiales, ya que rosiglitazona está contraindicada en insuficiencia hepática y los ensayos clínicos de fase III incluyeron un número considerable de ancianos y pacientes con insuficiencia renal de leve a moderada.
Estudios in vitro demuestran que rosiglitazona se metaboliza fundamentalmente por el CYP2C8, con una contribución menor del CYP2C9.
Rosiglitazona no inhibe de forma significativa las isoformas CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A o 4A del citocromo P450 en condiciones in vitro; por eso, es poco probable que ocurran interacciones significativas a nivel metabólico con los compuestos metabolizados por estas enzimas.
Rosiglitazona mostró una inhibición in vitro moderada del CYP2C8 (IC50 18 μ M) y baja del CYP2C9 (IC50 50 μ M) (ver sección 4.5).
En un estudio de interacciones in vivo con warfarina se observó que rosiglitazona no interacciona con sustratos del CYP2C9 in vivo.
Eliminación El aclaramiento plasmático total de rosiglitazona es aproximadamente 3 l/ h y la semivida de eliminación terminal de rosiglitazona es aproximadamente de 3 a 4 horas.
No existe evidencia de acumulación inesperada de rosiglitazona después de la administración una o dos veces al día.
La vía principal de eliminación es la urinaria: cerca de dos tercios de la dosis se eliminan por esta vía, mientras que la eliminación fecal justifica un 25%.
No se excreta el fármaco inalterado en orina o heces.
La semivida de eliminación terminal del marcaje radiactivo fue aproximadamente 130 horas, indicando que la eliminación de metabolitos es muy lenta.
Se espera acumulación de metabolitos en plasma después de dosis repetidas, especialmente del metabolito principal (para-hidroxi-sulfato), para el que se prevé una acumulación 8 veces superior.
Poblaciones especiales Sexo: al efectuar un análisis farmacocinético poblacional a partir de datos agrupados no se advirtieron diferencias considerables en la farmacocinética de la rosiglitazona entre ambos sexos.
Ancianos: al efectuar el análisis farmacocinético poblacional a partir de datos agrupados no se apreció que la edad afectara significativamente a la farmacocinética de rosiglitazona.
Niños y adolescentes: en el análisis farmacocinético poblacional que incluía a 96 pacientes pediátricos de 10 a 18 años de edad y peso entre 35 y 178 kg se estimó un valor medio del aclaramiento aparente (CL/ F) similar en niños y adultos.
El CL/ F individual en la población pediátrica se encontraba dentro del mismo intervalo que los valores individuales en adultos.
El CL/ F aparentemente era independiente de la edad, pero aumentó con el peso en la población pediátrica.
Insuficiencia hepática: en pacientes cirróticos con insuficiencia hepática moderada (clase B de Child- Pugh), los valores de la Cmax libre y AUC resultaron 2 y 3 veces mayores que en sujetos normales.
Se observó gran variabilidad inter-individual, con una diferencia entre pacientes de 7 veces en el valor de AUC libre.
11 Insuficiencia renal: no se observa ninguna diferencia clínicamente significativa en la farmacocinética de rosiglitazona en los enfermos con insuficiencia renal o enfermedad renal terminal sometidos a diálisis crónica.
5.3 Datos preclínicos sobre seguridad
Los efectos adversos observados en estudios con animales con posible relevancia para el uso clínico fueron los siguientes: aumento del volumen plasmático acompañado de un descenso en los parámetros de la serie roja y un aumento en el peso cardíaco.
También se observaron aumentos en el peso del hígado, en los niveles plasmáticos de ALT (sólo en el perro) y en el tejido adiposo.
Se han observado efectos similares con otras tiazolidindionas.
En estudios de toxicidad reproductiva, la administración de rosiglitazona a ratas durante la fase intermedia o final de la gestación se asoció con muerte fetal y retraso del desarrollo del feto.
Además, rosiglitazona inhibió la síntesis de progesterona y estradiol en el ovario y disminuyó los niveles plasmáticos de estas hormonas, dando lugar a efectos sobre los ciclos estro/ menstruales y la fertilidad (ver sección 4.4).
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con rosiglitazona a una dosis 200 veces superior a la dosis farmacológicamente activa, incrementó el número de tumores en el colon.
La relevancia de este hallazgo es desconocida.
Sin embargo, rosiglitazona promovió la diferenciación y reversión in vitro de los cambios mutagénicos en células humanas de cáncer de colon.
Además, rosiglitazona no resultó ser genotóxica en una batería de estudios de genotoxicidad in vivo e in vitro y no hubo evidencia de tumores de colon en estudios con rosiglitazona en dos especies de roedores realizados durante toda la vida del animal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Carboximetilalmidón de sodio (Tipo A) Hipromelosa Celulosa microcristalina Lactosa monohidrato Estearato de magnesio.
Hipromelosa 6cP Dióxido de titanio E171 Macrogol 3000 Lactosa monohidrato Triacetato de glicerol Óxido de hierro rojo E172.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales de conservación.
12 6.5 Naturaleza y contenido del envase
Envases blíster opacos (PVC/ aluminio).
56, 112, 168 ó 180 comprimidos recubiertos con película o 56 comprimidos recubiertos con película, envase con dosis unitarias.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La elimininación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 137/ 002-004, EU/ 1/ 00/ 137/ 013, EU/ 1/ 00/ 137/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 julio 2000 Fecha de la última renovación:
11 julio 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
13 1.
NOMBRE DEL MEDICAMENTO
AVANDIA 4 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene una cantidad de maleato de rosiglitazona correspondiente a 4 mg de rosiglitazona
Excipiente Contiene lactosa (aproximadamente 105 mg).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película de color naranja que llevan la inscripción "GSK" en una cara y "4" en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rosiglitazona está indicada para el tratamiento de la diabetes mellitus tipo 2:
en monoterapia
- en pacientes (especialmente aquellos con sobrepeso) con control insuficiente con dieta y
ejercicio en los que el tratamiento con metformina se considera inadecuado, por existir contraindicaciones o intolerancia.
en doble terapia oral en combinación con
- metformina, en pacientes (especialmente aquellos con sobrepeso) con control glucémico
insuficiente a pesar de recibir la dosis máxima tolerada en monoterapia con metformina
- una sulfonilurea, sólo en pacientes con intolerancia a metformina o para los que metformina está
contraindicada, con control glucémico insuficiente a pesar del tratamiento en monoterapia con una sulfonilurea.
en triple terapia oral en combinación con
- metformina y una sulfonilurea, en pacientes (especialmente aquellos con sobrepeso) con control
glucémico insuficiente a pesar de la doble terapia oral (ver sección 4.4).
4.2 Posología y forma de administración
La experiencia de ensayos clínicos con rosiglitazona está actualmente limitada a tres años.
No se han demostrado los beneficios a largo plazo de la terapia con rosiglitazona (ver sección 5.1).
El tratamiento con rosiglitazona se suele iniciar con 4 mg al día.
Esta posología se puede incrementar hasta 8 mg al día después de ocho semanas si se precisa un mejor control de la glucemia.
En pacientes a los que se administra rosiglitazona en combinación con una sulfonilurea, un incremento en la posología de rosiglitazona de hasta 8 mg/ día debe realizarse cautelosamente, después de efectuar la evaluación clínica adecuada para valorar el riesgo de que el paciente desarrolle reacciones adversas relacionadas con la retención de líquidos (ver secciones 4.4 y 4.8).
14 Rosiglitazona se puede administrar en una o dos tomas diarias.
Rosiglitazona se puede tomar con o sin alimentos.
Ancianos (ver en sección 4.4, Retención de líquidos e insuficiencia cardiaca) No es necesario ajustar la dosis en los ancianos.
Pacientes con insuficiencia renal (ver en sección 4.4, Retención de líquidos e insuficiencia cardiaca) No se precisa ajuste de dosis en pacientes con insuficiencia renal leve o moderada.
Se dispone de datos limitados en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), por tanto rosiglitazona debe utilizarse con precaución en estos pacientes.
Pacientes con insuficiencia hepática No se debe utilizar rosiglitazona a pacientes con insuficiencia hepática.
Niños y adolescentes No se dispone de datos sobre el empleo de rosiglitazona en pacientes menores de 10 años.
Existen datos limitados sobre el tratamiento en monoterapia con rosiglitazona de niños y adolescentes de edades entre 10 y 17 años (ver secciones 5.1 y 5.2).
Los datos disponibles no confirman la eficacia en la población pediátrica, por lo que no se recomienda su uso.
4.3 Contraindicaciones
La utilización de rosiglitazona está contraindicada en pacientes con:
- hipersensibilidad conocida a rosiglitazona o a alguno de los excipientes
- insuficiencia cardiaca o historia de insuficiencia cardiaca (clases I a IV de la NYHA)
- un Síndrome Coronario Agudo (angina inestable, IAMSEST e IAMCEST) (ver sección 4.4)
- insuficiencia hepática
- cetoacidosis diabética o pre-coma diabético.
4.4 Advertencias y precauciones especiales de empleo
Retención de líquidos e insuficiencia cardiaca Las tiazolidindionas pueden causar retención de líquidos, lo que podría exacerbar o desencadenar signos o síntomas de insuficiencia cardiaca congestiva.
Rosiglitazona puede causar retención de líquidos dosis-dependiente.
Se debe evaluar de forma individual la posible contribución de la retención de líquidos al aumento de peso, debido a que el aumento de peso rápido y excesivo se ha notificado muy raramente como un signo de retención de líquidos.
Deben controlarse los signos y síntomas de reacciones adversas relacionadas con la retención de líquidos, incluidos el aumento de peso y la insuficiencia cardiaca en todos los pacientes, particularmente en aquellos que reciben terapia en combinación con insulina o sulfonilurea, aquellos con riesgo de insuficiencia cardiaca y aquellos con reserva cardiaca reducida.
Se recomienda intensificar la monitorización del paciente si se administra rosiglitazona en combinación con metformina e insulina.
El tratamiento con rosiglitazona debe interrumpirse si se produce un deterioro de la función cardiaca.
También se ha notificado más frecuentemente insuficiencia cardiaca en pacientes con historia de insuficiencia cardiaca; además, se han notificado más frecuentemente edema e insuficiencia cardiaca en pacientes ancianos y en pacientes con insuficiencia renal leve o moderada.
Se deben tomar precauciones en pacientes de más de 75 años debido a la experiencia limitada en este grupo de pacientes.
Debido a que los AINEs y la rosiglitazona se asocian con retención de líquidos, su administración concomitante puede incrementar el riesgo de edema.
15 Combinación con insulina En los ensayos clínicos se ha observado una incidencia mayor de insuficiencia cardiaca cuando se utiliza rosiglitazona en combinación con insulina.
La insulina y la rosiglitazona están ambas asociadas con la retención de líquidos, por lo que su administración conjunta puede aumentar el riesgo de edema y podría aumentar el riesgo de cardiopatía isquémica.
Sólo en circunstancias excepcionales y bajo un control estricto se puede tratar con insulina a pacientes que ya estén tomando rosiglitazona.
Isquemia miocárdica Los datos disponibles indican que el tratamiento con rosiglitazona podría estar asociado con un aumento del riesgo de eventos de isquemia miocárdica (ver sección 4.8).
Existen datos limitados de ensayos clínicos en pacientes con cardiopatía isquémica y/ o enfermedad arterial periférica.
Por ello, como medida de precaución, no se recomienda el uso de rosiglitazona en estos pacientes, particularmente en aquellos con síntomas de isquemia miocárdica.
Síndrome Coronario Agudo (SCA) Los pacientes con SCA no han sido estudiados en ensayos clínicos controlados con rosiglitazona.
Por consiguiente, dada la posibilidad de que dichos pacientes desarrollen insuficiencia cardiaca, no debe iniciarse el tratamiento con rosiglitazona en pacientes que tengan un evento coronario agudo, y si el tratamiento estuviera previamente instaurado, debe interrumpirse durante la fase aguda del evento coronario (ver sección 4.3).
Monitorización de la función hepática En raras ocasiones se ha notificado disfunción hepatocelular durante el uso postcomercialización (ver sección 4.8).
La experiencia en el tratamiento con rosiglitazona de pacientes con enzimas hepáticas elevadas (ALT > 2,5 veces el límite superior de la normalidad) es limitada.
Por tanto, en todos los pacientes se debe comprobar el nivel de enzimas hepáticas antes de comenzar el tratamiento con rosiglitazona y posteriormente, cada cierto tiempo, según el criterio clínico.
No debe iniciarse el tratamiento con rosiglitazona en pacientes con niveles basales incrementados de enzimas hepáticas (ALT > 2,5 veces el límite superior de la normalidad) o ante cualquier otra evidencia clínica de enfermedad hepática.
Si se incrementan los niveles de ALT por encima de 3 veces el límite superior de la normalidad durante el tratamiento con rosiglitazona, se deben volver a evaluar los niveles de enzimas hepáticas tan pronto como sea posible.
Si los niveles de ALT permanecen por encima de tres veces el límite superior de la normalidad, el tratamiento debe ser interrumpido.
Si algún paciente desarrolla síntomas que sugieran una insuficiencia hepática, como náuseas, vómitos, dolor abdominal, fatiga, anorexia y/ u oscurecimiento de la orina de origen desconocido, se deben comprobar las enzimas hepáticas.
La decisión de continuar el tratamiento con rosiglitazona debe basarse en el juicio clínico hasta que se disponga de los resultados de laboratorio.
Si se observa ictericia, debe interrumpirse el tratamiento.
Trastornos oculares Durante la fase post-comercialización se han notificado casos de nueva aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con el uso de tiazolidindionas, incluyendo rosiglitazona.
Muchos de estos pacientes notificaron además edema periférico.
No se ha establecido inequívocamente si existe una relación directa entre rosiglitazona y edema macular, por lo que es importante que se considere el diagnóstico de edema macular en el caso de pacientes que notifiquen alteraciones en la agudeza visual, y en dichos casos debe considerarse la revisión apropiada por el oftalmólogo.
Aumento de peso En ensayos clínicos con rosiglitazona hubo evidencia de aumento de peso dosis-dependiente, que fue mayor cuando se utilizó en combinación con insulina.
Por tanto el peso debe monitorizarse rigurosamente, dado que su aumento puede ser el resultado de la acumulación de líquidos relacionada con la insuficiencia cardiaca.
16 Anemia El tratamiento con rosiglitazona se asocia con una reducción de los niveles de hemoglobina dosis- dependiente.
En pacientes con niveles de hemoglobina bajos antes de comenzar el tratamiento, existe un mayor riesgo de desarrollar anemia durante el tratamiento con rosiglitazona.
Hipoglucemia Los pacientes que reciban rosiglitazona como terapia oral de combinación con una sulfonilurea o con insulina pueden tener un mayor riesgo de hipoglucemia dosis-dependiente.
Puede ser necesaria una reducción de la dosis del fármaco usado en combinación y la intensificación de la monitorización del paciente.
Triple terapia oral El tratamiento con rosiglitazona en la triple terapia oral, en combinación con metformina y una sulfonilurea, puede estar asociado con un riesgo incrementado de retención de líquido e insuficiencia cardiaca, así como hipoglucemia (ver sección 4.8).
Se recomienda intensificar la monitorización del paciente, pudiendo ser necesario el ajuste de la dosis de la sulfonilurea administrada.
En la decisión de iniciar el tratamiento con la triple terapia oral debe considerarse como alternativa el cambio del paciente al tratamiento con insulina.
Trastornos óseos En un ensayo a largo plazo se ha observado un aumento de la incidencia de fracturas óseas (pie, mano y brazo) en las mujeres tratadas con rosiglitazona en monoterapia (ver sección 4.8).
Este aumento de la incidencia se detectó despúes del primer año de tratamiento y continuó durante el desarrollo del estudio.
El riesgo de fracturas debe tenerse en cuenta en el cuidado de los pacientes tratados con rosiglitazona, especialmente en pacientes mujeres.
Otros Durante los ensayos clínicos se administró rosiglitazona a mujeres premenopáusicas.
Aunque en los estudios preclínicos (ver sección 5.3) se observó un desequilibrio hormonal, no se han detectado efectos adversos significativos asociados con alteraciones menstruales.
Como consecuencia de la potenciación de la sensibilidad a la insulina, se puede producir una reanudación de la ovulación en pacientes que presentaban anovulación debido a la resistencia a la insulina.
Se debe advertir a las pacientes del riesgo de embarazo y si una paciente desea quedarse embarazada o se produce un embarazo, el tratamiento debe interrumpirse (ver sección 4.6).
Rosiglitazona debe utilizarse con precaución en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Rosiglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C8 (gemfibrozilo) o inductores de esta enzima (rifampicina).
Deberá monitorizarse rigurosamente la glucemia.
Se debe considerar el ajuste de la dosis de rosiglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Los comprimidos de AVANDIA contienen lactosa, por lo que los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios in vitro demuestran que rosiglitazona se metaboliza principalmente por el CYP2C8, mientras que el CYP2C9 representa una vía minoritaria.
La administración conjunta de rosiglitazona y gemfibrozilo (un inhibidor del CYP2C8) resultó en un incremento de dos veces las concentraciones plasmáticas de rosiglitazona.
Debido al potencial aumento del riesgo de reacciones adversas dosis-dependientes, una reducción de la dosis de rosiglitazona puede ser necesaria.
Se debe considerar la rigurosa monitorización de la glucemia (ver sección 4.4).
17 La administración conjunta de rosiglitazona y rifampicina (un inductor del CYP2C8) resultó en una reducción del 66% en las concentraciones plasmáticas de rosiglitazona.
No puede ser descartado que otros inductores (fenitoína, carbamazepina, fenobarbital, hipérico o hierba de San Juan) también puedan afectar a la exposición a la rosiglitazona.
Un aumento de la dosis de rosiglitazona puede ser necesario.
Se debe considerar la rigurosa monitorización de la glucemia (ver sección 4.4).
No se prevén interacciones clínicamente significativas con inhibidores o sustratos del CYP2C9.
La administración concomitante con los antidiabéticos orales metformina, glibenclamida y acarbosa no dio lugar a ninguna interacción farmacocinética clínicamente relevante con rosiglitazona.
El consumo moderado de alcohol, junto con rosiglitazona, no modifica el control de la glucemia.
No se han observado interacciones clínicamente relevantes con digoxina, warfarina (sustrato del CYP2C9), ni con los sustratos del CYP3A4 nifedipino, etinilestradiol o noretindrona después de la administración con rosiglitazona.
4.6 Embarazo y lactancia
Se ha notificado que rosiglitazona atraviesa la placenta humana y que se detecta en tejidos fetales.
No existen datos suficientes sobre la utilización de rosiglitazona en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rosiglitazona durante el embarazo.
Se ha detectado rosiglitazona en la leche de animales de experimentación.
No se sabe con certeza si la lactancia producirá exposición del lactante al fármaco.
Por tanto, no se debe utilizar rosiglitazona en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de AVANDIA sobre la capacidad de conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Datos de ensayos clínicos Las reacciones adversas para cada tratamiento se enumeran a continuación, clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
Las categorías de frecuencia asignadas a las reacciones adversas de acuerdo con la experiencia en los ensayos clínicos pueden no corresponderse con la frecuencia de las reacciones adversas que ocurren durante la práctica clínica normal.
Las frecuencias se definen como: muy frecuente (≥ 1/ 10), frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1.000, < 1/ 100).
La tabla 1 recoge las reacciones adversas que se han identificado en una población integrada por más de 5.000 pacientes tratados con rosiglitazona en ensayos clínicos.
Dentro de cada clase de órganos y sistemas, las reacciones adversas se presentan por frecuencia decreciente para el tratamiento en monoterapia con rosiglitazona.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
18 Tabla 1.
Frecuencia de las reacciones adversas identificadas en los datos de ensayos clínicos
Reacción adversa
Frecuencia de la reacción adversa según el tratamiento RSG RSG + MET RSG + SU
RSG + MET + SU
Trastornos de la sangre y del sistema linfático
anemia leucopenia trombocitopenia granulocitopenia
Frecuentes Frecuentes
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Trastornos del metabolismo y de la nutrición
hipercolesterolemia1 hipertrigliceridemia
Frecuentes Frecuentes
Frecuentes
Frecuentes Frecuentes
Frecuentes
hiperlipidemia aumento de peso aumento de apetito
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Frecuentes Frecuentes Poco frecuentes
Frecuentes Frecuentes
hipoglucemia
Frecuentes
Muy frecuentes
Muy frecuentes
Trastornos del sistema nervioso
mareos* dolor de cabeza*
Frecuentes
Frecuentes
Frecuentes
Trastornos cardiacos
insuficiencia cardiaca2
Frecuentes
Frecuentes
Frecuentes
Frecuentes
Frecuentes
Frecuentes
Trastornos gastrointestinales
estreñimiento
Frecuentes Frecuentes Frecuentes
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo
fracturas óseas4 mialgia*
Frecuentes
Frecuentes
Trastornos generales edema
y alteraciones en el lugar de administración Frecuentes Frecuentes Muy frecuentes Muy
frecuentes RSG:
Rosiglitazona con metformina y sulfonilurea
* Para estos acontecimientos, la categoría de la frecuencia de la incidencia basal en el grupo placebo en los ensayos clínicos es “ frecuentes”.
1 Se observó hipercolesterolemia en hasta un 5,3% de pacientes tratados con rosiglitazona (monoterapia, doble y triple terapia oral).
El aumento de los niveles de colesterol total se asoció a un incremento tanto del LDL-colesterol (LDLc) como del HDL-colesterol (HDLc), si bien el cociente de colesterol total: HDLc no se modificó o mejoró en los ensayos de larga duración.
En conjunto, estos incrementos fueron generalmente de leves a moderados y normalmente no requirieron la interrupción del tratamiento.
² Se ha observado un incremento en la incidencia de insuficiencia cardiaca cuando se añadió rosiglitazona a un régimen de tratamiento con sulfonilurea (tanto en doble como en triple terapia oral), siendo este incremento mayor con 8 mg de rosiglitazona que con 4 mg de rosiglitazona (dosis diaria
19 total).
La incidencia de insuficiencia cardiaca en la triple terapia oral fue de un 1,4% en el ensayo doble ciego principal, comparado con un 0,4% para la doble terapia metformina más sulfonilurea.
La incidencia de insuficiencia cardiaca en la combinación con insulina (rosiglitazona añadida a la terapia establecida con insulina) fue de un 2,4%, comparado con el 1,1% con insulina sola.
Además, un ensayo de un año de duración controlado con placebo, realizado en pacientes con insuficiencia cardiaca congestiva clases I-II de la NYHA, demostró un empeoramiento o posible empeoramiento de la insuficiencia cardiaca en un 6,4% de los pacientes tratados con rosiglitazona en comparación con un 3,5% de los pacientes del grupo placebo.
3 En un análisis retrospectivo de datos agrupados de 42 ensayos clínicos de corta duración, la incidencia global de eventos que se asocian típicamente con isquemia cardiaca fue superior en los regímenes de tratamiento que incluían rosiglitazona (1,99%), frente a los que incluían los grupos combinados de comparador activo y placebo (1,51%) [razón de riesgos (hazard ratio) 1.31 (intervalo de confianza 95% 1,01-1,70)].
El riesgo fue mayor cuando se añadió rosiglitazona a tratamientos insulínicos ya instaurados, así como en pacientes que recibían nitratos para una cardiopatía isquémica conocida.
En un estudio observacional amplio en el que los pacientes estaban distribuidos equilibradamente a nivel basal, la incidencia de la variable compuesta infarto de miocardio y revascularización coronaria fue de 17,46 eventos por cada 1.000 personas-años, para los tratamientos que incluían rosiglitazona y de 17,57 eventos por cada 1.000 personas-años, para otros medicamentos antidiabéticos [razón de riesgos (hazard ratio) 0,93 (intervalo de confianza 95% 0,80-1,10)].
Tres ensayos clínicos controlados, prospectivos, aleatorizados, con un gran número de pacientes y de larga duración (duración media 41 meses; 14.067 pacientes), en los que se comparó rosiglitazona frente a otros medicamentos antidiabéticos orales autorizados o placebo, no han confirmado ni excluido este riesgo.
En su conjunto, los datos disponibles relativos al riesgo de isquemia miocárdica no son concluyentes.
4 En un ensayo, aleatorizado a largo plazo (de 4 a 6 años) en pacientes con diagnóstico reciente de diabetes mellitus tipo 2, se registró un aumento de la incidencia de fracturas óseas después del primer año de tratamiento en las mujeres tratadas con rosiglitazona en monoterapia (9,3%, 2,7 pacientes por cada 100 paciente-años) comparado con metformina (5,1%, 1,5 pacientes por cada 100 paciente-años) o gliburida/ glibenclamida (3,5%, 1,3 pacientes por cada 100 paciente-años).
El riesgo incrementado persistió durante el transcurso del ensayo.
La mayoría de las fracturas en las mujeres que fueron tratadas con rosiglitazona ocurrieron en el pie, la mano y el brazo.
En los ensayos clínicos doble ciego con rosiglitazona, la incidencia de elevación de ALT por encima de tres veces el límite superior de la normalidad fue igual a la registrada con placebo (0,2%) y menor que con comparadores activos (0,5% metformina/ sulfonilureas).
La incidencia total de reacciones adversas hepatobiliares fue < 1,5% en cualquier grupo tratado y similar a la registrada con placebo.
Datos post-comercialización Además de las reacciones adversas identificadas en los ensayos clínicos, la tabla 2 recoge las reacciones adversas que se han identificado después de la autorización de rosiglitazona.
Las frecuencias se definen como: raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000, incluyendo notificaciones aisladas).
20 Tabla 2.
Frecuencia de las reacciones adversas identificadas para rosiglitazona a partir de los datos post-comercialización
Reacción adversa
Frecuencia
Trastornos del metabolismo y de la nutrición
incremento de peso rápido y excesivo
Muy raras
Trastornos del sistema inmunológico (ver Trastornos de la piel y del tejido subcutáneo)
reacción anafiláctica
Muy raras
Trastornos oculares
edema macular
Raras
Trastornos cardiacos
insuficiencia cardiaca congestiva/ edema pulmonar
Raras
Trastornos hepatobiliares
disfunción hepatocelular, evidenciada principalmente por la elevación de las enzimas hepáticas5
Raras
Trastornos de la piel y del tejido subcutáneo (ver Trastornos del sistema inmunológico) 5
angioedema reacciónes de la piel (por ejemplo urticaria, prurito y exantema)
Muy raras Muy raras
Se han notificado casos raros de elevación de enzimas hepáticas y disfunción hepatocelular.
Se ha notificado casos muy raros con desenlace fatal.
4.9 Sobredosis
Los datos sobre la sobredosis en humanos son limitados.
Durante los ensayos clínicos con voluntarios se administró rosiglitazona a dosis orales únicas de hasta 20 mg, que se toleraron bien.
En caso de sobredosis se recomienda iniciar un tratamiento de soporte, de acuerdo con el estado clínico del enfermo.
La rosiglitazona se une en una alta proporción a las proteínas y no se elimina con la hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: fármacos hipoglucemiantes orales; tiazolidindionas; código ATC:
A10BG02
Rosiglitazona es un agonista selectivo del receptor nuclear PPARγ (receptor gamma activado por el proliferador de peroxisomas), y es un antidiabético de la clase de las tiazolidindionas.
Reduce la glucemia disminuyendo la resistencia a la insulina en el tejido adiposo, el músculo esquelético y el hígado.
Datos preclínicos El efecto antidiabético de la rosiglitazona se ha demostrado en diversos modelos animales de diabetes tipo 2.
La rosiglitazona no estimula la secreción pancreática de insulina ni induce hipoglucemia en las ratas o ratones.
El principal metabolito (para-hidroxi-sulfato)
21 con gran afinidad por el PPARγ humano soluble mostró una potencia relativamente alta en un ensayo de tolerancia a la glucosa en modelos de ratón obeso.
La relevancia clínica de esta observación no ha sido aclarada completamente.
Datos de ensayos clínicos El efecto terapéutico hipoglucemiante es gradual al principio, alcanzando reducciones cercanas al máximo en la glucosa plasmática en ayunas tras aproximadamente 8 semanas de tratamiento.
La mejora en el control glucémico se asocia con reducciones tanto en los niveles de glucosa en ayunas como en los de glucosa post-prandial.
Rosiglitazona se asoció con aumento de peso.
En estudios mecanísticos se observó que el aumento de peso se debía predominantemente a un incremento en la grasa subcutánea, con disminución en la grasa visceral e intra-hepática.
Consistente con el mecanismo de acción, rosiglitazona disminuye la resistencia a la insulina y mejora la función de la célula ß pancreática.
La mejoría del control glucémico se asoció también con descensos significativos en los ácidos grasos libres.
La doble terapia oral de rosiglitazona con sulfonilurea o metformina dio lugar a un efecto aditivo sobre el control glucémico en pacientes diabéticos tipo 2 debido a que sus mecanismos de acción son diferentes pero complementarios.
En estudios con una duración máxima de tres años, rosiglitazona administrada una o dos veces al día produjo una mejoría mantenida del control glucémico (glucosa plasmática en ayunas y HbA1c).
Este efecto terapéutico hipoglucemiante observado, fue más pronunciado en pacientes obesos.
No se han completado estudios con rosiglitazona sobre eventos clínicos, por lo tanto, no se han demostrado los beneficios a largo plazo asociados a la mejoría del control glucémico.
En un ensayo comparativo a largo plazo, la reducción de HbA1c a los 18 meses del tratamiento con rosiglitazona en doble terapia oral con metformina o sulfonilurea no fue inferior al tratamiento con la combinación de sulfonilurea y metformina.
Se ha realizado un ensayo clínico controlado con comparador activo (hasta 8 mg diarios de rosiglitazona o hasta 2.000 mg diarios de metformina) de 24 semanas de duración en 197 niños y adolescentes (de 10 a 17 años de edad) con diabetes tipo 2.
Se observó una mejora estadísticamente significativa de los niveles basales de HbA1c sólo en el grupo tratado con metformina.
Rosiglitazona fracasó en demostrar no-inferioridad frente a metformina.
Tras el tratamiento con rosiglitazona no se observó ningún nuevo problema de seguridad en niños y adolescentes en comparación con pacientes adultos con diabetes mellitus tipo 2.
No se dispone de datos de eficacia y seguridad a largo plazo en pacientes pediátricos.
No se han completado ensayos que evalúen los resultados cardiovasculares a largo plazo en pacientes tratados con rosiglitazona.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad absoluta de la rosiglitazona se aproxima al 99% después de administrar una dosis oral de 4 ó de 8 mg.
Las concentraciones plasmáticas máximas de rosiglitazona se alcanzan aproximadamente una hora después de la ingesta.
Las concentraciones plasmáticas son prácticamente proporcionales a la dosis en el intervalo terapéutico.
1,75 h) en relación con la administración en ayunas.
Estos ligeros cambios no tienen relevancia clínica y, por tanto, no es necesario administrar rosiglitazona en un momento concreto en relación con las comidas.
El incremento del pH gástrico no influye en la absorción de rosiglitazona.
22 Distribución El volumen de distribución de rosiglitazona se aproxima a los 14 litros en voluntarios sanos.
99,8%) sin que se observe una influencia de la concentración o la edad.
La unión a proteínas del metabolito principal (para-hidroxi-sulfato) es muy alta (> 99,99%).
Metabolismo Rosiglitazona se metaboliza de manera amplia; el compuesto precursor se elimina después de su transformación.
Las principales vías metabólicas son la N-desmetilación y la hidroxilación, seguidas de la conjugación con sulfato y ácido glucurónico.
La contribución del metabolito principal (para- hidroxi-sulfato) a la actividad antidiabética global de rosiglitazona no ha sido completamente elucidada en el hombre y no se puede descartar que el metabolito pueda contribuir a la actividad.
Sin embargo, esto no implica ningún problema de seguridad para los pacientes diabéticos en general ni en situaciones especiales ya que rosiglitazona está contraindicada en insuficiencia hepática y los ensayos clínicos de fase III incluyeron un número considerable de ancianos y pacientes con insuficiencia renal de leve a moderada.
Estudios in vitro demuestran que rosiglitazona se metaboliza fundamentalmente por CYP2C8 con una contribución menor de CYP2C9.
Rosiglitazona no inhibe de forma significativa las isoformas CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ó del citocromo P450 en condiciones in vitro; por eso, es poco probable que ocurran interacciones significativas a nivel metabólico con los compuestos metabolizados por estas enzimas.
Rosiglitazona mostró una inhibición in vitro moderada del CYP2C8 (IC50 18 μ M) y baja del CYP2C9 (IC50 50 μ M) (ver sección 4.5).
En un estudio de interacciones in vivo con warfarina se rosiglitazona no interacciona con sustratos del CYP2C9 in vivo.
Eliminación El aclaramiento plasmático total de rosiglitazona es aproximadamente 3 l/ h y la semivida de eliminación terminal de rosiglitazona es aproximadamente de 3 a 4 horas.
No existe evidencia de acumulación inesperada de rosiglitazona después de la administración una o dos veces al día.
La vía principal de eliminación es la urinaria: cerca de dos tercios de la dosis se eliminan por esta vía, mientras que la eliminación fecal justifica un 25%.
No se excreta el fármaco inalterado en orina o heces.
La semivida de eliminación terminal del marcaje radiactivo fue aproximadamente 130 horas indicando que la eliminación de metabolitos es muy lenta.
Se espera acumulación de metabolitos en plasma después de dosis repetidas, especialmente del metabolito principal (para-hidroxi-sulfato) para el que se prevé una acumulación 8 veces superior.
Poblaciones especiales Sexo: al efectuar un análisis farmacocinética poblacional a partir de datos agrupados no se advirtieron diferencias considerables en la farmacocinética de la rosiglitazona entre ambos sexos.
Ancianos: al efectuar el análisis farmacocinética poblacional a partir de los datos agrupados no se apreció que la edad afectara significativamente a la farmacocinética de rosiglitazona.
Niños y adolescentes: en el análisis farmacocinético poblacional que incluía a 96 pacientes pediátricos de 10 a 18 años de edad y peso entre 35 y 178 kg se estimó un valor medio del aclaramiento aparente (CL/ F) similar en niños y adultos.
El CL/ F individual en la población pediátrica se encontraba dentro del mismo intervalo que los valores individuales en adultos.
El CL/ F aparentemente era independiente de la edad, pero aumentó con el peso en la población pediátrica.
Insuficiencia hepática: en pacientes cirróticos con insuficiencia hepática moderada (clase B de Child- Pugh), los valores de la Cmax libre y AUC resultaron 2 y 3 veces mayores que en sujetos normales.
Se observó gran variabilidad inter-individuo, con una diferencia entre pacientes de 7 veces en el valor de AUC libre.
23 Insuficiencia renal: no se observa ninguna diferencia clínicamente significativa en la farmacocinética de rosiglitazona en los enfermos con insuficiencia renal o enfermedad renal terminal sometidos a diálisis crónica.
5.3 Datos preclínicos sobre seguridad
Los efectos adversos observados en estudios con animales con posible relevancia para el uso clínico fueron los siguientes: aumento del volumen plasmático acompañado de un descenso en los parámetros de la serie roja y un aumento en el peso cardíaco.
También se observaron aumentos en el peso del hígado, en los niveles plasmáticos de ALT (sólo en el perro) y en el tejido adiposo.
Se han observado efectos similares con otras tiazolidindionas.
En estudios de toxicidad reproductiva, la administración de rosiglitazona a ratas durante la fase intermedia o final de la gestación se asoció con muerte fetal y retraso del desarrollo del feto.
Además, rosiglitazona inhibió la síntesis de progesterona y estradiol en el ovario y disminuyó los niveles plasmáticos de estas hormonas, dando lugar a efectos sobre los ciclos estro/ menstruales y la fertilidad (ver sección 4.4).
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con rosiglitazona a una dosis 200 veces superior a la dosis farmacologicamente activa, incrementó el número de tumores en el colon.
La relevancia de este hallazgo es desconocida.
Sin embargo, rosiglitazona promovió la diferenciación y reversión in vitro de los cambios mutagénicos en células humanas de cáncer de colon.
Además, rosiglitazona no resultó ser genotóxica en una batería de estudios de genotoxicidad in vivo e in vitro y no hubo evidencia de tumores de colon en estudios con rosiglitazona, en dos especies de roedores, realizados durante toda la vida del animal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Carboximetilalmidón de sodio (Tipo A) hipromelosa celulosa microcristalina lactosa monohidrato estearato de magnesio.
Cubierta pelicular (Naranja Opadry OY-L-23028):
Hipromelosa 6cP Dióxido de titanio E171 Macrogol 3000 Lactosa monohidrato Triacetato de glicerol Oxido de hierro amarillo E172 Oxido de hierro rojo E172 Talco purificado.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
24 6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Envases blíster opacos (PVC/ aluminio).
7, 28, 56, 84, 90 ó 112 comprimidos recubiertos con película o 56 comprimidos recubiertos con película, envase con dosis unitarias.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La elimininación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 137/ 005-009, EU/ 1/ 00/ 137/ 014, EU/ 1/ 00/ 137/ 017
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 julio 2000 Fecha de la última renovación:
11 julio 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
25 1.
NOMBRE DEL MEDICAMENTO
AVANDIA 8 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene una cantidad de maleato de rosiglitazona correspondiente a 8 mg de rosiglitazona
Excipiente Contiene lactosa (aproximadamente 209 mg).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimidos recubiertos con película de color marrón rojizo que llevan la inscripción "GSK" en una cara y "8" en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rosiglitazona está indicada para el tratamiento de la diabetes mellitus tipo 2:
en monoterapia
- en pacientes (especialmente aquellos con sobrepeso) con control insuficiente con dieta y
ejercicio en los que el tratamiento con metformina se considera inadecuado, por existir contraindicaciones o intolerancia.
en doble terapia oral en combinación con
- metformina, en pacientes (especialmente aquellos con sobrepeso) con control glucémico
insuficiente a pesar de recibir la dosis máxima tolerada en monoterapia con metformina
- una sulfonilurea, sólo en pacientes con intolerancia a metformina o para los que metformina está
contraindicada, con control glucémico insuficiente a pesar del tratamiento en monoterapia con luna sulfonilurea.
en triple terapia oral en combinación con
- metformina y una sulfonilurea, en pacientes (especialmente aquellos con sobrepeso) con control
glucémico insuficiente a pesar de la doble terapia oral (ver sección 4.4).
4.2 Posología y forma de administración
La experiencia de ensayos clínicos con rosiglitazona está actualmente limitada a tres años.
No se han demostrado los beneficios a largo plazo de la terapia con rosiglitazona (ver sección 5.1).
El tratamiento con rosiglitazona se suele iniciar con 4 mg al día.
Esta posología se puede incrementar hasta 8 mg al día después de ocho semanas si se precisa un mejor control de la glucemia.
En pacientes a los que se administra rosiglitazona en combinación con una sulfonilurea, un incremento en la posología de rosiglitazona de hasta 8 mg/ día deber realizarse cautelosamente, después de efectuar la evaluación clínica adecuada para valorar el riesgo de que el paciente desarrolle reacciones adversas relacionadas con la retención de líquidos (ver secciones 4.4 y 4.8).
26 Rosiglitazona se puede administrar en una o dos tomas diarias.
Rosiglitazona se puede tomar con o sin alimentos.
Ancianos (ver en sección 4.4 Retención de líquidos e insuficiencia cardiaca) No es necesario ajustar la dosis en los ancianos.
Pacientes con insuficiencia renal (ver en sección 4.4 Retención de líquidos e insuficiencia cardiaca) No se precisa ajuste de dosis en pacientes con insuficiencia renal leve o moderada.
Se dispone de datos limitados en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), por tanto rosiglitazona debe utilizarse con precaución en estos pacientes.
Pacientes con insuficiencia hepática No se debe utilizar rosiglitazona a pacientes con insuficiencia hepática.
Niños y adolescentes No se dispone de datos sobre el empleo de rosiglitazona en pacientes menores de 10 años.
Existen datos limitados sobre el tratamiento en monoterapia con rosiglitazona de niños y adolescentes de edades entre 10 y 17 años (ver secciones 5.1 y 5.2).
Los datos disponibles no confirman la eficacia en la población pediátrica, por lo que no se recomienda su uso.
4.3 Contraindicaciones
La utilización de rosiglitazona está contraindicada en pacientes con:
- hipersensibilidad conocida a rosiglitazona o a alguno de los excipientes
- insuficiencia cardiaca o historia de insuficiencia cardiaca (clases I a IV de la NYHA)
- un Síndrome Coronario Agudo (angina inestable, IAMSEST e IAMCEST) (ver sección 4.4)
- insuficiencia hepática
- cetoacidosis diabética o pre-coma diabético.
4.4 Advertencias y precauciones especiales de empleo
Retención de líquidos e insuficiencia cardiaca Las tiazolidindionas pueden causar retención de líquidos, lo que podría exacerbar o desencadenar signos o síntomas de insuficiencia cardiaca congestiva.
Rosiglitazona puede causar retención de líquidos dosis-dependiente.
Se debe evaluar de forma individual la posible contribución de la retención de líquidos al aumento de peso, debido a que el aumento de peso rápido y excesivo se ha notificado muy raramente como un signo de retención de líquidos.
Deben controlarse los signos y síntomas de reacciones adversas relacionadas con la retención de líquidos, incluidos el aumento de peso y la insuficiencia cardiaca en todos los pacientes, particularmente en aquellos que reciben terapia combinada con insulina o sulfonilurea, aquellos con riesgo de insuficiencia cardiaca y aquellos con reserva cardiaca reducida.
Se recomienda intensificar la monitorización del paciente si se administra rosiglitazona en combinación con metformina e insulina.
El tratamiento con rosiglitazona debe interrumpirse si se produce un deterioro de la función cardiaca.
También se ha notificado más frecuentemente insuficiencia cardiaca en pacientes con historia de insuficiencia cardiaca; además, se han notificado más frecuentemente edema e insuficiencia cardiaca en pacientes ancianos y en pacientes con insuficiencia renal leve o moderada.
Se deben tomar precauciones en pacientes de más de 75 años debido a la experiencia limitada en este grupo de
27 pacientes.
Debido a que los AINEs y la rosiglitazona se asocian con retención de líquidos, su administración concomitante puede incrementar el riesgo de edema.
Combinación con insulina En los ensayos clínicos se ha observado una incidencia mayor de insuficiencia cardiaca cuando se utiliza rosiglitazona en combinación con insulina.
La insulina y la rosiglitazona están ambas asociadas con la retención de líquidos, por lo que su administración conjunta puede aumentar el riesgo de edema y podría aumentar el riesgo de cardiopatía isquémica.
Sólo en circunstancias excepcionales y bajo un control estricto se puede tratar con insulina a pacientes que ya estén tomando rosiglitazona.
Isquemia miocárdica Los datos disponibles indican que el tratamiento con rosiglitazona podría estar asociado con un aumento del riesgo de eventos de isquemia miocárdica (ver sección 4.8).
Existen datos limitados de ensayos clínicos en pacientes con cardiopatía isquémica y/ o enfermedad arterial periférica.
Por ello, como medida de precaución, no se recomienda el uso de rosiglitazona en estos pacientes, particularmente en aquellos con síntomas de isquemia miocárdica.
Síndrome Coronario Agudo (SCA) Los pacientes con SCA no han sido estudiados en ensayos clínicos controlados con rosiglitazona.
Por consiguiente, dada la posibilidad de que dichos pacientes desarrollen insuficiencia cardiaca, no debe iniciarse el tratamiento con rosiglitazona en pacientes que tengan un evento coronario agudo, y si el tratamiento estuviera previamente instaurado, debe interrumpirse durante la fase aguda del evento coronario (ver sección 4.3).
Monitorización de la función hepática En raras ocasiones se ha notificado disfunción hepatocelular durante el uso postcomercialización (ver sección 4.8).
La experiencia en el tratamiento con rosiglitazona de pacientes con enzimas hepáticas elevadas (ALT > 2,5 veces el límite superior de la normalidad) es limitada.
Por tanto, en todos los pacientes se debe comprobar el nivel de enzimas hepáticas antes de comenzar el tratamiento con rosiglitazona y posteriormente, cada cierto tiempo, según el criterio clínico.
No debe iniciarse el tratamiento con rosiglitazona en pacientes con niveles basales incrementados de enzimas hepáticas (ALT > 2,5 veces el límite superior de la normalidad) o ante cualquier otra evidencia clínica de enfermedad hepática.
Si se incrementan los niveles de ALT por encima de 3 veces el límite superior de la normalidad durante el tratamiento con rosiglitazona, se deben volver a evaluar los niveles de enzimas hepáticas tan pronto como sea posible.
Si los niveles de ALT permanecen por encima de tres veces el límite superior de la normalidad, el tratamiento debe ser interrumpido.
Si algún paciente desarrolla síntomas que sugieran una insuficiencia hepática, como náuseas, vómitos, dolor abdominal, fatiga, anorexia y/ u oscurecimiento de la orina de origen desconocido, se deben comprobar las enzimas hepáticas.
La decisión de continuar el tratamiento con rosiglitazona debe basarse en el juicio clínico hasta que se disponga de los resultados de laboratorio.
Si se observa ictericia, debe interrumpirse el tratamiento.
Trastornos oculares Durante la fase post-comercialización se han notificado casos de nueva aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con el uso de tiazolidindionas, incluyendo rosiglitazona.
Muchos de estos pacientes notificaron además edema periférico.
No se ha establecido inequívocamente si existe una relación directa entre rosiglitazona y edema macular, por lo que es importante que se considere el diagnóstico de edema macular en el caso de pacientes que notifiquen alteraciones en la agudeza visual, y en dichos casos debe considerarse la revisión apropiada por el oftalmólogo.
Aumento de peso En ensayos clínicos con rosiglitazona hubo evidencia de aumento de peso dosis-dependiente, que fue mayor cuando se utilizó en combinación con insulina.
Por tanto el peso debe monitorizarse rigurosamente dado que su aumento puede ser el resultado de la acumulación de líquidos relacionada con la insuficiencia cardiaca.
28 Anemia El tratamiento con rosiglitazona se asocia con una reducción de los niveles de hemoglobina dosis- dependiente.
En pacientes con niveles de hemoglobina bajos antes de comenzar el tratamiento, existe un mayor riesgo de desarrollar anemia durante el tratamiento con rosiglitazona.
Hipoglucemia Los pacientes que reciban rosiglitazona como terapia oral de combinación con una sulfonilurea o con insulina pueden tener un mayor riesgo de hipoglucemia dosis-dependiente.
Puede ser necesaria una reducción de la dosis del fármaco usado en combinación y la intensificación de la monitorización del paciente.
Triple terapia oral El tratamiento con rosiglitazona en la triple terapia oral, en combinación con metformina y una sulfonilurea, puede estar asociado con un riesgo incrementado de retención de líquido e insuficiencia cardiaca, así como hipoglucemia (ver sección 4.8).
Se recomienda intensificar la monitorización del paciente, pudiendo ser necesario el ajuste de la dosis de la sulfonilurea administrada.
En la decisión de iniciar el tratamiento con la triple terapia oral debe considerarse como alternativa el cambio del paciente al tratamiento con insulina.
Trastornos óseos En un ensayo a largo plazo se ha observado un aumento de la incidencia de fracturas óseas (pie, mano y brazo) en las mujeres tratadas con rosiglitazona en monoterapia (ver sección 4.8).
Este aumento de la incidencia se detectó despúes del primer año de tratamiento y continuó durante el desarrollo del estudio.
El riesgo de fracturas debe tenerse en cuenta en el cuidado de los pacientes tratados con rosiglitazona, especialmente en pacientes mujeres.
Otros Durante los ensayos clínicos se administró rosiglitazona a mujeres premenopáusicas.
Aunque en los estudios preclínicos (ver sección 5.3) se observó un desequilibrio hormonal, no se han detectado efectos adversos significativos asociados con alteraciones menstruales.
Como consecuencia de la potenciación de la sensibilidad a la insulina, se puede producir una reanudación de la ovulación en pacientes que presentaban anovulación debido a la resistencia a la insulina.
Se debe advertir a las pacientes del riesgo de embarazo y si una paciente desea quedarse embarazada o se produce un embarazo, el tratamiento debe interrumpirse (ver sección 4.6).
Rosiglitazona debe utilizarse con precaución en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Rosiglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del CYP2C8 (gemfibrozilo) o inductores de esta enzima (rifampicina).
Deberá monitorizarse rigurosamente la glucemia.
Se debe considerar el ajuste de la dosis de rosiglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Los comprimidos de AVANDIA contienen lactosa, por lo que los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios in vitro demuestran que rosiglitazona se metaboliza principalmente por el CYP2C8, mientras que el CYP2C9 representa una vía minoritaria.
La administración conjunta de rosiglitazona y gemfibrozilo (un inhibidor del CYP2C8) resultó en un incremento de dos veces las concentraciones plasmáticas de rosiglitazona.
Debido al potencial aumento del riesgo de reacciones adversas dosis-dependiente, una reducción de la dosis de rosiglitazona puede ser necesaria.
Se debe considerar la rigurosa monitorización del control de la glucemia (ver sección 4.4).
29 La administración conjunta de rosiglitazona y rifampicina (un inductor del CYP2C8) resultó en una reducción del 66% en las concentraciones plasmáticas de rosiglitazona.
No puede ser descartado que otros inductores (fenitoína, carbamazepina, fenobarbital, hipérico o hierba de San Juan) también afecten afectar a la exposición a la rosiglitazona.
Un aumento de la dosis de rosiglitazona puede ser necesario.
Se debe considerar la rigurosa monitorización de la glucemia (ver sección 4.4).
No se prevén interacciones clínicamente significativas con inhibidores o sustratos del CYP2C9.
La administración concomitante con los antidiabéticos orales metformina, glibenclamida y acarbosa no dio lugar a ninguna interacción farmacocinética clínicamente relevante con rosiglitazona.
El consumo moderado de alcohol, junto con rosiglitazona, no modifica el control de la glucemia.
No se han observado interacciones clínicamente relevantes con digoxina, warfarina (sustrato del CYP2C9), ni con los sustratos del CYP3A4 nifedipino, etinilestradiol o noretindrona después de la administración con rosiglitazona.
4.6 Embarazo y lactancia
Se ha notificado que rosiglitazona atraviesa la placenta humana y que se detecta en tejidos fetales.
No existen datos suficientes sobre la utilización de rosiglitazona en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rosiglitazona durante el embarazo.
Se ha detectado rosiglitazona en la leche de animales de experimentación.
No se sabe con certeza si la lactancia producirá exposición del lactante al fármaco.
Por tanto, no se debe utilizar rosiglitazona en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de AVANDIA sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Datos de ensayos clínicos Las reacciones adversas para cada tratamiento se enumeran a continuación, clasificadas por órganos y sistemas y por frecuencia absoluta.
En el caso de reacciones adversas dosis-dependientes, la frecuencia se refiere a la dosis mayor de rosiglitazona.
Las categorías de frecuencia no consideran otros factores como la variación de la duración del ensayo, patologías pre-existentes y características basales del paciente.
Las categorías de frecuencia asignadas a las reacciones adversas de acuerdo con la experiencia en los ensayos clínicos pueden no corresponderse con la frecuencia de las reacciones adversas que ocurren durante la práctica clínica normal.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1.000, < 1/ 100).
La tabla 1 recoge las reacciones adversas que se han identificado en una población integrada por más de 5.000 pacientes tratados con rosiglitazona en ensayos clínicos.
Dentro de cada clase de órganos y sistemas, las reacciones adversas se presentan por frecuencia decreciente para el tratamiento en monoterapia con rosiglitazona.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
30 Tabla 1.
Frecuencia de las reacciones adversas identificadas en los datos de ensayos clínicos
Reacción adversa
Frecuencia de la reacción adversa según el tratamiento RSG RSG + MET RSG + SU
RSG + MET + SU
Trastornos de la sangre y del sistema linfático
anemia leucopenia trombocitopenia granulocitopenia
Frecuentes Frecuentes
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Trastornos del metabolismo y de la nutrición
hipercolesterolemia1 hipertrigliceridemia
Frecuentes Frecuentes
Frecuentes
Frecuentes Frecuentes
Frecuentes
hiperlipidemia aumento de peso aumento de apetito
Frecuentes Frecuentes Frecuentes
Frecuentes Frecuentes
Frecuentes Frecuentes Poco frecuentes
Frecuentes Frecuentes
hipoglucemia
Frecuentes
Muy frecuentes
Muy frecuentes
Trastornos del sistema nervioso
mareos* dolor de cabeza*
Frecuentes
Frecuentes
Frecuentes
Trastornos cardiacos
insuficiencia cardiaca2
Frecuentes
Frecuentes
Frecuentes
Frecuentes
Frecuentes
Frecuentes
Trastornos gastrointestinales
estreñimiento
Frecuentes Frecuentes Frecuentes
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo
fracturas óseas4 mialgia*
Frecuentes
Frecuentes
Trastornos generales edema
frecuentes RSG:
Rosiglitazona con metformina y sulfonilurea
* Para estos acontecimientos, la categoría de la frecuencia de la incidencia basal en el grupo placebo en los ensayos clínicos es “ frecuentes”.
1 Se observó hipercolesterolemia en hasta un 5,3% de pacientes tratados con rosiglitazona (monoterapia, doble y triple terapia oral).
El aumento de los niveles de colesterol total se asoció a un incremento tanto del LDL-colesterol (LDLc) como del HDL-colesterol (HDLc), si bien el cociente de colesterol total: HDLc no se modificó o mejoró en los ensayos de larga duración.
En conjunto, estos incrementos fueron generalmente de leves a moderados y normalmente no requirieron la interrupción del tratamiento.
² Se ha observado un incremento en la incidencia de insuficiencia cardiaca cuando se añadió rosiglitazona a un régimen de tratamiento con sulfonilurea (tanto en doble como en triple terapia oral), siendo este incremento mayor con 8 mg de rosiglitazona que con 4 mg de rosiglitazona (dosis diaria
31 total).
La incidencia de insuficiencia cardiaca en la triple terapia oral fue de un 1,4% en el ensayo doble ciego principal, comparado con un 0,4% para la doble terapia metformina más sulfonilurea.
La incidencia de insuficiencia cardiaca en la combinación con insulina (rosiglitazona añadida a la terapia establecida con insulina) fue de un 2,4%, comparado con el 1,1% con insulina sola.
Además, un ensayo de un año de duración controlado con placebo, realizado en pacientes con insuficiencia cardiaca congestiva clases I-II de la NYHA, demostró un empeoramiento o posible empeoramiento de la insuficiencia cardiaca en un 6,4% de los pacientes tratados con rosiglitazona en comparación con un 3,5% de los pacientes del grupo placebo.
3 En un análisis retrospectivo de datos agrupados de 42 ensayos clínicos de corta duración, la incidencia global de eventos que se asocian típicamente con isquemia cardiaca fue superior en los regímenes de tratamiento que incluían rosiglitazona (1,99%), frente a los que incluían los grupos combinados de comparador activo y placebo (1,51%) [razón de riesgos (hazard ratio) 1.31 (intervalo de confianza 95% 1,01-1,70)].
El riesgo fue mayor cuando se añadió rosiglitazona a tratamientos insulínicos ya instaurados, así como en pacientes que recibían nitratos para una cardiopatía isquémica conocida.
En un estudio observacional amplio en el que los pacientes estaban distribuidos equilibradamente a nivel basal, la incidencia de la variable compuesta infarto de miocardio y revascularización coronaria fue de 17,46 eventos por cada 1.000 personas-años, para los tratamientos que incluían rosiglitazona y de 17,57 eventos por cada 1.000 personas-años, para otros medicamentos antidiabéticos [razón de riesgos (hazard ratio) 0,93 (intervalo de confianza 95% 0,80-1,10)].
Tres ensayos clínicos controlados, prospectivos, aleatorizados, con un gran número de pacientes y de larga duración (duración media 41 meses; 14.067 pacientes), en los que se comparó rosiglitazona frente a otros medicamentos antidiabéticos orales autorizados o placebo, no han confirmado ni excluido este riesgo.
En su conjunto, los datos disponibles relativos al riesgo de isquemia miocárdica no son concluyentes.
4 En un ensayo, aleatorizado, a largo plazo (de 4 a 6 años) en pacientes con diagnóstico reciente de diabetes mellitus tipo 2, se registró un aumento de la incidencia de fracturas óseas después del primer año de tratamiento en las mujeres tratadas con rosiglitazona en monoterapia (9,3%, 2,7 pacientes por cada 100 paciente-años) comparado con metformina (5,1%, 1,5 pacientes por cada 100 paciente-años) o gliburida/ glibenclamida (3,5%, 1,3 pacientes por cada 100 paciente-años).
El riesgo incrementado persistió durante el transcurso del ensayo.
La mayoría de las fracturas en las mujeres que fueron tratadas con rosiglitazona ocurrieron en el pie, la mano y el brazo.
En los ensayos clínicos doble ciego con rosiglitazona, la incidencia de elevación de ALT por encima de tres veces el límite superior de la normalidad fue igual a la registrada con placebo (0,2%) y menor que con comparadores activos (0,5% metformina/ sulfonilureas).
La incidencia total de reacciones adversas hepatobiliares fue < 1,5% en cualquier grupo tratado y similar a la registyrada con placebo.
Datos post-comercialización Además de las reacciones adversas identificadas en ensayos clínicos, la tabla 2 recoge las reacciones adversas que se han identificado después de la autorización de rosiglitazona.
Las frecuencias se definen como: raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000, incluyendo notificaciones aisladas).
32 Tabla 2.
Frecuencia de las reacciones adversas identificadas para rosiglitazona a partir de los datos post-comercialización
Reacción adversa
Frecuencia
Trastornos del metabolismo y de la nutrición
incremento de peso rápido y excesivo
Muy raras
Trastornos del sistema inmunológico (ver Trastornos de la piel y del tejido subcutáneo)
reacción anafiláctica
Muy raras
Trastornos oculares
edema macular
Raras
Trastornos cardiacos
insuficiencia cardiaca congestiva/ edema pulmonar
Raras
Trastornos hepatobiliares
disfunción hepatocelular, evidenciada principalmente por la elevación de las enzimas hepáticas5
Raras
Trastornos de la piel y del tejido subcutáneo (ver Trastornos del sistema inmunológico) 5
angioedema reacciónes de la piel (por ejemplo urticaria, prurito y exantema)
Muy raras Muy raras
Se han notificado casos raros de elevación de enzimas hepáticas y disfunción hepatocelular.
Se ha notificado casos muy raros con desenlace fatal.
4.9 Sobredosis
Los datos sobre la sobredosis en humanos son limitados.
Durante los ensayos clínicos con voluntarios se administró rosiglitazona a dosis orales únicas de hasta 20 mg, que se toleraron bien.
En caso de sobredosis se recomienda iniciar un tratamiento de soporte, de acuerdo con el estado clínico del enfermo.
La rosiglitazona se une en una alta proporción a las proteínas y no se elimina con la hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: fármacos hipoglucemiantes orales; tiazolidindionas; código ATC:
A10BG02
Rosiglitazona es un agonista selectivo del receptor nuclear PPARγ (receptor gamma activado por el proliferador de peroxisomas), y es un antidiabético de la clase de las tiazolidindionas.
Reduce la glucemia disminuyendo la resistencia a la insulina en el tejido adiposo, el músculo esquelético y el hígado.
Datos preclínicos El efecto antidiabético de la rosiglitazona se ha demostrado en diversos modelos animales de diabetes tipo 2.
Además, la rosiglitazona preserva la función de la célula ß, como lo revela el aumento en la masa de los islotes pancreáticos y el contenido de insulina, y evita la hiperglucemia manifiesta en los modelos animales de diabetes de tipo 2.
La rosiglitazona no estimula la secreción pancreática de insulina ni induce hipoglucemia en las ratas o ratones.
El principal metabolito (para-hidroxi-sulfato)
33 con gran afinidad por el PPARγ humano soluble mostró una potencia relativamente alta en un ensayo de tolerancia a la glucosa en modelos de ratón obeso.
La relevancia clínica de esta observación no ha sido aclarada completamente.
Datos de ensayos clínicos El efecto terapéutico hipoglucemiante es gradual al principio, alcanzando reducciones cercanas al máximo en la glucosa plasmática en ayunas tras aproximadamente 8 semanas de tratamiento.
La mejora en el control glucémico se asocia con reducciones tanto en los niveles de glucosa en ayunas como en los de glucosa post prandial.
Rosiglitazona se asoció con aumento de peso.
En estudios mecanísticos se observó que el aumento de peso se debía predominantemente a un incremento en la grasa subcutánea con disminución en la grasa visceral e intra-hepática.
Consistente con el mecanismo de acción, rosiglitazona disminuye la resistencia a la insulina y mejora la función de la célula ß pancreática.
La mejoría del control glucémico se asoció también con descensos significativos en los ácidos grasos libres.
La doble terapia oral de rosiglitazona con sulfonilurea o metformina dio lugar a un efecto aditivo sobre el control glucémico en pacientes diabéticos tipo 2 debido a que sus mecanismos de acción son diferentes pero complementarios.
En estudios con una duración máxima de tres años, rosiglitazona administrada una o dos veces al día produjo una mejoría mantenida del control glucémico (glucosa plasmática en ayunas y HbA1c).
Este efecto terapéutico hipoglucemiante observado, fue más pronunciado en pacientes obesos.
No se han completado estudios con rosiglitazona sobre eventos clínicos, por lo tanto, no se han demostrado los beneficios a largo plazo asociados a la mejoría del control glucémico.
En un ensayo comparativo a largo plazo, la reducción de HbA1c a los 18 meses del tratamiento con rosiglitazona en doble terapia oral con metformina o sulfonilurea no fue inferior al tratamiento con la combinación de sulfonilurea y metformina.
Se ha realizado un ensayo clínico controlado con un comparador activo (hasta 8 mg diarios de rosiglitazona o hasta 2.000 mg diarios de metformina) de 24 semanas de duración en 197 niños y adolescentes (de 10 a 17 años de edad) con diabetes tipo 2.
Se observó una mejora estadísticamente significativa de los niveles basales de HbA1c sólo en el grupo tratado con metformina.
Rosiglitazona fracasó en demostrar no-inferioridad frente a metformina.
Tras el tratamiento con rosiglitazona no se observó ningún nuevo problema de seguridad en niños y adolescentes en comparación con pacientes adultos con diabetes mellitus tipo 2.
No se dispone de datos de eficacia y seguridad a largo plazo en pacientes pediátricos.
No se han completado ensayos que evalúen los resultados cardiovasculares a largo plazo en pacientes tratados con rosiglitazona.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad absoluta de la rosiglitazona se aproxima al 99% después de administrar una dosis oral de 4 ó de 8 mg.
Las concentraciones plasmáticas máximas de rosiglitazona se alcanzan aproximadamente una hora después de la ingesta.
Las concentraciones plasmáticas son prácticamente proporcionales a la dosis en el intervalo terapéutico.
1,75 h) en relación con la administración en ayunas.
Estos ligeros cambios no tienen relevancia clínica y, por tanto, no es necesario administrar rosiglitazona en un momento concreto en relación con las comidas.
El incremento del pH gástrico no influye en la absorción de rosiglitazona.
34 Distribución El volumen de distribución de rosiglitazona se aproxima a los 14 litros en voluntarios sanos.
99,8%) sin que se observe una influencia de la concentración o la edad.
La unión a proteínas del metabolito principal (para-hidroxi-sulfato) es muy alta (> 99,99%).
Metabolismo Rosiglitazona se metaboliza de manera amplia; el compuesto precursor se elimina después de su transformación.
Las principales vías metabólicas son la N-desmetilación y la hidroxilación, seguidas de la conjugación con sulfato y ácido glucurónico.
La contribución del metabolito principal (para- hidroxi-sulfato) a la actividad antidiabética global de rosiglitazona no ha sido completamente elucidada en el hombre y no se puede descartar que el metabolito pueda contribuir a la actividad.
Sin embargo, esto no implica ningún problema de seguridad para los pacientes diabéticos en general ni en situaciones especiales ya que rosiglitazona está contraindicada en insuficiencia hepática y los ensayos clínicos de fase III incluyeron un número considerable de ancianos y pacientes con insuficiencia renal de leve a moderada.
Estudios in vitro demuestran que rosiglitazona se metaboliza fundamentalmente por el CYP2C8, con una contribución menor del CYP2C9.
Rosiglitazona no inhibe de forma significativa las isoformas CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ó del citocromo P450 en condiciones in vitro; por eso, es poco probable que ocurran interacciones significativas a nivel metabólico con los compuestos metabolizados por estas enzimas.
Rosiglitazona mostró una inhibición in vitro moderada del CYP2C8 (IC50 18 μ M) y baja del CYP2C9 (IC50 50 μ M) (ver sección 4.5).
En un estudio de interacciones in vivo con warfarina se rosiglitazona no interacciona con sustratos del CYP2C9 in vivo.
Eliminación El aclaramiento plasmático total de rosiglitazona es aproximadamente 3 l/ h y la semivida de eliminación terminal de rosiglitazona es aproximadamente de 3 a 4 horas.
No existe evidencia de acumulación inesperada de rosiglitazona después de la administración una o dos veces al día.
La vía principal de eliminación es la urinaria: cerca de dos tercios de la dosis se eliminan por esta vía, mientras que la eliminación fecal justifica un 25%.
No se excreta el fármaco inalterado medicamento intacto en orina o heces.
La semivida de eliminación terminal del marcaje radiactivo fue aproximadamente 130 horas indicando que la eliminación de metabolitos es muy lenta.
Se espera acumulación de metabolitos en plasma después de dosis repetidas, especialmente del metabolito principal (parahidroxisulfato) para el que se prevé una acumulación 8 veces superior.
Poblaciones especiales Sexo: al efectuar un análisis farmacocinética poblacional a partir de datos agrupados no se advirtieron diferencias considerables en la farmacocinética de la rosiglitazona entre ambos sexos.
Ancianos: al efectuar el análisis farmacocinética poblacional a partir de datos agrupados no se apreció que la edad afectara significativamente a la farmacocinética de rosiglitazona.
Niños y adolescentes: en el análisis farmacocinético poblacional que incluía a 96 pacientes pediátricos de 10 a 18 años de edad y peso entre 35 y 178 kg se estimó un valor medio del aclaramiento aparente (CL/ F) similar en niños y adultos.
El CL/ F individual en la población pediátrica se encontraba dentro del mismo intervalo que los valores individuales en adultos.
El CL/ F aparentemente era ser independiente de la edad, pero aumentó con el peso en la población pediátrica.
Insuficiencia hepática. en pacientes cirróticos con insuficiencia hepática moderada (clase B de Child- Pugh), los valores de la Cmax libre y AUC resultaron 2 y 3 veces mayores que en sujetos normales.
Se observó gran variabilidad inter-individuo, con una diferencia entre pacientes de 7 veces en el valor de AUC libre.
35 Insuficiencia renal: no se observa ninguna diferencia clínicamente significativa en la farmacocinética de rosiglitazona en los enfermos con insuficiencia renal o enfermedad renal terminal sometidos a diálisis crónica.
5.3 Datos preclínicos sobre seguridad
Los efectos adversos observados en estudios con animales con posible relevancia para el uso clínico fueron los siguientes: aumento del volumen plasmático acompañado de un descenso en los parámetros de la serie roja y un aumento en el peso cardíaco.
También se observaron aumentos en el peso del hígado, en los niveles plasmáticos de ALT (sólo en el perro) y en el tejido adiposo.
Se han observado efectos similares con otras tiazolidindionas.
En estudios de toxicidad reproductiva, la administración de rosiglitazona a ratas durante la fase intermedia o final de la gestación se asoció con muerte fetal y retraso del desarrollo del feto.
Además, rosiglitazona inhibió la síntesis de progesterona y estradiol en el ovario y disminuyó los niveles plasmáticos de estas hormonas dando lugar a efectos sobre los ciclos estro/ menstruales y la fertilidad (ver sección 4.4).
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con rosiglitazona a una dosis 200 veces superior a la dosis farmacologicamente activa, incrementó el número de tumores en el colon.
La relevancia de este hallazgo es desconocida.
Sin embargo, rosiglitazona promovió la diferenciación y reversión in vitro de los cambios mutagénicos en células humanas de cáncer de colon.
Además, rosiglitazona no resultó ser genotóxica en una batería de estudios de genotoxicidad in vivo e in vitro y no hubo evidencia de tumores de colon en estudios con rosiglitazona, en dos especies de roedores, realizados durante toda la vida del animal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Carboximetilalmidón de sodio (Tipo A) hipromelosa celulosa microcristalina lactosa monohidrato estearato de magnesio.
Cubierta pelicular (Rosa opadry OY-L-24803):
Hipromelosa 6cP Dióxido de titanio E171 Macrogol 3000 Lactosa monohidrato Triacetato de glicerol Oxido de hierro rojo E172.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales de conservación.
36 6.5 Naturaleza y contenido del envase
Envases blíster opacos (PVC/ aluminio).
7, 28, 84, 90 ó 112 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La elimininación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 137/ 010-012, EU/ 1/ 00/ 137/ 015, EU/ 1/ 00/ 137/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 julio 2000 Fecha de la última renovación:
11 julio 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
37 ANEXO II
A.
TITULAR(ES) DE LA( AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
38 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsables de la liberación de los lotes Glaxo Wellcome Production Z. I.
Du Terras 53100 Mayenne Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Una vez concedida la renovación de la Autorización de Comercialización, el Titular de la Autorización de Comercialización deberá presentar adicionalmente un informe periódico de seguridad (IPS) con una periodicidad semestral, y posteriormente con una periodicidad anual, a menos que el CHMP lo decida de otra manera.
El Titular de la Autorización de Comercialización se compromete a llevar a cabo las actividades de farmacovigilancia detalladas en el Plan de Farmacovigilancia.
Se debe presentar un Plan de Gestión de Riesgos actualizado de acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano.
39 ANEXO III
ETIQUETADO Y PROSPECTO
40 A.
ETIQUETADO
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
AVANDIA 2 mg comprimidos recubiertos con película rosiglitazona
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene maleato de rosiglitazona correspondiente a 2 mg de rosiglitazona
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película 112 comprimidos recubiertos con película 168 comprimidos recubiertos con película 180 comprimidos recubiertos con película 56 comprimidos recubiertos con película, envase con dosis unitarias
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento Utilizar sólo siguiendo las instrucciones de su médico
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
42 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
56 comprimidos 112 comprimidos 168 comprimidos 180 comprimidos 56 comprimidos, envase con dosis unitarias
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
AVANDIA 2 mg comprimidos rosiglitazona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
AVANDIA 4 mg comprimidos recubiertos con película rosiglitazona
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene maleato de rosiglitazona correspondiente a 4 mg de rosiglitazona
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 90 comprimidos recubiertos con película 112 comprimidos recubiertos con película 56 comprimidos recubiertos con película, envase con dosis unitarias
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento Utilizar sólo siguiendo las instrucciones de su médico
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
7 comprimidos 28 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 112 comprimidos 56 comprimidos envase con dosis unitarias
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
AVANDIA 4 mg comprimidos rosiglitazona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
AVANDIA 8 mg comprimidos recubiertos con película rosiglitazona
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene maleato de rosiglitazona correspondiente a 8 mg de rosiglitazona
3.
LISTA DE EXCIPIENTES
Contiene lactosa, para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 28 comprimidos recubiertos con película 84 comprimidos recubiertos con película 90 comprimidos recubiertos con película 112 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes utilizar este medicamento Utilizar sólo siguiendo las instrucciones de su médico
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
48 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
7 comprimidos 28 comprimidos 84 comprimidos 90 comprimidos 112 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
AVANDIA 8 mg comprimidos rosiglitazona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 B.
PROSPECTO
51 PROSPECTO:
INFORMACION PARA EL USUARIO
AVANDIA 2 mg comprimidos recubiertos con película AVANDIA 4 mg comprimidos recubiertos con película AVANDIA 8 mg comprimidos recubiertos con película rosiglitazona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Avandia y para qué se utiliza 2.
Antes de tomar Avandia 3.
Cómo tomar Avandia 4.
Posibles efectos adversos 5.
Conservación de Avandia 6.
Información adicional
1.
QUÉ ES AVANDIA Y PARA QUÉ SE UTILIZA
Avandia se utiliza para tratar la diabetes mellitus tipo 2.
Las personas con diabetes tipo 2 son aquellas que no producen la cantidad suficiente de insulina (una hormona que controla los niveles de azúcar en sangre), o no responden como debieran a la insulina producida por su propio organismo.
Avandia ayuda a reducir el azúcar en sangre hasta niveles normales ayudando a su organismo a utilizar mejor la insulina que produce.
Avandia puede utilizarse sólo o en combinación con otros medicamentos para la diabetes (tales como metformina o una sulfonilurea).
2.
ANTES DE TOMAR AVANDIA
si es alérgico (hipersensible) a rosiglitazona o a cualquiera de los demás componentes de Avandia (recogidos en la sección 6)
si ha padecido un ataque al corazón o angina grave, que se haya tratado en el hospital si padece insuficiencia cardiaca, o ha padecido insuficiencia cardiaca en el pasado si padece una enfermedad del hígado si ha padecido cetoacidosis diabética (una complicación de la diabetes con síntomas de pérdida rápida de peso, náuseas o vómitos)
Consulte con su médico si padece alguno de estos síntomas.
No tome Avandia
52 Tenga especial cuidado con Avandia
Avandia no está recomendado en pacientes menores de 18 años, debido a que no existe información de seguridad y eficacia en estos pacientes.
Si le han diagnosticado una angina de pecho (dolor en el pecho), o enfermedad arterial periférica (circulación de la sangre reducida en las piernas):
Consulte con su médico, ya que Avandia puede que no sea adecuado para usted.
Condiciones a las que debe prestar atención Avandia y otros medicamentos para la diabetes pueden empeorar algunas de las condiciones existentes o causar efectos adversos graves.
Para reducir el riesgo de cualquier problema durante el tratamiento con Avandia, debe prestar atención a ciertos síntomas.
Ver en la Sección 4 “Condiciones que necesitan especial atención”.
La ovulación puede reanudarse En mujeres que son estériles debido a problemas que afectan a sus ovarios (como el Síndrome de Poliquistosis Ovárica), pueden empezar a ovular de nuevo cuando empiecen a tomar Avandia.
Si le sucede esto, use los métodos anticonceptivos apropiados para evitar la posibilidad de un embarazo no deseado (ver en la sección 2 “Embarazo y lactancia”).
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando, ha utilizado recientemente otros medicamentos o ha empezado a tomar alguno nuevo entre los que se incluyen las plantas medicinales y los medicamentos adquiridos sin receta.
Algunos medicamentos pueden afectar de manera relevante a la cantidad de azúcar en la sangre: • gemfibrozilo (usado para reducir el colesterol) • rifampicina (usado en el tratamiento de la tuberculosis y otras infecciones) Informe a su médico o farmacéutico si está tomando alguno de estos medicamentos.
Su azúcar en sangre será revisado y su dosis de Avandia puede que necesite ser cambiada.
Embarazo y lactancia • Avandia no esta recomendado durante el embarazo.
Si está embarazada o cree que puediera estarlo, consulte a su médico.
Los componentes pueden pasar a la leche materna y pueden dañar a su bebe.
Conducción y uso de máquinas Este medicamento no debe alterar su capacidad de conducir o utilizar máquinas.
Avandia contiene lactosa Los comprimidos de Avandia contienen una pequeña cantidad de lactosa.
Los pacientes con intolerancia a lactosa o con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento
3.
CÓMO TOMAR AVANDIA
Siga exactamente las instrucciones de administración de Avandia indicadas por su médico.
No tome más de la dosis recomendada.
Consulte a su médico o farmacéutico si tiene dudas.
53 Cuánto tomar La dosis inicial normal es de 4 mg al día.
Puede tomar esta dosis como un comprimido de 4 mg, una vez al día, o como un comprimido de 2 mg, dos veces al día.
Después de 8 semanas su médico puede que aumente su dosis.
La dosis máxima es de 8 mg de rosiglitazona al día.
Cómo tomarlo Trague los comprimidos con un poco de agua.
Puede tomar Avandia con o sin comida.
Tome los comprimidos a la misma hora cada día y siga los consejos dietéticos que le haya dado su médico.
Si toma más Avandia del que debiera Si accidentalmente toma más comprimidos de los que debiera, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Avandia No tome una dosis doble para compensar las dosis olvidadas.
Tome la siguiente dosis a la hora habitual.
Tome Avandía durante el tiempo recomendado por su médico.
Si interrumpe el tratamiento con Avandia, los niveles de azúcar en su sangre no estarán controlados, y puede sentirse mal.
Consulte con su médico si desea dejar de tomar este medicamento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Avandia puede producir efectos adversos, aunque no todas las personas los sufran.
Condiciones que necesitan especial atención
Reacciones alérgicas: estas son muy raras en pacientes que toman Avandia.
Los signos incluyen: • erupciones en la piel abultadas y con picor (urticaria) • hinchazón, algunas veces de la cara o la boca (angioedema), que pueden producir dificultad al respirar. • colapso Consulte inmediatamente a su médico si tiene cualquiera de estos síntomas.
Deje de tomar Avandia.
Retención de líquidos e insuficiencia cardiaca:
Avandia puede causar retención de agua (retención de líquidos) que pueden dar lugar a hinchazón y aumento de peso.
Un exceso de los líquidos corporales, pueden empeorar algunos problemas cardiacos existentes o dar lugar a la insuficiencia cardiaca.
Existe más probabilidad de que esto ocurra si está usando otros medicamentos para su diabetes (como la insulina), si tiene problemas renales, o si es mayor de 65 años.
Compruebe su peso regularmente; si aumenta rápidamente, informe a su médico.
Entre los síntomas de insuficiencia cardiaca se incluyen: • falta de aire, si se despierta durante la noche con dificultad para respirar • cansancio después de haber realizado ejercicio físico suave, como andar • aumento rápido de peso • tobillos o pies hinchados Informe a su médico lo antes posible si tiene cualquiera de estos síntomas tanto si los ha experimentado por primera vez como si estos síntomas empeoran
54 Niveles bajos de azúcar en sangre (hipoglucemia): si está tomando Avandia con otros medicamentos para la diabetes, es más probable que los niveles de azúcar en sangre disminuyan por debajo de lo normal.
Los primeros síntomas de una bajada de los niveles de azúcar en sangre son: • temblores, sudoración, desmayos • nerviosismo, palpitaciones • sensación de hambre La gravedad puede aumentar dando lugar a confusión y perdida de consciencia.
Informe a su médico lo antes posible si tiene cualquiera de estos síntomas.
Puede que necesite reducir la dosis de sus medicamentos.
Problemas de hígado: antes de empezar a tomar Avandia tendrá que realizarse un análisis de sangre para comprobar el funcionamiento de su hígado.
Este análisis puede repetirse por intervalos.
Entre los signos de problemas de hígado pueden incluirse: • nausea o vómitos • dolor de estómago (dolor abdominal) • pérdida de apetito • orina de color oscuro Informe a su médico lo antes posible si tiene cualquiera de estos síntomas.
Problemas de ojos: pacientes con diabetes pueden tener problemas de visión borrosa causada por hinchazón de la retina en el fondo del ojo (edema macular).
Casos nuevos o empeoramientos de edema macular han ocurrido en raras ocasiones en pacientes en tratamiento con Avandia y medicamentos similares.
Informe a su médico de cualquier preocupación que tenga de su vista.
Fractura de huesos: en pacientes con diabetes pueden darse casos de fractura de huesos.
Las probabilidades de que esto ocurra pueden ser mayores en mujeres que tomen rosiglitazona durante más de un año.
Los casos de fractura de huesos más comunes son en pies, manos y brazos.
Efectos adversos frecuentes Pueden afectar hasta 1 de cada 100 personas: • dolor en el pecho (angina de pecho) • fractura de huesos • disminución del número de células sanguíneas (anemia) • pequeño aumento de los niveles de colesterol, aumento de los niveles de grasas en sangre • aumento de peso, aumento de apetito • estreñimiento • hinchazón (edema) debido a la retención de líquidos
Efectos adversos raros Pueden afectar hasta 1 de cada 1.000 personas: • acumulación de líquidos en los pulmones (edema pulmonar) causando dificultad para respirar • insuficiencia cardiaca • hinchazón de la retina en el fondo del ojo (edema macular) • el hígado no funciona tan bien como debería (aumento de las enzimas hepáticas)
Efectos adversos muy raros Puede afectar hasta 1 de cada 10.000 personas: • reacciones alérgicas • aumento rápido y excesivo de peso causado por la retención de líquidos.
Si tiene efectos adversos Informe a su médico o farmacéutico si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto.
55 5.
CONSERVACIÓN DE AVANDIA
Mantener fuera del alcance y de la vista de los niños.
No utilice Avandia después de la fecha de caducidad que aparece en el envase.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Avandia El principio activo es rosiglitazona.
Los comprimidos de Avandia se presenta con dosis diferentes.
2 mg, 4 mg u 8 mg de rosiglitazona.
Los demás componentes son: carboximetilalmidón de sodio (Tipo A), hipromelosa, hipromelosa 6cP, celulosa microcristalina, lactosa monohidrato y estearato de magnesio, dióxido de titanio (E171), macrogol 3000, triacetato de glicerol y óxido de hierro rojo (E172).
Los comprimidos de 4 mg contienen además talco purificado y óxido de hierro amarillo (E172).
Avandia 2 mg comprimidos son de color rosa y llevan la inscripción “GSK” en una cara y “2” en la otra.
Los comprimidos se presentan en envases blíster con 56, 112, 168 ó 180 comprimidos recubiertos con película, ó 56 comprimidos recubiertos con película, envase con dosis unitarias.
Avandia 4 mg comprimidos son de color naranja, y llevan la inscripción “GSK” en una cara y “4” en la otra.
Los comprimidos se presentan en envases blíster con 7, 28, 56, 84, 90 ó 112 comprimidos recubiertos con película, ó 56 comprimidos recubiertos con película, envase con dosis unitarias.
Avandia 8 mg comprimidos son de color marrón rojizo y llevan la inscripción “GSK” en una cara y “8” en la otra.
Los comprimidos se presentan en envases blíster con 7, 28, 84, 90 ó 112 comprimidos recubiertos con película.
Puede que solamente estén comercializadas algunos tamaños de envase.
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
Responsable de la fabricación:
Glaxo Wellcome Production, ZI du Terras, 53100 Mayenne, Francia.
or
Glaxo Wellcome S.A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, España.
56 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
57 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
58
European Medicines Agency
EMEA/ H/ C/ 582
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AVASTIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Avastin?
Avastin es un concentrado para solución para perfusión (goteo en vena).
Contiene el principio activo bevacizumab.
¿Para qué se utiliza Avastin?
El término ‘ metastático’ significa que el cáncer se ha diseminado a otras partes del organismo; • cáncer de mama metastático junto con paclitaxel; • cáncer de pulmón no microcítico (de células no pequeñas) avanzado, metastático o recidivante no resecable (que no puede eliminarse sólo con cirugía), en pacientes cuyas células cancerosas no sean de tipo escamoso, combinado con un medicamento de quimioterapia que contiene una base de platino; • cáncer de riñón avanzado o metastásico en combinación con interferón alfa-2a.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Avastin?
El tratamiento con Avastin debe ser administrado bajo la supervisión de un médico con experiencia en el tratamiento del cáncer.
Avastin se administra en forma de perfusión intravenosa.
El tratamiento se continúa hasta que la enfermedad progresa.
La primera perfusión debe durar 90 minutos pero las siguientes perfusiones pueden administrarse durante un periodo inferior si la primera perfusión se ha tolerado bien.
La dosis es de entre 5 y 15 mg/ kg de peso corporal cada dos o tres semanas, en función del tipo de cáncer que se esté tratando.
Si desea más información, consulte el Resumen de las Características del Producto que también forma parte del EPAR.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) que se ha diseñado para reconocer y unirse a una 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. estructura específica (llamada antígeno) que se encuentra en determinadas células del organismo o que circula por él.
El bevacizumab se ha diseñado para unirse al factor de crecimiento del endotelio vascular (VEGF).
El VEGF es un factor que circula en la sangre y que hace que crezcan los vasos sanguíneos.
Al unirse a él, Avastin evita que el VEGF ejerza su efecto.
En consecuencia, las células cancerosas no pueden desarrollar su propia irrigación sanguínea y carecen de oxígeno y nutrientes, lo que ayuda a frenar el crecimiento de los tumores.
¿Qué tipo de estudios se han realizado con Avastin?
Avastin se ha estudiado en 923 pacientes con cáncer de colon o recto.
El estudio examinó la eficacia que tenía la adición de Avastin a un tratamiento combinado de irinotecán, 5fluorouracilo y ácido folínico (IFL).
Avastin se ha estudiado en 722 pacientes con cáncer de mama.
El estudio examinó la eficacia que tenía la adición de Avastin a un tratamiento con paclitaxel.
Avastin se ha estudiado en 878 pacientes con cáncer de pulmón.
En el estudio se comparó la eficacia de Avastin combinado con paclitaxel y carboplatino (quimioterapia basada en platino) con la de paclitaxel y carboplatino solos.
Avastin se ha estudiado en 649 pacientes con cáncer de riñón avanzado o metastático.
El estudio comparó Avastin con un placebo (tratamiento ficticio), ambos tomados en combinación con interferon alfa-2a.
En todos los estudios, el principal criterio para medir la eficacia fue o el tiempo general de supervivencia o la supervivencia sin progresión (el tiempo transcurrido hasta el empeoramiento de la enfermedad o hasta la muerte del paciente).
¿Qué beneficio ha demostrado tener Avastin durante los estudios?
En el cáncer de colon o de recto, la adición de Avastin prolongó el tiempo de supervivencia de los pacientes.
Los pacientes tratados con Avastin en combinación con IFL sobrevivieron una media de 20,3 meses, mientras que los tratados sólo con IFL sobrevivieron 15,6 meses.
En el cáncer de mama, la supervivencia sin progresión aumentó de 6,7 a 13,3 meses en los pacientes tratados con Avastin y paclitaxel, frente a los que recibieron paclitaxel solo.
En el cáncer de pulmón, los pacientes que recibieron Avastin con paclitaxel y carboplatino sobrevivieron una media de 12,3 meses, en comparación con los 10,3 meses de los que recibieron paclitaxel y carboplatino solos.
En el cáncer de riñón, la supervivencia sin progresión aumentó de 5,4 a 10,2 meses al añadir Avastin a interferon alfa-2a.
¿Cuál es el riesgo asociado a Avastin?
Los efectos secundarios más frecuentes en pacientes que recibieron Avastin con o sin quimioterapia (observados en más de 1 paciente de cada 10) son leucopenia (niveles bajos de leucocitos, un tipo de glóbulos blancos), trombocitopenia (niveles bajos de plaquetas en sangre), neutropenia (niveles bajos de neutrófilos, un tipo de glóbulos blancos), neuropatía sensorial periférica (daños en los nervios de las extremidades, como las manos y los pies), hipertensión (tensión arterial elevada), diarrea, náuseas, vómitos, astenia (debilidad), fatiga, anorexia (falta de apetito), disgeusia (alteraciones del gusto), dolor de cabeza, trastornos oculares, disnea (dificultad respiratoria), epistaxis (hemorragia nasal), rinitis (congestión nasal), estreñimiento, estomatitis (inflamación de la mucosa de la boca), hemorragia rectal (sangrado del recto), dermatitis exfoliativa (piel escamosa), piel seca, decoloración de la piel, proteinuria (proteínas en la orina), pirexia (fiebre) y dolor.
Los efectos secundarios más graves son perforaciones gastrointestinales, fístulas (conexiones anómalas en forma de tubo entre órganos), hemorragia y tromboembolismo arterial (coágulos de sangre en las arterias).
La lista completa de efectos secundarios comunicados sobre Avastin puede consultarse en el prospecto.
Avastin no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al bevacizumab o a cualquiera de los otros componentes del medicamento.
Avastin no debe utilizarse en pacientes que sean hipersensibles a los productos de las células ováricas de hámster chino o a otros anticuerpos recombinantes.
Tampoco debe administrarse a mujeres embarazadas ni a personas con metástasis no tratadas en el sistema nervioso central (cánceres secundarios en el cerebro o la médula espinal).
2/ 3 ¿Por qué se ha aprobado Avastin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que, en combinación con otros medicamentos anticancerosos, los beneficios de Avastin son mayores que sus riesgos para el tratamiento de primera línea del cáncer de colon o recto metastásico, del cáncer de mama metastático y del cáncer de pulmón no microcítico avanzado no resecable, metastático o recidivante, salvo en pacientes que presenten un tipo histológico con predominio de células escamosas y del cáncer de células renales avanzado o metastásico.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Otras informaciones sobre Avastin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Avastin a Roche Registration Limited el 12 de enero de 2005.
El texto completo del EPAR de Avastin puede encontrarse aquí.
01-2008
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 04/ 300/ 001
Avastin
25 mg/ ml
Concentrado para solución Vía intravenosa para perfusión
Vial
100 mg/ 4 ml (25 mg/ ml)
1 Vial
EU/ 1/ 04/ 300/ 002
Avastin
25 mg/ ml
Concentrado para solución Vía intravenosa para perfusión
Vial
400 mg/ 16 ml (25 mg/ ml) 1 Vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Avastin 25 mg/ ml concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Bevacizumab 25 mg/ ml.
Cada vial contiene bien 100 mg de bevacizumab en 4 ml o bien 400 mg en 16 ml.
Bevacizumab es un anticuerpo monoclonal humanizado producido por tecnología del ADN recombinante en células ováricas de hámster chino.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Líquido de incoloro a marrón pálido y de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Avastin (bevacizumab) está indicado en combinación con quimioterapia basada en fluoropirimidinas para el tratamiento de pacientes con carcinoma metastásico de colon o recto.
Avastin está indicado en combinación con paclitaxel para el tratamiento en primera línea de pacientes con cáncer de mama metastásico.
Avastin está indicado, asociado a quimioterapia basada en platino, para el tratamiento en primera línea de pacientes con cáncer de pulmón no microcítico avanzado no resecable, metastásico o recidivante, salvo los que tengan un tipo histológico con predominio de células escamosas.
Avastin está indicado en combinación con interferón alfa-2a para el tratamiento en primera línea de pacientes con cáncer de células renales avanzado y/ o metastásico.
4.2 Posología y forma de administración
General
Avastin debe administrarse bajo la supervisión de un médico con experiencia en el empleo de medicamentos antineoplásicos.
Se recomienda continuar el tratamiento hasta la progresión de la enfermedad subyacente.
La dosis inicial debe administrarse en perfusión intravenosa durante 90 minutos.
Si se tolera bien la primera perfusión, la segunda puede administrarse durante 60 minutos.
Si se tolera bien la perfusión de 60 minutos, todas las perfusiones siguientes se pueden administrar durante 30 minutos.
No administrar como pulso o bolo intravenoso.
En la sección 6.6 se describen las instrucciones para la preparación de las perfusiones de Avastin.
Las perfusiones de Avastin no deben administrarse o mezclarse con soluciones de glucosa (ver sección 6.2).
2 Carcinoma metastásico de colon o recto (CCRm)
La dosis recomendada de Avastin es de 5 mg/ kg o 10 mg/ kg de peso corporal administrados como perfusión intravenosa una vez cada 2 semanas o de 7,5 mg/ kg o 15 mg/ kg de peso corporal administrados una vez cada 3 semanas.
No se recomienda la reducción de la dosis en caso de aparición de reacciones adversas.
Si es necesario, el tratamiento debe interrumpirse permanente o temporalmente como se indica en la sección 4.4.
Cáncer de mama metastásico (CMm)
La dosis recomendada de Avastin es de 10 mg/ kg de peso corporal una vez cada 2 semanas o de 15 mg/ kg de peso corporal una vez cada 3 semanas administrados como perfusión intravenosa.
Cáncer de pulmón no microcítico (CPNM)
Avastin se administra en combinación con quimioterapia basada en platino durante 6 ciclos de tratamiento, seguido de Avastin en monoterapia hasta la progresión de la enfermedad.
La dosis recomendada de Avastin es de 7,5 mg/ kg o 15 mg/ kg de peso corporal administrados como perfusión intravenosa una vez cada 3 semanas.
En los pacientes con CPNM se ha demostrado el beneficio clínico con las dosis tanto de 7,5 mg/ kg como de 15 mg/ kg.
Para más información, ver sección 5.1.
Cáncer de células renales avanzado y/ o metastásico (CRm)
La dosis recomendada de Avastin es de 10 mg/ kg de peso corporal administrados como perfusión intravenosa una vez cada 2 semanas.
Poblaciones especiales
Niños y adolescentes:
No se ha establecido la seguridad y la eficacia en niños y adolescentes.
Avastin no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.3).
Ancianos:
No es necesario un ajuste de la dosis en ancianos.
Insuficiencia renal:
No se han estudiado la seguridad y la eficacia en pacientes con insuficiencia renal.
Insuficiencia hepática:
No se han estudiado la seguridad y la eficacia en pacientes con insuficiencia hepática.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Hipersensibilidad a productos derivados de células de ovario de hámster chino (CHO), o a otros anticuerpos recombinantes humanos o humanizados. • Embarazo (ver sección 4.6). • Avastin está contraindicado en pacientes con metástasis no tratadas localizadas en el SNC (ver secciones 4.4 y 4.8).
3 4.4 Advertencias y precauciones especiales de empleo
Perforaciones gastrointestinales (ver sección 4.8) Los pacientes pueden tener un riesgo aumentado de perforación gastrointestinal durante el tratamiento con Avastin.
En pacientes con carcinoma metastásico de colon o recto, el proceso inflamatorio intra- abdominal puede ser un factor de riesgo para perforaciones gastrointestinales, por lo que se debe tener precaución cuando se trate a estos pacientes.
Se debe interrumpir de forma permanente el tratamiento en pacientes que desarrollen una perforación gastrointestinal.
Fístulas (ver sección 4.8) Los pacientes pueden tener un riesgo aumentado de desarrollar fístulas durante el tratamiento con Avastin.
En pacientes con fístula traqueoesofágica (TE) o con cualquier fístula de grado 4 se debe interrumpir permanentemente el tratamiento con Avastin.
Se dispone de información limitada acerca del uso continuado de Avastin en pacientes con otro tipo de fístulas.
En aquellos casos de fístula interna que no se presenten en el tracto gastrointestinal, se debe considerar la interrupción del tratamiento con Avastin.
Complicaciones en la cicatrización (ver sección 4.8) Avastin puede influir negativamente en el proceso de cicatrización.
No debe iniciarse la terapia al menos durante los 28 días siguientes a una intervención de cirugía mayor o hasta que la herida quirúrgica haya cicatrizado completamente.
Se interrumpirá la administración de Avastin en aquellos pacientes que presenten complicaciones de la cicatrización durante el tratamiento, hasta que la herida haya cicatrizado completamente.
Debe aplazarse la terapia cuando se vayan a realizar intervenciones quirúrgicas programadas.
Hipertensión (ver sección 4.8) Se ha observado una mayor incidencia de hipertensión en pacientes tratados con Avastin.
Los datos de seguridad clínica sugieren que es probable que la incidencia de hipertensión sea dependiente de la dosis.
Se debe controlar adecuadamente la hipertensión preexistente antes de comenzar el tratamiento con Avastin.
No existe información del efecto de Avastin en pacientes con hipertensión no controlada al inicio de la terapia.
Generalmente se recomienda monitorizar la tensión arterial durante la terapia.
En la mayoría de los casos, la hipertensión se controló satisfactoriamente utilizando el tratamiento antihipertensivo estándar adecuado para la situación individual del paciente afectado.
En pacientes que reciban un tratamiento de quimioterapia basada en cisplatino no se aconseja la utilización de diuréticos para controlar la hipertensión.
El tratamiento con Avastin debe interrumpirse de forma permanente, si la hipertensión clínicamente significativa no se puede controlar adecuadamente con el tratamiento antihipertensivo, o si el paciente desarrolla crisis hipertensivas o encefalopatía hipertensiva.
Síndrome de Leucoencefalopatía Posterior Reversible (SLPR) (ver sección 4.8) Se han notificado casos raros de pacientes tratados con Avastin que han desarrollado signos y síntomas que concuerdan con el Síndrome de Leucoencefalopatía Posterior Reversible (SLPR), un trastorno neurológico raro que se puede presentar con los siguientes signos y síntomas, entre otros: convulsiones, cefalea, estado mental alterado, alteraciones visuales, o ceguera cortical, con o sin hipertensión asociada.
Un diagnóstico del SLPR requiere confirmación mediante técnicas de imagen cerebral.
En los pacientes que desarrollan SLPR, está recomendado el tratamiento de los síntomas específicos incluyendo el control de la hipertensión, junto con la interrupción del tratamiento con Avastin.
No se conoce la seguridad de la reiniciación de la terapia con Avastin en pacientes que hayan experimentado previamente el SLPR.
Proteinuria (ver sección 4.8) Los pacientes con antecedentes de hipertensión pueden tener un mayor riesgo de proteinuria durante el tratamiento con Avastin.
Existen datos que sugieren que la proteinuria de grado 1 [US National Cancer Institute-Common Toxicity Criteria (NCI-CTC) versión 2.0] puede estar relacionada con la dosis.
Se recomienda monitorizar la proteinuria mediante análisis de orina empleando tiras reactivas antes y durante la terapia.
Se debe interrumpir de forma permanente el tratamiento en pacientes que desarrollen proteinuria de grado 4 (síndrome nefrótico).
4 Tromboembolismo arterial (ver sección 4.8) En cinco ensayos clínicos aleatorizados, la incidencia de casos de tromboembolismo arterial, incluyendo accidentes cerebrovasculares (ACVs), ataques isquémicos transitorios (AITs) e infartos de miocardio (IMs), fue mayor en los pacientes que recibieron Avastin en combinación con quimioterapia en comparación con aquellos que sólo recibieron quimioterapia.
Los pacientes tratados con Avastin junto con quimioterapia que tengan antecedentes de tromboembolismo arterial o sean mayores de 65 años tienen un riesgo aumentado de sufrir acontecimientos tromboembólicos arteriales durante el tratamiento.
Se debe tener precaución cuando se traten estos pacientes con Avastin.
Se debe interrumpir permanentemente el tratamiento en los pacientes que sufran acontecimientos tromboembólicos arteriales.
Tromboembolismo venoso (ver sección 4.8) Los pacientes tratados con Avastin pueden tener un riesgo de sufrir acontecimientos tromboembólicos venosos, incluyendo embolismo pulmonar.
El tratamiento con Avastin se debe interrumpir en pacientes con embolismo pulmonar que amenace la vida (grado 4), y los pacientes con ≤ grado 3 requieren una monitorización rigurosa.
Hemorragia El riesgo de hemorragia en el SNC en pacientes con metástasis del SNC tratados con Avastin no se ha podido evaluar, puesto que estos pacientes fueron excluidos de los ensayos clínicos.
Por lo tanto, Avastin no debe ser utilizado en estos pacientes (ver secciones 4.3 y 4.8).
Los pacientes tratados con Avastin tienen un mayor riesgo de hemorragia, especialmente hemorragia asociada al tumor.
Se debe interrumpir permanentemente el tratamiento con Avastin en pacientes que desarrollen hemorragia de grado 3 ó 4 durante la terapia con Avastin (ver sección 4.8).
No existe información sobre el perfil de seguridad de Avastin en pacientes con diátesis hemorrágica congénita, coagulopatía adquirida o en aquellos que estaban recibiendo dosis completas de anticoagulantes para el tratamiento del tromboembolismo antes del inicio de la terapia con Avastin, ya que estos pacientes fueron excluidos de los ensayos clínicos.
Por lo tanto, se debe tener precaución antes de iniciar la terapia en estos pacientes.
Sin embargo, los pacientes que desarrollaron trombosis venosa durante el tratamiento aparentemente no tuvieron una mayor incidencia de hemorragia de grado 3 o superior cuando fueron tratados con dosis completas de warfarina concomitantemente con Avastin.
Hemorragia Pulmonar/ Hemoptisis Los pacientes con cáncer de pulmón no microcítico tratados con Avastin pueden tener riesgo de hemorragia pulmonar/ hemoptisis grave, en algunos casos mortal.
Los pacientes con hemorragia pulmonar/ hemoptisis reciente (> 2,5 ml de sangre roja) no deben ser tratados con Avastin.
Insuficiencia Cardiaca Congestiva (ICC) (ver sección 4.8) En los ensayos clínicos se notificaron acontecimientos relacionados con ICC.
Los síntomas oscilaron desde la disminución asintomática en la fracción de eyección del ventrículo izquierdo hasta la ICC sintomática, requiriendo tratamiento u hospitalización.
La mayoría de los pacientes que desarrollaron ICC tenían cáncer de mama metastásico y habían recibido previamente tratamiento con antraciclinas, radioterapia sobre la pared torácica izquierda o tenían otros factores de riesgo para el desarrollo de ICC, p. ej. enfermedad cardiaca coronaria preexistente o efectos cardiotóxicos de la terapia concomitante.
Se debe tener precaución cuando se trate con Avastin a pacientes con enfermedad cardiovascular clínicamente significativa o con insuficiencia cardiaca congestiva preexistente.
5 Neutropenia (ver sección 4.8) En pacientes tratados con algunos regímenes de quimioterapia mielotóxica junto con Avastin se ha observado un aumento de la incidencia de neutropenia grave, neutropenia febril o infección asociada a neutropenia grave (incluyendo casos mortales), en comparación con pacientes tratados sólo con quimioterapia.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de agentes antineoplásicos en la farmacocinética de bevacizumab
No se han observado interacciones farmacocinéticas clínicamente relevantes en la disponibilidad de Avastin con la administración concomitante de quimioterapia según los resultados de un análisis de farmacocinética poblacional.
En los pacientes tratados con Avastin en monoterapia no hubo diferencia en el aclaramiento de Avastin en comparación con los pacientes tratados con Avastin en combinación con un régimen de IFL en bolo.
El efecto de la administración concomitante de otras quimioterapias sobre el aclaramiento de Avastin no se considera clínicamente significativo.
Efecto de bevacizumab en la farmacocinética de otros agentes antineoplásicos
Los resultados de un estudio de interacción farmacológica demostraron que bevacizumab no tiene un efecto significativo en la farmacocinética de irinotecan y de su metabolito activo SN38.
Los resultados de un estudio en pacientes con cáncer colorrectal metastásico demostraron que bevacizumab no tiene un efecto significativo en la farmacocinética de capecitabina y de sus metabolitos, ni en la farmacocinética de oxaliplatino, lo que se determinó midiendo los niveles de platino libre y total.
Los resultados de un estudio en pacientes con cáncer renal demostraron que bevacizumab no tiene un efecto significativo en la farmacocinética del interferón alfa-2a.
Se investigó el posible efecto de bevacizumab en la farmacocinética de cisplatino y gemcitabina en pacientes con CPNM no escamoso.
Los resultados del ensayo demostraron que bevacizumab no tiene un efecto significativo en la farmacocinética de cisplatino.
Debido a la gran variabilidad interindividual y a la disponibilidad de muestras limitadas para análisis, los resultados de este ensayo no permiten extraer conclusiones firmes acerca del efecto de bevacizumab en la farmacocinética de gemcitabina.
Combinación de bevacizumab y maleato de sunitinib
En dos ensayos clínicos de carcinoma de células renales metastásico, se notificó anemia hemolítica microangiopática (MAHA) en 7 de 19 pacientes tratados con la combinación de bevacizumab (10 mg/ kg cada dos semanas) y maleato de sunitinib (50 mg diarios).
MAHA es un trastorno hemolítico que se puede presentar con fragmentación de glóbulos rojos, anemia y trombocitopenia.
Además, en algunos de los pacientes se observó hipertensión (incluyendo crisis hipertensiva), creatinina elevada y síntomas neurológicos.
Todos estos acontecimientos fueron reversibles tras la retirada de bevacizumab y maleato de sunitinib (ver Hipertensión, Proteinura y Síndrome de Leucoencefalopatía Posterior Reversible en la sección 4.4).
Radioterapia
No se han establecido la seguridad y la eficacia de la administración concomitante de radioterapia y Avastin.
6 4.6 Embarazo y lactancia
Embarazo No existen datos sobre el tratamiento con Avastin en mujeres embarazadas.
Los estudios realizados en animales han mostrado toxicidad reproductiva incluyendo malformaciones (ver sección 5.3).
Dado que se sabe que las IgGs atraviesan la placenta, se espera que Avastin inhiba la angiogénesis en el feto, y, por lo tanto, se sospecha que provoca defectos congénitos graves si se administra durante el embarazo.
Avastin está contraindicado durante el embarazo (ver sección 4.3).
Las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces durante y hasta 6 meses después de finalizar el tratamiento.
Lactancia No se sabe si bevacizumab se excreta en la leche materna.
Dado que la IgG materna se excreta en la leche y que bevacizumab puede afectar negativamente al crecimiento y desarrollo del niño (ver sección 5.3), se debe interrumpir la lactancia materna durante la terapia y durante al menos los 6 meses posteriores a la administración de la última dosis de Avastin.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, no hay evidencia de que el tratamiento con Avastin produzca un aumento de las reacciones adversas que podrían provocar un deterioro de la capacidad intelectual o para conducir y utilizar máquinas.
4.8 Reacciones adversas
El perfil de seguridad global de Avastin está basado en los datos de más de 3.500 pacientes con varios tipos de cáncer, tratados en su mayoría con Avastin en combinación con quimioterapia en ensayos clínicos.
Las reacciones adversas más graves fueron:
• Perforaciones gastrointestinales (ver sección 4.4). • Hemorragia, incluyendo hemorragia pulmonar/ hemoptisis, más frecuente en pacientes con cáncer de pulmón no microcítico (ver sección 4.4). • Tromboembolismo arterial (ver sección 4.4).
En los ensayos clínicos las reacciones adversas observadas globalmente con mayor frecuencia en pacientes tratados con Avastin fueron hipertensión, fatiga o astenia, diarrea y dolor abdominal.
Los análisis de los datos de seguridad clínica sugieren que la incidencia de hipertensión y proteinuria durante la terapia con Avastin probablemente sea dosis-dependiente.
La Tabla 1 enumera las reacciones adversas asociadas con el uso de Avastin en combinación con diferentes regímenes de quimioterapia en múltiples indicaciones.
Estas reacciones se han producido en el grupo de Avastin con una frecuencia superior a la del brazo control, al menos con una diferencia del 2% (reacciones NCI-CTC de grado 3-5) o del 10% (reacciones NCI-CTC de grado 1-5), en al menos uno de los ensayos clínicos pivotales.
Las reacciones adversas enumeradas en la Tabla 1 se clasifican en las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), según la incidencia más alta observada en cualquiera de los ensayos clínicos pivotales.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Algunas de las reacciones adversas son reacciones observadas frecuentemente con la quimioterapia (por ejemplo, el síndrome de eritrodisestesia palmo-plantar con capecitabina y la neuropatía sensorial periférica con paclitaxel u oxaliplatino); no obstante, no se puede descartar una exacerbación por el tratamiento con Avastin.
7 Tabla 1:
Reacciones Adversas Muy frecuentes y Frecuentes
Reacciones NCI-CTC de grado 3-5 (diferencia ≥ 2% entre los brazos de tratamiento en al menos uno de los ensayos clínicos)
Reacciones de Todos los Grados (diferencia ≥ 10% entre
Clasificación por
los brazos de tratamiento
Órganos y Sistemas
en al menos uno de los ensayos clínicos)
Muy frecuente
Frecuente
Infecciones e
Sepsis
infestaciones
Absceso
Infección
Leucopenia
Neutropenia febril
y del sistema linfático
Trombocitopenia Neutropenia
Anemia
Trastornos del
Deshidratación
Anorexia
metabolismo y de la nutrición Trastornos del sistema
Neuropatía sensorial
periférica
cerebrovascular Síncope Somnolencia Cefalea
Cefalea
Trastornos oculares
Trastorno ocular
Trastornos cardiacos
Insuficiencia cardiaca congestiva Taquicardia supraventricular
Trastornos vasculares
Hipertensión
Tromboembolismo (arterial)* Trombosis venosa profunda Hemorragia
Hipertensión
Trastornos respiratorios, torácicos y mediastínicos
Embolia pulmonar Disnea Hipoxia Epistaxis
Disnea Epistaxis Rinitis
Trastornos
Diarrea
Perforación intestinal
Estreñimiento
gastrointestinales
Náuseas
Íleo
Estomatitis
Vómitos
Obstrucción intestinal Dolor abdominal Trastorno gastrointestinal
Hemorragia rectal
Trastornos de la piel y
Síndrome de
Dermatitis exfoliativa
del tejido subcutáneo
eritrodisestesia palmo-
Piel seca
plantar
Decoloración de la piel
Trastornos
Debilidad muscular
musculoesqueléticos y del tejido conjuntivo Trastornos renales y
Proteinuria
Proteinuria
urinarios
Infección del Tracto Urinario
8
* Agrupación de acontecimientos tromboembólicos arteriales incluyendo accidente cerebrovascular, infarto de miocardio, accidente isquémico transitorio y otros acontecimientos tromboembólicos arteriales.
Los datos no están ajustados para los diferentes tiempos en tratamiento
Información adicional sobre reacciones adversas graves seleccionadas:
Perforaciones gastrointestinales (ver sección 4.4):
Se ha asociado el uso de Avastin con casos graves de perforación gastrointestinal o fístulas (ver también bajo el epígrafe Fístulas).
En los ensayos clínicos se han notificado casos de perforación gastrointestinal con una incidencia de menos del 1% en pacientes con cáncer de mama metastásico o cáncer de pulmón no microcítico, y de hasta un 2% en pacientes con cáncer colorrectal metastásico.
Se ha notificado desenlace mortal en aproximadamente un tercio de los casos graves de perforaciones gastrointestinales, lo que representa entre el 0,2% y el 1% de todos los pacientes tratados con Avastin.
Hubo diferencia en el tipo y gravedad de estas reacciones, comprendiendo desde la presencia de aire libre detectada en radiografía simple de abdomen, que se resolvió sin necesidad de tratamiento, hasta la perforación intestinal con absceso abdominal y desenlace mortal.
Algunos casos ya presentaban inflamación intrabdominal subyacente como consecuencia de úlcera gástrica, necrosis tumoral, diverticulitis o de colitis asociada a la quimioterapia.
Fístulas (ver sección 4.4):
El uso de Avastin se ha asociado con casos graves de fístulas incluyendo acontecimientos con desenlace mortal.
Se han notificado fístulas gastrointestinales en ensayos clínicos con una incidencia de hasta el 2% en pacientes con cáncer colorrectal metastásico, aunque también se notificaron con menos frecuencia en pacientes con otros tipos de cáncer.
En varias indicaciones se observaron casos poco frecuentes (≥ 0,1% y < 1%) de otros tipos de fístulas que implican a otras partes del organismo diferentes del tracto gastrointestinal (p. ej. fístulas broncopleurales, urogenitales y biliares).
También se han notificado fístulas durante la experiencia post-comercialización.
Los casos se notificaron en distintos momentos del tratamiento, desde la primera semana hasta pasado el primer año desde el inicio del tratamiento con Avastin, produciéndose la mayoría de los casos dentro de los 6 primeros meses de tratamiento.
Cicatrización de heridas (ver sección 4.4):
Debido a que Avastin puede tener un impacto negativo en la cicatrización de heridas, se excluyeron de los ensayos clínicos fase III aquellos pacientes que se habían sometido a cirugía mayor en los últimos 28 días.
En los ensayos clínicos de carcinoma metastásico de colon o recto, los pacientes que habían sido sometidos a cirugía mayor entre los 28 y los 60 días antes de iniciar la terapia con Avastin no presentaron un aumento del riesgo de hemorragia postoperatoria ni se observaron complicaciones en la cicatrización de heridas.
Se observó que si los pacientes estaban siendo tratados con Avastin en el 9 momento de la cirugía, presentaban un aumento del riesgo de hemorragia postoperatoria o complicaciones en la cicatrización de heridas en los 60 días siguientes a la cirugía mayor.
La incidencia osciló entre el 10% (4/ 40) y el 20% (3/ 15).
En el cáncer de mama localmente recidivante y metastásico se observaron complicaciones en la cicatrización de heridas de grado 3-5 en el 1,1% de los pacientes tratados con Avastin + paclitaxel y en ninguno de los pacientes tratados sólo con paclitaxel.
Hipertensión (ver sección 4.4):
En los ensayos clínicos se ha observado un aumento de la incidencia de hipertensión (todos los grados) de hasta un 34% en los pacientes tratados con Avastin comparado con hasta un 14% en los pacientes tratados con el comparador.
La hipertensión de grado 3 y 4 (requiriendo medicación antihipertensiva oral) se produjo en 3,0% al 17,9% de los pacientes tratados con Avastin.
La hipertensión de grado 4 (crisis hipertensiva) se produjo en hasta un 1,0% de los pacientes tratados con Avastin y quimioterapia comparado con hasta el 0,2% de los pacientes tratados con la misma quimioterapia sola.
En general, la hipertensión se controló adecuadamente con antihipertensivos orales tales como inhibidores de la enzima convertidora de angiotensina, diuréticos y bloqueadores de los canales de calcio.
Rara vez fue necesaria la interrupción del tratamiento con Avastin o la hospitalización.
Se han notificado casos muy raros de encefalopatía hipertensiva, algunos de los cuales fueron mortales.
No existe una correlación entre el riesgo de hipertensión asociada al tratamiento con Avastin y las características basales de los pacientes, la enfermedad subyacente o la terapia concomitante.
Proteinuria (ver sección 4.4):
En los ensayos clínicos, se han notificado casos de proteinuria en un intervalo desde el 0,7% hasta el 38% de los pacientes tratados con Avastin.
La gravedad de la proteinuria varió desde clínicamente asintomática, transitoria, indicios de proteinuria hasta síndrome nefrótico, siendo la gran mayoría de los casos proteinuria de grado 1.
Se registró proteinuria de grado 3 en < 3% de los pacientes tratados; sin embargo, en pacientes en tratamiento para el carcinoma de células renales metastásico y/ o avanzado se registró en hasta un 7%.
La proteinuria de grado 4 (síndrome nefrótico) se observó en hasta el 1,4% de los pacientes tratados.
La proteinuria observada en los ensayos clínicos no se asoció a insuficiencia renal y rara vez requirió la interrupción permanente del tratamiento.
Se recomienda hacer pruebas de proteinuria antes de comenzar el tratamiento con Avastin.
En la mayoría de los ensayos clínicos donde los niveles de proteínas en la orina fueron ≥ 2 g/ 24 h, el tratamiento con Avastin fue suspendido hasta la recuperación de niveles < 2 g/ 24 h.
Hemorragia (ver sección 4.4):
En los ensayos clínicos en todas las indicaciones, la incidencia global de episodios hemorrágicos de grado 3-5 según la escala NCI-CTC, osciló desde 0,4% hasta 5% en los pacientes tratados con Avastin, comparado con hasta un 2,9% de los pacientes del grupo de quimioterapia control.
Los episodios hemorrágicos observados en los ensayos clínicos fueron en su mayoría hemorragias asociadas al tumor (ver más adelante) y hemorragias mucocutáneas menores (p. ej, epistaxis).
La hemorragia pulmonar/ hemoptisis grave o masiva se ha observado principalmente en ensayos con pacientes con cáncer de pulmón no microcítico (CPNM).
Los posibles factores de riesgo incluyen histología de células escamosas, tratamiento con fármacos antirreumáticos/ antiinflamatorios, tratamiento con anticoagulantes, radioterapia previa, tratamiento con Avastin, historial médico previo de aterosclerosis, localización del tumor central y cavitación de tumores antes o durante el tratamiento.
Las únicas variables que mostraron una correlación estadísticamente significativa con la hemorragia fueron el tratamiento con Avastin y la histología de células escamosas.
10 predominio de de células escamosas se excluyeron de los ensayos fase III posteriores, mientras que los pacientes con histología tumoral desconocida sí se incluyeron.
En pacientes con CPNM excluyendo los que tenían una histología con predominio de células escamosas, se observaron reacciones de todos los grados con una frecuencia de hasta el 9% en los pacientes tratados con Avastin + quimioterapia comparado con el 5% en los pacientes tratados con quimioterapia sola.
Las reacciones de grado 3-5 se han observado en hasta el 2,3% de los pacientes tratados con Avastin + quimioterapia comparado con < 1% con quimioterapia sola.
La hemorragia pulmonar/ hemoptisis grave o masiva puede presentarse de forma repentina y hasta dos tercios de las hemorragias pulmonares graves tuvieron un desenlace mortal.
En pacientes con cáncer colorrectal se han notificado hemorragias gastrointestinales, incluyendo hemorragia rectal y melena, y se evaluaron como hemorragias asociadas al tumor.
También se observaron casos raros de hemorragias asociadas al tumor en otros tipos y localizaciones tumorales, incluyendo un caso de hemorragia en el sistema nervioso central (SNC) en un paciente con hepatoma con metástasis no detectadas en el SNC (ver sección 4.3) y otro paciente que desarrolló una hemorragia superficial continua a partir de un sarcoma en el muslo con necrosis.
Durante todos los ensayos clínicos, se observó hemorragia mucocutánea en el 20% - 40% de los pacientes tratados con Avastin.
Lo más frecuente fueron casos de epistaxis de grado 1 según la escala NCI-CTC que duraron menos de 5 minutos, se resolvieron sin necesidad de tratamiento médico y no requirieron ningún cambio en el régimen de tratamiento con Avastin.
Los datos clínicos de seguridad sugieren que la incidencia de hemorragias mucocutáneas menores (p. ej. epistaxis) puede ser dependiente de la dosis.
Asimismo, con menor frecuencia se produjeron casos de hemorragias mucocutáneas menores en otras localizaciones, tales como hemorragia gingival o hemorragia vaginal.
Tromboembolismo (ver sección 4.4):
Tromboembolismo arterial:
En los pacientes tratados con Avastin en todas las indicaciones, se observó un aumento en la incidencia de acontecimientos tromboembólicos arteriales, incluyendo accidentes cerebrovasculares, infartos de miocardio, ataques isquémicos transitorios y otros acontecimientos tromboembólicos arteriales.
En los ensayos clínicos, la incidencia global de los acontecimientos tromboembólicos arteriales fue de hasta un 3,8% en los brazos que incluyeron Avastin comparado con hasta el 1,7% en los brazos de quimioterapia control.
Se notificó desenlace mortal en el 0,8% de los pacientes tratados con Avastin comparado con el 0,5% de los pacientes tratados con quimioterapia sola.
Se notificaron accidentes cerebrovasculares (incluyendo ataques isquémicos transitorios) en hasta el 2,3% de los pacientes tratados con Avastin en combinación con quimioterapia comparado con el 0,5% de los pacientes tratados con quimioterapia sola.
Se notificó infarto de miocardio en el 1,4% de los pacientes tratados con Avastin en combinación con quimioterapia comparado con el 0,7% de los pacientes tratados con quimioterapia sola.
En el ensayo clínico AVF2192g, se incluyeron pacientes con cáncer colorrectal metastásico que no eran candidatos para el tratamiento con irinotecan.
En este ensayo se observaron acontecimientos tromboembólicos arteriales en el 11% (11/ 100) de los pacientes comparado con el 5,8% (6/ 104) en el grupo de quimioterapia control.
Tromboembolismo venoso:
La incidencia de acontecimientos tromboembólicos venosos en los ensayos clínicos fue similar en los pacientes tratados con Avastin en combinación con quimioterapia comparado con aquellos que recibieron sólo la quimioterapia control.
Los acontecimientos tromboembólicos venosos incluyen trombosis venosa profunda, embolismo pulmonar y tromboflebitis.
11 En los ensayos clínicos en todas las indicaciones, la incidencia global de acontecimientos tromboembólicos venosos osciló desde 2,8% hasta 17,3% de los pacientes tratados con Avastin en comparación con el 3,2% hasta 15,6% en los brazos control.
Se han notificado acontecimientos tromboembólicos venosos de grado 3-5 en hasta un 7,8% de los pacientes tratados con quimioterapia + bevacizumab en comparación con hasta un 4,9% en pacientes tratados con quimioterapia sola.
Los pacientes que han sufrido un acontecimiento tromboembólico venoso pueden tener un riesgo mayor de recurrencia con Avastin en combinación con quimioterapia que con quimioterapia sola.
En los ensayos clínicos con Avastin, se observó insuficiencia cardiaca congestiva (ICC) en todas las indicaciones de cáncer estudiadas hasta la fecha, aunque tuvo lugar predominantemente en pacientes con cáncer de mama metastásico.
En dos ensayos fase III en pacientes con cáncer de mama metastásico (AVF2119g y E2100) se observó un aumento de ICC de grado 3 o mayor con Avastin.
La ICC se notificó hasta en un 3,5% de los pacientes tratados con Avastin en comparación con hasta un 0,9% en los brazos control.
Tras la terapia clínica apropiada, se observó una mejoría de los síntomas y/ o de la función ventricular izquierda en la mayoría de estos pacientes.
En la mayoría de los ensayos clínicos con Avastin, se excluyeron los pacientes con ICC preexistente de grado II-IV de la NYHA (New York Heart Association), por lo tanto, no se dispone de información relacionada con el riesgo de agravamiento de la ICC en esta población.
La exposición previa a antraciclinas y/ o la radiación previa sobre la pared torácica puede ser un posible factor de riesgo para el desarrollo de ICC.
En los ensayos clínicos aleatorizados, la edad > 65 años estaba asociada con un aumento del riesgo de acontecimientos tromboembólicos arteriales incluyendo accidentes cerebrovasculares, ataques isquémicos transitorios e infartos de miocardio.
Otras reacciones durante el tratamiento con Avastin que se observaron con una mayor frecuencia en pacientes mayores de 65 años fueron leucopenia y trombocitopenia de grado 3-4; y neutropenia, diarrea, náuseas, cefalea y fatiga de todos los grados en comparación con los de edad ≤ 65 años (Tromboembolismo, ver secciones 4.4 y 4.8).
No se observó un aumento en la incidencia de otras reacciones, incluyendo perforación gastrointestinal, complicaciones en la cicatrización, hipertensión, proteinuria, insuficiencia cardiaca congestiva y hemorragia, en los pacientes ancianos (> 65 años) tratados con Avastin en comparación con los pacientes ≤ 65 años tratados con Avastin.
Anomalías de Laboratorio:
La disminución del recuento de neutrófilos, la disminución del recuento de glóbulos blancos y la presencia de proteínas en la orina pueden estar asociadas con el tratamiento con Avastin.
En los ensayos clínicos, globalmente, las siguientes anomalías de laboratorio de grado 3 y 4 aparecieron en pacientes tratados con Avastin con al menos un 2% de diferencia en comparación con los grupos control correspondientes: hiperglucemia, disminución de la hemoglobina, hipopotasemia, hiponatremia, disminución del recuento de glóbulos blancos, aumento de la razón normalizada internacional (INR).
12 Experiencia postcomercialización
Tabla 2:
Reacciones (frecuencia*)
órganos y sistemas
Trastornos del sistema nervioso
Encefalopatía hipertensiva (muy rara) (ver sección 4.4 e Hipertensión en la sección 4.8) Síndrome de leucoencefalopatía posterior reversible (rara) (ver sección 4.4)
Trastornos vasculares
Microangiopatía trombótica renal, clinicamente manifestada como proteinuria (frecuencia no conocida).
Para más información de proteinuria ver la sección 4.4 y Proteinuria en la sección 4.8.
* si se especifica, la frecuencia se ha obtenido de los datos de los ensayos clínicos
4.9 Sobredosis
La dosis más alta ensayada en humanos (20 mg/ kg de peso corporal, por vía intravenosa, cada 2 semanas) se asoció con migraña grave en varios pacientes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos, anticuerpo monoclonal, código ATC:
L01XC07
Mecanismo de acción Bevacizumab se une al factor de crecimiento del endotelio vascular (VEGF), factor clave de la vasculogénesis y la angiogénesis, inhibiendo así la unión de éste a sus receptores Flt-1 (VEGFR-1) y KDR (VEGFR-2), situados en la superficie de las células endoteliales.
La neutralización de la actividad biológica del VEGF produce una regresión de la vascularización de los tumores, normaliza la vasculatura residual del tumor e inhibe la neovascularización tumoral, inhibiendo así el crecimiento del tumor.
Efectos farmacodinámicos La administración de bevacizumab o del anticuerpo murino correspondiente en ratones inmunodeficientes (nude) xeno-trasplantados (modelos de cáncer) resultó en una amplia actividad antitumoral sobre varios tipos de cáncer humano, incluyendo colon, mama, páncreas y próstata.
Se inhibió la progresión de la enfermedad metastásica y se redujo la permeabilidad microvascular.
13 • AVF2107g:
Un esquema semanal de irinotecan/ 5-fluorouracilo en bolo/ ácido folínico (IFL) durante un total de 4 semanas de cada ciclo de 6 semanas (régimen de Saltz). • AVF0780g:
En combinación con 5-fluorouracilo en bolo/ ácido folínico (5-FU/ FA) durante un total de 6 semanas de cada ciclo de 8 semanas (régimen de Roswell Park). • AVF2192g:
En combinación con 5-FU en bolo/ FA durante un total de 6 semanas de cada ciclo de 8 semanas (régimen de Roswell Park) en pacientes que no eran candidatos óptimos para un tratamiento de primera línea con irinotecan.
Se llevaron a cabo dos ensayos adicionales en primera (NO16966) y segunda línea (E3200) de tratamiento del carcinoma metastásico de colon o recto, con Avastin administrado en combinación con FOLFOX-4 (5FU/ LV/ Oxaliplatino) y XELOX (Capecitabina/ Oxaliplatino) en los siguientes regímenes posológicos:
• NO16966:
Avastin a una dosis de 7,5 mg/ kg de peso corporal cada 3 semanas en combinación con capecitabina oral y oxaliplatino intravenoso (XELOX) o 5 mg/ kg de Avastin cada 2 semanas en combinación con leucovorin + 5-fluorouracilo en bolo, seguido de una perfusión de 5-fluorouracilo con oxaliplatino intravenoso (FOLFOX-4).
• E3200:
Avastin a una dosis de 10 mg/ kg de peso corporal cada 2 semanas en combinación con leucovorin y 5-fluorouracilo en bolo, seguido de una perfusión de 5-fluorouracilo con oxaliplatino intravenoso (FOLFOX-4).
En este ensayo clínico fase III, aleatorizado, doble ciego y controlado con comparador activo se estudió Avastin en combinación con IFL como tratamiento en primera línea del carcinoma metastásico de colon o recto.
Se aleatorizaron 813 pacientes para ser tratados con IFL + placebo (Brazo 1) o IFL + Avastin (5 mg/ kg cada 2 semanas, Brazo 2) (ver Tabla 2).
Un tercer grupo de 110 pacientes recibieron 5-FU en bolo/ FA + Avastin (Brazo 3).
Tal y como estaba planificado, se interrumpió la inclusión de pacientes en el Brazo 3 una vez que se determinó y se consideró aceptable la seguridad de Avastin con el régimen de IFL.
Todos los tratamientos se administraron hasta progresión de la enfermedad.
La media de edad fue de 59,4 años.
En la escala ECOG (Eastern Cooperative Oncology Group) de calidad de vida, el 56,6% de los pacientes tenía una puntuación de 0, el 43% tenía un ECOG 1 y el 0,4% un ECOG 2.
Previamente, el 15,5% habían recibido radioterapia y el 28,4% quimioterapia.
La variable principal de eficacia del ensayo fue la supervivencia global.
La adición de Avastin a IFL dio lugar a un aumento estadísticamente significativo de la supervivencia global, la supervivencia libre de progresión y la tasa de respuesta global (ver Tabla 3).
El beneficio clínico, medido como supervivencia global, se observó en todos los subgrupos pre-especificados de pacientes, incluyendo aquellos definidos según la edad, género, rendimiento general, localización del tumor primario, número de órganos afectados y duración de la enfermedad metastásica.
Los resultados de eficacia de Avastin en combinación con quimioterapia IFL se muestran en la Tabla 3.
14 Tabla 3
Resultados de eficacia del ensayo AVF2107g
AVF2107g
Brazo 1
Brazo 2
Número de Pacientes Supervivencia global
IFL
+ Placebo 411
IFL +
Avastina 402
Mediana del tiempo (meses)
15,6
20,3
Intervalo de Confianza del 95%
14,29 – 16,99
18,46 – 24,18
Razón de riesgosb
0,660
Valor de p = 0,00004
Mediana de tiempo (meses) Razón de riesgos
6,2
0,54
10,6
Valor de p < 0,0001
Tasa de respuesta global
Tasa (%)
34,8
44,8
a
Valor de p = 0,0036
5 mg/ kg cada 2 semanas. b Relativo al brazo control.
Entre los 110 pacientes aleatorizados al Brazo 3 (5-FU/ FA + Avastin), antes de la interrupción de inclusión de pacientes en este brazo, la mediana de la supervivencia global fue de 18,3 meses y la mediana de la supervivencia libre de progresión fue de 8,8 meses.
AVF2192g:
Ensayo clínico fase II, aleatorizado, doble ciego controlado con comparador activo, en el que se evaluaron la eficacia y la seguridad de Avastin en combinación con 5-FU/ FA como tratamiento en primera línea de cáncer colorrectal metastásico en pacientes que no eran candidatos óptimos para el tratamiento en primera línea con irinotecan.
Se aleatorizaron 105 pacientes en el brazo de 5-FU/ FA + placebo y 104 pacientes en el brazo de 5-FU/ FA + Avastin (5 mg/ kg cada 2 semanas).
Todos los tratamientos se administraron hasta progresión de la enfermedad.
La adición de Avastin 5 mg/ kg cada dos semanas a 5-FU/ FA aumentó la tasa de respuesta objetiva, prolongó significativamente la supervivencia libre de progresión y mostró una tendencia a una supervivencia más larga si se compara con el tratamiento con 5-FU/ FA solo.
AVF0780g:
Ensayo clínico fase II, aleatorizado, abierto y controlado con comparador activo, en el que se investigó Avastin en combinación con 5-FU/ FA para el tratamiento en primera línea de cáncer colorrectal metastásico.
La mediana de edad fue de 64 años.
El 19% de los pacientes habían recibido quimioterapia y el 14% radioterapia previas.
Se aleatorizaron 71 pacientes para ser tratados con 5-FU/ FA en bolo o 5-FU/ FA + Avastin (5 mg/ kg cada 2 semanas).
Un tercer grupo de 33 pacientes fue tratado con 5-FU/ FA en bolo + Avastin (10 mg/ kg cada 2 semanas).
Los pacientes fueron tratados hasta la progresión de la enfermedad.
Las variables principales del ensayo fueron la tasa de respuesta objetiva y la supervivencia libre de progresión.
La adición de 5 mg/ kg de Avastin cada dos semanas a 5-FU/ FA dio lugar a un aumento en la tasa de respuesta objetiva, a la prolongación de la supervivencia libre de progresión y a una tendencia a supervivencia más larga en comparación con 5-FU/ FA solo (ver Tabla 4).
Estos datos de eficacia son concordantes con los resultados obtenidos en el ensayo AVF2107g.
Los datos de eficacia de los ensayos AVF0780g y AVF2192g en los que se investigó Avastin en combinación con 5-FU/ FA se resumen en la Tabla 4.
15 Tabla 4:
Resultados de eficacia de los ensayos AVF0780g y AVF2192g
AVF0780g
AVF2192g
5-FU/ FA
5-FU/ FA + 5-FU/ FA + 5-FU/ FA +
5-FU/ FA +
Avastina Avastinb Placebo
Avastin
Número de Pacientes Supervivencia global
36
35 33 105
104
Mediana del tiempo (meses) Intervalo de Confianza del
13,6
17,7 15,2 12,9
16,6
95%
10,35 – 16,95
13,63 – 19,32
Razón de riesgosc
-
0,073
0,978
0,16
Mediana del tiempo (meses)
5,2
9,0
7,2
5,5
0,5
Valor de p
-
0,0049
0,217
0,0002
Tasa de respuesta global
16,7
40,0
24,2
15,2
26
Mediana del tiempo (meses)
5,5 − NR
6,1 − NR
3,8 – 7,8
5,59 – 9,17
5,88 – 13,01
mg/ kg cada 2 semanas
NO16966 Ensayo clínico fase III aleatorizado, doble ciego (para bevacizumab), en el que se investigó Avastin a una dosis de 7,5 mg/ kg en combinación con capecitabina oral y oxaliplatino IV (XELOX), administrado en un esquema de 3 semanas; o Avastin a una dosis de 5 mg/ kg en combinación con leucovorin con 5-fluorouracilo en bolo, seguido de una perfusión de 5-fluorouracilo con oxaliplatino IV (FOLFOX-4), administrado en un esquema de 2 semanas.
El ensayo tuvo dos fases: una fase inicial abierta de dos brazos (Parte I) en la que los pacientes fueron aleatorizados en dos grupos diferentes de tratamiento (XELOX y FOLFOX-4) y una fase posterior con un diseño factorial 2 x 2 de 4 brazos (Parte II) en la que los pacientes fueron aleatorizados a cuatro grupos de tratamiento (XELOX + placebo, FOLFOX-4 + placebo, XELOX + Avastin, FOLFOX-4 + Avastin).
En la Parte II la asignación del tratamiento fue doble ciego con respecto a Avastin.
Se aleatorizaron aproximadamente 350 pacientes en cada uno de los 4 brazos de la Parte II del ensayo clínico.
16 Tabla 5
de Tratamiento en el
Ensayo NO16966 (CCRm)
Esquema
FOLFOX-4 o
Oxaliplatino Leucovorin
IV 2 h 2 IV 2 h
Oxaliplatino el Día 1 Leucovorin los Días 1 y 2
FOLFOX-4 +
5-fluorouracilo IV en bolo/ perfusión,
Avastin
5-Fluorouracilo
400 mg/ m2 IV en bolo, 600 mg/ m2 IV 22 h
cada uno los Días 1 y 2
Placebo o Avastin
5 mg/ kg IV 30-90 min
Día 1, antes de FOLFOX-4, cada 2 semanas
XELOX o
Oxaliplatino Capecitabina
130 mg/ m2 IV 2 h 2 1000 mg/ m oral 2
Oxaliplatino el Día 1 Capecitabina oral 2 veces al día
XELOX+ Avastin
veces al día
durante 2 semanas (seguido de 1 semana de descanso)
Placebo o Avastin
7.5 mg/ kg IV 30-90 min
Día 1, antes de XELOX, cada 3 semanas
5-Fluorouracilo:
IV en bolo inmediatamente después de leucovorin
La variable principal de eficacia del ensayo fue la duración de la supervivencia libre de progresión.
En este ensayo hubo dos objetivos principales: mostrar que XELOX era no inferior a FOLFOX-4 y mostrar que Avastin en combinación con FOLFOX-4 o XELOX era superior frente a la quimioterapia sola.
Se cumplieron los dos objetivos principales:
i)
En la comparación global se demostró la no inferioridad de los brazos que contenían XELOX frente a los que contenían FOLFOX-4 en la población de pacientes incluidos por protocolo en términos de supervivencia libre de progresión y supervivencia global.
ii)
En la comparación global se demostró la superioridad de los brazos que contenían Avastin frente a los brazos que contenían quimioterapia sola en la población por intención de tratar en términos de supervivencia libre de progresión (Tabla 6).
Los análisis secundarios de supervivencia libre de progresión, en base a la evaluación de la respuesta durante el tratamiento, confirmaron el beneficio clínico significativamente superior para los pacientes tratados con Avastin (los análisis se muestran en la Tabla 6), siendo consistente con el beneficio estadísticamente significativo observado en el análisis agrupado.
17 Tabla 6
Resultados principales de eficacia del análisis de superioridad
(Población por intención de tratar (ITT), Ensayo NO16966)
Variable (meses) Variable principal
FOLFOX-4 o XELOX + Placebo (n=701)
FOLFOX-4 o XELOX + Bevacizumab (n=699)
Valor de P
Mediana de SLP (meses)**
8,0
9,4
0,0023
Razón de riesgos (IC del 97,5%)a
0.83 (0.72– 0.95)
Variables secundarias
Mediana de SLP (durante el tratamiento) (meses)**
7,9
10,4
< 0,0001
Razón de riesgos (IC del 97,5%)
0,63 (0,52-0,75)
Tasa de respuesta global (Evaluación de Investigadores)**
49,2%,
46,5%
Mediana de supervivencia global*
19,9
21,2
0,0769
Razón de riesgos (IC del 97,5%)
0,89 (0,76-1,03)
31 de enero de 2006 a referente al brazo control
En el subgrupo de tratamiento con FOLFOX, la mediana de la supervivencia libre de progresión fue de 8,6 meses en los pacientes tratados con placebo y de 9,4 meses en los tratados con bevacizumab, razón de riesgos (hazard ratio HR) = 0,89, IC del 97,5% = [0,73; 1,08]; valor de p = 0,1871, siendo los resultados correspondientes en el subgrupo de tratamiento con XELOX de 7,4 frente a 9,3 meses, HR = 0,77, IC del 97,5% = [0,63; 0,94]; valor de p = 0,0026.
En el subgrupo de tratamiento con FOLFOX, la mediana de la supervivencia global fue de 20,3 meses en los pacientes tratados con placebo y de 21,2 meses en los tratados con bevacizumab, HR = 0,94, IC del 97,5% = [0,75; 1,16]; valor de p = 0,4937, siendo los resultados correspondientes en el subgrupo de tratamiento con XELOX de 19,2 frente a 21,4 meses, HR = 0,84, IC del 97,5% = [0,68; 1,04]; valor de p = 0,0698.
ECOG E3200 En este ensayo clínico fase III, aleatorizado, abierto y controlado con comparador activo se investigó en pacientes con cáncer colorrectal avanzado tratados previamente (segunda línea) la administración de Avastin a una dosis de 10 mg/ kg en combinación con leucovorin con 5-fluorouracilo en bolo y después 5-fluorouracilo en perfusión con oxaliplatino IV (FOLFOX-4), administrado en un esquema de 2 semanas.
En los brazos con quimioterapia se utilizó un régimen de FOLFOX-4 con el mismo esquema y dosis que se muestra en la Tabla 5 para el Ensayo NO16966.
La variable principal de eficacia del ensayo fue la supervivencia global, que se definió como el tiempo que transcurre desde la aleatorización hasta la muerte por cualquier causa.
Se aleatorizaron 829 pacientes (de los cuales 292 recibieron FOLFOX-4, 293 Avastin + FOLFOX-4 y 244 Avastin en monoterapia).
La adición de Avastin a FOLFOX-4 dio como resultado una prolongación de la supervivencia estadísticamente significativa.
También se observaron mejoras estadísticamente significativas en la supervivencia libre de progresión y en la tasa de respuesta objetiva (ver Tabla 7).
18 Tabla 7
Resultados de Eficacia del Ensayo E3200
E3200
FOLFOX-4
FOLFOX-4 + Avastina
Número de Pacientes Supervivencia Global
292
293
Mediana del tiempo (meses)
10,8
13,0
Intervalo de confianza del 95% b
10,12 – 11,86
12,09 – 14,03
Razón de riesgos
0,751
(valor de p = 0,0012) Supervivencia Libre de Progresión
Mediana del tiempo (meses) Razón de riesgos
4,5
0,518 de p < 0,0001)
7,5
Tasa de Respuesta Objetiva
Tasa
8,6%
22,2%
(valor de p < 0,0001) a 10 mg/ kg cada 2 semanas b Referente al brazo control
No se observaron diferencias significativas en la duración de la supervivencia global entre los pacientes que recibieron Avastin en monoterapia y los pacientes tratados con FOLFOX-4.
La supervivencia libre de progresión y la tasa de respuesta objetiva fueron inferiores en el brazo de Avastin en monoterapia comparado con el brazo de FOLFOX-4.
En ensayos clínicos aleatorizados no se ha estudiado si tratar nuevamente con Avastin beneficia a los pacientes con cáncer colorrectal metastásico que habían sido tratados previamente con Avastin.
Cáncer de mama metastásico (CMm)
El ensayo E2100, multicéntrico, aleatorizado, abierto y controlado con comparador activo, en el que se evaluó Avastin en combinación con paclitaxel para el tratamiento del cáncer de mama metastásico o localmente recidivante en pacientes que no habían recibido previamente quimioterapia para la enfermedad metastásica y localmente recidivante.
Los pacientes fueron aleatorizados para recibir paclitaxel solo (90 mg/ m2 IV durante 1 hora una vez a la semana, tres semanas de cada cuatro) o en combinación con Avastin (10 mg/ kg en perfusión IV cada dos semanas).
Se permitió que los pacientes hubieran recibido tratamiento hormonal previo para la enfermedad metastásica.
La terapia adyuvante con taxanos se permitió sólo en aquellos casos en que hubiera sido completada al menos 12 meses antes de la incorporación al ensayo.
De los 722 pacientes del ensayo, la mayoría eran pacientes con tumores HER2-negativos (90%), salvo un pequeño número con estatus HER2-desconocido (8%) o HER2-positivo (2%), que habían sido tratados previamente con trastuzumab o no se consideraron candidatos para trastuzumab.
Además, el 65% de los pacientes habían recibido quimioterapia en adyuvancia, incluyendo un 19% con tratamiento previo de taxanos y un 49% con tratamiento previo de antraciclinas.
Se excluyeron aquellos pacientes con metástasis en el sistema nervioso central, incluyendo los tratados previamente o con lesiones cerebrales resecadas.
En el ensayo E2100, los pacientes se trataron hasta la progresión de la enfermedad.
En aquellas situaciones en que se requirió la interrupción temprana de la quimioterapia, el tratamiento continuó con Avastin en monoterapia hasta la progresión de la enfermedad.
Las características basales de los pacientes fueron similares entre los brazos del ensayo.
La variable principal del ensayo fue la supervivencia libre de progresión (SLP), basada en la evaluación de los investigadores del ensayo de
19 la progresión de la enfermedad.
Además, también se realizó una revisión independiente de la variable principal.
En la Tabla 8 se recogen los resultados de este ensayo.
Tabla 8
Resultados de eficacia del ensayo E2100:
libre de progresión
Evaluación de los
Investigadores *
Paclitaxel (n=354)
Paclitaxel/ Avastin (n=368)
Paclitaxel Paclitaxel/ Avastin (n=354) (n=368)
Mediana de SLP (meses)
5,8
11,4
5,8 11,3
Razón de riesgos
0,421
0,483
(IC del 95%) Valor de p
(0,343; 0,516) < 0,0001
(0,385; 0,607) < 0,0001
Tasas de respuesta (pacientes con enfermedad medible)
Evaluación de los Investigadores
Evaluación del Comité de Revisión Independiente
Paclitaxel Paclitaxel/ Avastin (n=243) (n=229)
Paclitaxel Paclitaxel/ Avastin (n=243) (n=229)
% pacientes con
23,4 48,0
22,2 49,8
respuesta objetiva
Valor de p
< 0,0001
< 0,0001
* análisis principal
Supervivencia global
Paclitaxel (n=354)
Paclitaxel/ Avastin (n=368)
Mediana de
24,8
26,5
supervivencia global (meses)
Razón de riesgos
0,869
(IC del 95%) Valor de p
(0,722; 1,046) 0,1374
El beneficio clínico de Avastin, medido mediante la SLP, se observó en todos los subgrupos pre- especificados en el ensayo (incluyendo el intervalo libre de enfermedad, el número de metástasis, la quimioterapia adyuvante previa y el estatus de los receptores de estrógenos (RE)).
Cáncer de Pulmón No Microcítico (CPNM)
En los ensayos E4599 y BO1774 se investigaron la seguridad y eficacia de Avastin asociado a quimioterapia basada en platino, en el tratamiento en primera línea de pacientes con cáncer de pulmón no microcítico (CPNM) con un tipo histológico sin predominio de células escamosas.
En el ensayo E4599 se ha demostrado un beneficio en la supervivencia global con una dosis de bevacizumab de 15 mg/ kg cada 3 semanas.
El ensayo BO17704 ha demostrado que tanto la dosis de 15 mg/ kg cada 3 semanas como la de 7,5 mg/ kg cada tres semanas de bevacizumab aumentan la supervivencia libre de progresión y la tasa de respuesta.
Debido a la corta duración del seguimiento en el ensayo BO17704 no se pueden extraer conclusiones acerca del beneficio en la supervivencia global.
En el ensayo E4599 multicéntrico, abierto, aleatorizado y controlado con comparador activo se evaluó Avastin como tratamiento en primera línea de pacientes con CPNM localmente avanzado (estadio IIIb con derrame pleural maligno), metastásico o recidivante con un tipo histológico sin predominio de células escamosas.
20 Los pacientes fueron aleatorizados para recibir quimioterapia basada en platino (PC: paclitaxel 200 mg/ m2 y carboplatino AUC = 6,0; ambos mediante perfusión IV) en el día 1 de cada ciclo de 3 semanas hasta 6 ciclos o PC en combinación con Avastin a una dosis de 15 mg/ kg mediante perfusión IV el día 1 de cada ciclo de 3 semanas.
Tras la finalización de los seis ciclos de quimioterapia con carboplatino-paclitaxel o tras la interrupción prematura de la quimioterapia, los pacientes en el brazo de Avastin + carboplatino– paclitaxel continuaron recibiendo Avastin en monoterapia cada 3 semanas hasta la progresión de la enfermedad.
Se aleatorizaron 878 pacientes para los dos brazos.
Durante el ensayo, de los pacientes que recibieron el tratamiento de estudio, el 32,2% (136/ 422) de los pacientes recibió entre 7-12 administraciones de Avastin y el 21,1% (89/ 422) de los pacientes recibió 13 o más administraciones de Avastin.
El objetivo principal fue la duración de supervivencia.
En la Tabla 9 se presentan los resultados.
Tabla 9
ensayo E4599
Brazo 1
Brazo 2
Carboplatino/ Paclitaxel
Carboplatino/ Paclitaxel + Avastin 15 mg/ kg cada 3 semanas
Número de Pacientes Supervivencia global
444
434
Mediana del tiempo (meses)
10,3
12,3
Razón de riesgos
0,80 (p=0,003)
IC del 95% (0,69; 0,93) Supervivencia libre de progresión
Mediana del tiempo (meses) Razón de riesgos
4,8
0,65 (p < 0,0001)
6,4
IC del 95% (0,56; 0,76) Tasa de respuesta global
Tasa (%)
12,9
29,0 (p < 0,0001)
En un análisis exploratorio, el beneficio de Avastin en la supervivencia global fue menos pronunciado en el subgrupo de pacientes que no tenían histología de adenocarcinoma.
En el ensayo BO17704 fase III aleatorizado, doble ciego de Avastin asociado a cisplatino y gemcitabina controlado frente a placebo, cisplatino y gemcitabina se incluyeron pacientes con CPNM localmente avanzado (estadio IIIb con metástasis de ganglios linfáticos supraclaviculares o con derrame pericárdico o pleural maligno), metastásico o recidivante con un tipo histológico sin predominio de células escamosas, que no habían recibido quimioterapia previa.
La variable principal de eficacia fue la supervivencia libre de progresión (SLP).
Los pacientes fueron aleatorizados para la quimioterapia basada en platino, perfusión de 80 mg/ m2 IV de cisplatino en el día 1 y perfusión de 1250 mg/ m2 IV de gemcitabina en los días 1 y 8 de cada ciclo de 3 semanas hasta 6 ciclos (CG) o CG en combinación con Avastin a una dosis de 7,5 o 15 mg/ kg mediante perfusión IV el día 1 de cada ciclo de 3 semanas.
En los brazos que contenían Avastin, los pacientes podían recibir Avastin en monoterapia una vez cada 3 semanas hasta la progresión de la enfermedad o hasta que la toxicidad no fuera tolerable.
Los resultados del ensayo muestran que el 94% (277 / 296) de los pacientes incluidos seguían recibiendo bevacizumab en monoterapia en el ciclo 7.
Los resultados de eficacia se presentan en la Tabla 10.
21 Tabla 10
Resultados de eficacia del ensayo BO17704
Cisplatino/ Gemcitabina + Avastin Cisplatino/ Gemcitabina 7.5 mg/ kg cada 3 + Placebo semanas
Cisplatino/ Gemcitabina + Avastin 15 mg/ kg cada 3 semanas
Número de pacientes
347
345
351
Supervivencia Libre de Progresión
Mediana del tiempo
6,1
6,5
(meses)
(p = 0,0026)
(p = 0,0301)
Razón de riesgos
0,75
0,82
[0,62; 0,91]
[0,68; 0,98]
Tasa de Mejor Respuesta Global a
20,1%
34,1% (p < 0,0001)
30,4% (p=0,0023)
a Pacientes con enfermedad diagnosticable al inicio
Cáncer de Células Renales avanzado y/ o metastásico (CRm)
Avastin en Combinación con Interferón alfa-2a para el Tratamiento en Primera Línea del Cáncer de Células Renales Avanzado y/ o Metastásico (BO17705)
Se realizó un ensayo clínico fase III aleatorizado, doble ciego, en el que se evaluó la eficacia y la seguridad de Avastin en combinación con interferón (IFN) alfa-2a (Roferon®) frente a IFN alfa-2a en monoterapia como tratamiento en primera línea del CRm.
Los 649 pacientes aleatorizados (641 tratados) tenían un estado funcional de Karnofsky (KPS) ≥ 70%, no tenían metástasis en el sistema nervioso central y tenían una adecuada función orgánica.
Los pacientes fueron nefrectomizados por carcinoma primario de células renales.
Se administró 10 mg/ kg de Avastin cada 2 semanas hasta progresión de la enfermedad.
Se administró IFN alfa-2a durante 52 semanas o hasta progresión de la enfermedad a una dosis inicial recomendada de 9 MUI tres veces por semana, permitiendo una reducción de la dosis a 3 MUI tres veces por semana en 2 etapas.
Los pacientes fueron distribuidos según las características demográficas y la puntuación Motzer y los brazos de tratamiento demostraron estar bien equilibrados según los factores pronóstico.
En la fecha de corte de datos, se habían notificado 505 casos de progresión, 111 pacientes seguían en tratamiento, 287 lo habían interrumpido (las interrupciones del tratamiento debidas a reacciones adversas fueron de un 12% con IFN alfa-2a frente a un 28% con IFN alfa-2a + Avastin), y 251 murieron.
En 97 pacientes en el brazo de IFN alfa- 2a y en 131 pacientes en el brazo de Avastin se redujo la dosis de IFN alfa-2a de 9 MUI hasta 6 ó 3 MUI tres veces por semana, según lo especificado en el protocolo.
En base a los resultados de la tasa de supervivencia libre de progresión (SLP libre de eventos) a lo largo del tiempo, la reducción de dosis de IFN alfa-2a no afectó a la eficacia de la combinación de Avastin y IFN alfa-2a, tal y como se demostró por un análisis de subgrupos.
Los 131 pacientes en el brazo de bevacizumab + IFN alfa-2a que redujeron y mantuvieron la dosis de IFN alfa-2a a 6 ó 3 MUI durante el ensayo, presentaron resultados de la tasa de supervivencia libre de progresión (SLP libre de eventos) a los 6, 12 y 18 meses del 73, 52 y 21%, respectivamente, en comparación con el 61, 43 y 17% de la población total de los pacientes que recibieron bevacizumab + IFN alfa-2a.
La combinación de Avastin con IFN alfa-2a aumentó significativamente la SLP y la tasa de respuesta tumoral objetiva (Tabla 11).
Cuando se realizó el análisis provisional, los resultados de supervivencia global (SG) no eran maduros.
22 Tabla 11
Resultados de Eficacia del Ensayo BO17705
BO17705
Placebo+ IFNa
Bvb + IFNa
Número de pacientes
322
327
Supervivencia Libre de Progresión
Mediana de tiempo (meses) Razón de riesgos
5,4
0,63
10,2
IC del 95%
0,52; 0,75
(valor de p < 0,0001) Tasa de Respuesta Objetiva (%) en Pacientes con Enfermedad Medible
n
289
306
a
Tasa de Respuesta
12,8%
(valor de p < 0,0001)
31,4%
Interferón alfa-2a 9 MUI 3 veces por semana b Bevacizumab 10 mg/ kg cada 2 semanas
AVF2938
Se realizó un ensayo clínico fase II, aleatorizado, doble ciego, en el que se investigó Avastin 10 mg/ kg en un esquema de 2 semanas frente a la misma dosis de Avastin en combinación con 150 mg de erlotinib diarios, en pacientes con Carcinoma Renal de células claras con metástasis.
En este ensayo, un total de 104 pacientes fueron aleatorizados para recibir tratamiento, 53 con Avastin 10 mg/ kg cada 2 semanas + placebo y 51 con Avastin 10 mg/ kg cada 2 semanas en combinación con erlotinib 150 mg diariamente.
El análisis objetivo de la variable principal de eficacia no mostró diferencia entre el brazo de Avastin + Placebo y el brazo de Avastin + Erlotinib (mediana de SLP 8,5 frente a 9,9 meses).
Siete pacientes en cada brazo mostraron una respuesta objetiva.
La adición de erlotinib a bevacizumab no mostró una mejoría en la supervivencia global (SG) (razón de riesgo = 1,764; p=0,1789), duración de la respuesta objetiva (6,7 frente a 9,1 meses) o el tiempo hasta la progresión de los síntomas (razón de riesgo = 1,172; p = 0,5076).
AVF0890
Se realizó un ensayo clínico fase II aleatorizado para comparar la eficacia y seguridad de bevacizumab frente a placebo.
Se aleatorizaron un total de 116 pacientes para recibir bevacizumab 3 mg/ kg cada 2 semanas (n = 39), 10 mg/ kg cada 2 semanas; (n = 37), o placebo (n = 40).
Un análisis provisional demostró que había un incremento significativo del tiempo hasta la progresión de la enfermedad en el grupo de 10 mg/ kg en comparación con el grupo placebo (razón de riesgo = 2,55; p < 0,001).
Hubo una pequeña diferencia, al límite de la significación estadística, entre el tiempo a la progresión de la enfermedad en el grupo de 3 mg/ kg y en el grupo placebo (razón de riesgo = 1,26; p=0,053).
Cuatro pacientes mostraron una respuesta objetiva (parcial), y todos estos habían recibido la dosis de 10 mg/ kg de bevacizumab; la tasa de respuesta global (TRG) para la dosis de 10 mg/ kg fue del 10%.
5.2 Propiedades farmacocinéticas
Los datos farmacocinéticos de bevacizumab provienen de 8 ensayos clínicos realizados en pacientes con tumores sólidos.
En todos los ensayos clínicos, bevacizumab se administró en perfusión IV.
El ritmo de perfusión se estableció en base a la tolerabilidad, con una duración de 90 minutos para la administración inicial.
La farmacocinética de bevacizumab fue lineal en un intervalo de dosis de 1 a 10 mg/ kg.
23 Absorción No procede.
Distribución Según el análisis farmacocinético realizado en una población de 491 pacientes tratados con Avastin semanalmente, cada 2 ó 3 semanas, a dosis entre 1 y 20 mg/ kg, el volumen del compartimento central (Vc) fue de 2,92 l.
Además, los resultados indican que, tras corregir según el peso corporal, los hombres tenían mayor Vc (+ 22%) que las mujeres.
Metabolismo La evaluación del metabolismo de bevacizumab en conejos, tras la administración de una dosis única IV de 125I-bevacizumab indicó que su perfil metabólico era similar al esperado para una IgG nativa que no se uniera al VEGF.
El metabolismo y la eliminación de bevacizumab son similares a los de la IgG endógena, es decir, el catabolismo se produce principalmente por vía proteolítica en todo el organismo, incluyendo las células endoteliales, y no depende principalmente de la eliminación hepática y renal.
La unión al receptor FcRn protege la IgG del metabolismo celular, resultando en una prolongada semivida de eliminación terminal.
Eliminación El aclaramiento de bevacizumab fue de 0,231 litros/ día.
El volumen del compartimento central (Vc) y el aclaramiento se corresponden con una semivida de eliminación inicial de 1,4 días y una semivida de eliminación terminal de alrededor de 20 días.
Esta semivida concuerda con la de eliminación final de la IgG humana endógena, que es de 18 a 23 días.
En pacientes con niveles bajos de albúmina (≤ 29 g/ l) y altos de fosfatasa alcalina (≥ 484 U/ l) (ambos marcadores de la gravedad de la enfermedad), el aclaramiento fue aproximadamente un 20% mayor que en pacientes con valores de laboratorio dentro de la media habitual.
Farmacocinética en Poblaciones Especiales Se analizó la farmacocinética poblacional para determinar los efectos de las características demográficas.
Los resultados mostraron que no existe una diferencia significativa en la farmacocinética de bevacizumab en relación con la edad.
Niños y adolescentes:
La farmacocinética de bevacizumab se ha estudiado en un número limitado de pacientes pediátricos.
Los datos farmacocinéticos resultantes sugieren que el volumen de distribución y el aclaramiento de bevacizumab son comparables a los obtenidos en adultos con tumores sólidos.
No se ha estudiado la farmacocinética de bevacizumab en pacientes con insuficiencia renal porque los riñones no son un órgano principal para el metabolismo o excreción de bevacizumab.
No se ha estudiado la farmacocinética de bevacizumab en pacientes con insuficiencia hepática porque el hígado no es un órgano principal para el metabolismo o excreción de bevacizumab.
5.3 Datos preclínicos sobre seguridad
En estudios de hasta 26 semanas de duración realizados con macacos (monos cinomolgos), se observó displasia ósea en animales jóvenes con cartílagos de crecimiento abiertos, a concentraciones séricas medias de bevacizumab inferiores a las esperadas con dosis recomendadas para los humanos.
En conejos, se ha observado que bevacizumab inhibe la cicatrización a dosis inferiores a la dosis clínica recomendada.
Se ha observado que los efectos sobre la cicatrización son completamente reversibles.
No se han realizado estudios para evaluar el potencial mutagénico y carcinogénico de bevacizumab.
No se han llevado a cabo estudios específicos en animales para evaluar el efecto sobre la fertilidad.
Sin embargo, puede esperarse un efecto adverso sobre la fertilidad femenina ya que en estudios de toxicidad a dosis repetidas realizados en animales, se ha observado una inhibición de la maduración de
24 los folículos ováricos, una disminución/ ausencia del cuerpo lúteo y una disminución asociada del peso de ovarios y útero así como una disminución en el número de ciclos menstruales.
Entre los efectos observados se incluyen disminución del peso corporal materno y fetal, aumento del número de resorciones fetales y aumento de la incidencia de malformaciones macroscópicas específicas y esqueléticas del feto.
Con la dosis más baja empleada, las concentraciones séricas medias fueron aproximadamente 3 veces mayores que en humanos tratados con 5 mg/ kg cada 2 semanas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Trehalosa dihidrato Fosfato sódico Polisorbato 20 Agua para preparaciones inyectables
6.2 Incompatibilidades
Se ha observado que el perfil de degradación de bevacizumab depende de la concentración cuando se diluye con soluciones de glucosa (5%).
6.3 Periodo de validez
2 años.
Se ha demostrado la estabilidad química y física en uso entre 2°C y 30°C durante 48 horas una vez diluido con una solución inyectable de 9 mg/ ml (0,9%) de cloruro sódico.
Desde el punto de vista microbiológico, el producto debe ser utilizado inmediatamente.
Si no se utiliza inmediatamente, el tiempo y las condiciones de almacenamiento hasta su empleo serán responsabilidad del usuario y normalmente no deberían ser superiores a 24 horas entre 2ºC y 8ºC, a menos que la dilución se haya realizado bajo condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento tras su dilución, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de un solo uso (vidrio tipo I) con tapón de goma butílica que contiene 100 mg de bevacizumab en 4 ml de concentrado para solución para perfusión.
Vial de un solo uso (vidrio tipo I) con tapón de goma butílica que contiene 400 mg de bevacizumab en 16 ml de concentrado para solución para perfusión.
Envase de 1 vial que contiene 4 ml.
Envase de 1 vial que contiene 16 ml.
25 6.6 Precauciones especiales de eliminación y otras manipulaciones
Avastin no contiene ningún conservante antimicrobiano, por lo tanto, se debe tener precaución para asegurar la esterilidad de la disolución preparada.
Avastin debe ser preparado por un profesional sanitario empleando técnicas asépticas.
Extraer la cantidad necesaria de bevacizumab y diluir con solución inyectable de cloruro sódico al 0,9% hasta el volumen requerido para la administración.
La concentración de la solución final de bevacizumab debe mantenerse dentro del intervalo de 1,4– 16,5 mg/ ml.
Desechar la cantidad no utilizada que quede en el vial debido a que el producto no contiene conservantes.
Los medicamentos de uso parenteral deben comprobarse visualmente antes de su administración para detectar la posible existencia de partículas o decoloración.
No se han observado incompatibilidades entre Avastin y el equipo de perfusión o las bolsas de cloruro de polivinilo o poliolefina.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 300/ 001 – vial de 100 mg/ 4 ml EU/ 1/ 04/ 300/ 002 – vial de 400 mg/ 16 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
12 de Enero de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
26 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
27 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080-4990 Estados Unidos
Genentech, Inc.
1000 New Horizons Way Vacaville, CA 95688 Estados Unidos
Genentech, Inc.
1 Antibody Way Oceanside, CA 92056 Estados Unidos
Nombre y dirección del fabricante responsable de la liberación de los lotes
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES.
Plan de Gestión de Riesgos (Risk Management Plan) El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, según lo acordado en la versión 4.0 del Plan de Gestión de Riesgos (PGR/ RMP) recogido en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en las posteriores actualizaciones del PGR acordadas por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano (Guideline on Risk Management Systems for medicinal products for human use), el PGR actualizado se presentará al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
28 Además, se presentará un PGR actualizado • Cuando se reciba nueva información que pueda tener impacto sobre las Especificaciones de Seguridad vigentes, el Plan de Farmacovigilancia o las actividades de minimización de riesgos. • En un plazo de 60 días desde la consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
29 ANEXO III
ETIQUETADO Y PROSPECTO
30 A.
ETIQUETADO
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Avastin 25 mg/ ml concentrado para solución para perfusión Bevacizumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 100 mg de bevacizumab.
3.
LISTA DE EXCIPIENTES
Trehalosa dihidrato, fosfato sódico, polisorbato 20, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión 100 mg 1 vial de 4 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, previa dilución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Este medicamento no contiene ningún conservante
8.
FECHA DE CADUCIDAD
CAD
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 300/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
33 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Avastin 25 mg/ ml concentrado para solución para perfusión Bevacizumab
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa, previa dilución
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
100 mg, 4 ml
6.
OTROS
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Avastin 25 mg/ ml concentrado para solución para perfusión Bevacizumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 400 mg de bevacizumab.
3.
LISTA DE EXCIPIENTES
Trehalosa dihidrato, fosfato sódico, polisorbato 20, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión 400 mg 1 vial de 16 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, previa dilución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Este medicamento no contiene ningún conservante
8.
FECHA DE CADUCIDAD
CAD
35 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 300/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
36 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Avastin 25 mg/ ml concentrado para solución para perfusión Bevacizumab
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa, previa dilución
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
400 mg, 16 ml
6.
OTROS
37 B.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Avastin 25 mg/ ml concentrado para solución para perfusión Bevacizumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Avastin y para qué se utiliza 2.
Antes de usar Avastin 3.
Cómo usar Avastin 4.
Posibles efectos adversos 5 Conservación de Avastin 6.
Información adicional
1.
QUÉ ES AVASTIN Y PARA QUÉ SE UTILIZA
Avastin es un medicamento que se utiliza para el tratamiento del cáncer de colon o recto avanzado.
Avastin se administrará en combinación con un tratamiento de quimioterapia que contenga un medicamento fluoropirimidínico.
Avastin se utiliza también para el tratamiento del cáncer de mama metastásico.
Cuando se utilice en pacientes con cáncer de mama, se administrará con un quimioterápico llamado paclitaxel.
Avastin se utiliza también para el tratamiento del cáncer de pulmón no microcítico avanzado.
Avastin se administrará junto con un régimen de quimioterapia con platino.
Avastin se utiliza también para el tratamiento del cáncer renal avanzado.
Cuando se utilice en pacientes con cáncer renal, se administrará con otro tipo de medicamento llamado interferón.
El principio activo de Avastin es bevacizumab, un anticuerpo monoclonal humanizado.
Un anticuerpo monoclonal es una proteína que reconoce y se une de forma específica y única a otra proteína del organismo.
El bevacizumab se une de forma selectiva a una proteína que se llama factor de crecimiento del endotelio vascular (VEGF, siglas en inglés), que se localiza en las paredes de los vasos sanguíneos y linfáticos del organismo.
El VEGF es necesario para que los vasos sanguíneos crezcan dentro del tumor, que lo suplen con nutrientes y oxígeno.
Cuando el bevacizumab se une al VEGF, bloquea su función correcta, con lo que previene el crecimiento del tumor al bloquear el crecimiento de los vasos sanguíneos que aportan los nutrientes y oxígeno necesarios para el tumor.
Cada envase de Avastin concentrado para solución para perfusión contiene un vial.
Este vial contiene bien 4 ml ó 16 ml de un concentrado líquido de incoloro a marrón pálido, ligeramente opaco.
El concentrado debe ser diluido antes de su uso para preparar una solución para perfusión intravenosa.
39
- si es alérgico (hipersensible) a productos derivados de Células de ovario de hámster chino
(CHO) o a otros anticuerpos recombinantes humanos o humanizados.
- si tiene un tumor cerebral no tratado.
- si está embarazada.
Tenga especial cuidado con Avastin
- si tiene alguna enfermedad que cause inflamación en el abdomen (p. ej. diverticulitis, úlcera de
estómago, colitis producida por la quimioterapia), ya que es posible que Avastin pueda aumentar el riesgo de provocar perforaciones en la pared del intestino.
- si va a ser operado, ha sido intervenido con cirugía mayor en los últimos 28 días o tiene una
herida operatoria sin cicatrizar, no debe usar este medicamento, ya que Avastin puede aumentar el riesgo de hemorragias o de problemas con la cicatrización de heridas quirúrgicas.
- si tiene la tensión alta no controlada adecuadamente con los medicamentos para la tensión, ya
que Avastin puede aumentar el riesgo de hipertensión.
Su médico debe asegurarse de que su tensión está controlada antes de comenzar el tratamiento con Avastin.
- si tiene la tensión alta, ya que puede tener un mayor riesgo de tener proteínas en la orina
- si es mayor de 65 años y ha tenido en el pasado trombos o coágulos en sus arterias, ya que estos
factores pueden aumentar el riesgo de futuras embolias en las arterias.
- si tiene tendencia o antecedentes familiares de trastornos de la coagulación (hemorragias) o está
tomando medicamentos que diluyen la sangre para el tratamiento de embolias.
- si ha estado tosiendo o expectorando sangre o ha tenido hemorragias en los pulmones.
- si alguna vez ha sido tratado con antraciclinas (un tipo específico de quimioterapia utilizada
para el tratamiento de algunos tipos de cáncer, como por ejemplo doxorrubicina) o ha recibido radioterapia en el tórax, o si tiene una enfermedad del corazón, ya que Avastin puede aumentar el riesgo de que el corazón se debilite.
Por favor, consulte a su médico incluso si cualquiera de estas situaciones le afecta o le ha ocurrido en el pasado.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Informe a su médico si ha recibido recientemente o está recibiendo radioterapia.
Embarazo y lactancia No debe usar Avastin si está embarazada.
Avastin puede dañar al feto, ya que puede frenar la formación de nuevos vasos sanguíneos.
Su médico le debe advertir que utilice un método anticonceptivo durante el tratamiento con Avastin y al menos hasta 6 meses después la última dosis de Avastin.
Informe de inmediato a su médico si ya está embarazada, si se queda embarazada durante el tratamiento con Avastin o si planea estarlo en un futuro próximo.
No debe dar el pecho a su bebé durante el tratamiento con Avastin y al menos hasta 6 meses después de la última dosis de Avastin, ya que este medicamento puede interferir en el crecimiento y desarrollo de su bebé.
40 Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas No se ha observado que Avastin pueda disminuir su capacidad para conducir o manejar herramientas o máquinas.
3.
CÓMO USAR AVASTIN
Dosis y frecuencia de administración La dosis de Avastin necesaria depende de su peso y del tipo de cáncer a ser tratado.
La dosis recomendada es de 5, 7,5; 10 ó 15 mg por kilogramo de peso corporal.
Su médico le recetará la dosis de Avastin más adecuada en su caso, y será tratado con Avastin una vez cada 2 ó 3 semanas.
El número de perfusiones que reciba dependerá de cómo responda al tratamiento y debe continuarlo hasta que Avastin no pueda frenar el crecimiento del tumor.
Su médico le comentará estos aspectos.
Forma y vía de administración Avastin es un concentrado para solución para perfusión.
Dependiendo de la dosis que le hayan recetado, una fracción o todo el contenido del vial de Avastin se diluirá con solución salina antes de su administración.
Un médico o enfermero/ a le administrará esta solución diluida de Avastin como perfusión intravenosa.
La primera perfusión se administrará durante 90 minutos.
Si tolera bien esta perfusión, la segunda se podrá administrar durante 60 minutos.
Las perfusiones posteriores se podrán administrar durante 30 minutos.
La administración de Avastin debe interrumpirse temporalmente:
- si desarrolla hipertensión grave que requiera tratamiento con medicamentos para la tensión,
- si tiene problemas de cicatrización de heridas tras la cirugía,
- si le han operado.
La administración de Avastin debe suspenderse de forma permanente si tiene:
- hipertensión grave que no pueda ser controlada con medicamentos para la tensión; o en caso de
que se produzca una subida repentina y grave de la tensión,
- proteínas en la orina acompañado de hinchazón del cuerpo,
- una perforación en la pared del intestino,
- una comunicación anormal de tipo tubular o fistuloso entre la tráquea y el esófago (conducto
que va al estómago), o entre órganos internos y la piel u otros tejidos que normalmente no están conectados, y que su médico considera grave,
- embolia en las arterias,
- embolia en las venas pulmonares,
- cualquier hemorragia grave.
Si usa más Avastin del que debiera
- puede tener migraña grave.
Si esto ocurriera, debe advertir a su médico o farmacéutico
inmediatamente.
Si olvidó usar Avastin
- su médico decidirá cuándo se le debe administrar la siguiente dosis de Avastin.
Debe informar a
su médico de este olvido.
41 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Avastin puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Los efectos adversos que se mencionan a continuación se han observado cuando se administra Avastin con quimioterapia.
Esto no significa necesariamente que estos efectos adversos fueran estrictamente causados por Avastin.
Los efectos adversos clasificados como muy frecuentes se presentaron en al menos 1 de cada 10 pacientes.
Los efectos adversos clasificados como frecuentes se presentaron en al menos 1 de cada 100 pacientes.
Debe buscar ayuda inmediatamente si sufre cualquiera de los efectos adversos que se mencionan a continuación.
Los efectos adversos frecuentes (al menos 1 de cada 100 pacientes) más graves son:
- perforación del intestino,
- sangrado, incluyendo hemorragia en los pulmones en pacientes con cáncer de pulmón no
- bloqueo de las arterias por embolia,
- bloqueo de las venas de los pulmones por embolia
Los efectos adversos graves que pueden ser muy frecuentes (al menos 1 de cada 10 pacientes) incluyen:
- tensión alta,
- problemas con la cicatrización de heridas tras la cirugía,
- sensación de entumecimiento u hormigueo en manos o pies,
- disminución del número de células sanguíneas, incluyendo los glóbulos blancos que ayudan a
luchar frente a las infecciones, y las plaquetas que ayudan a que la sangre coagule,
- falta de energía o cansancio,
- náuseas y vómitos.
Los efectos adversos graves que pueden ser frecuentes (al menos 1 de cada 100 pacientes) incluyen:
- disminución del número de células sanguíneas, incluyendo glóbulos blancos (lo cual puede
suceder cuando hay fiebre), y glóbulos rojos,
- hemorragia asociada al tumor,
- falta de energía,
- dolor abdominal,
- sequedad de boca combinada con sed y/ o cantidad de orina reducida o de color oscuro,
- diarrea,
- dolor, incluyendo dolor de cabeza,
- embolia en las venas de las piernas o dificultad para conseguir que la sangre coagule,
- focos localizados de pus,
- infección, y en particular infección en la sangre o vejiga,
- disminución del riego sanguíneo al cerebro o apoplejía,
- embolia en las arterias que puede provocar una apoplejía y un ataque al corazón,
- sensación de sueño o desmayo,
- problemas de corazón con dificultad al respirar,
- sangrado por la nariz,
- aumento del ritmo cardiaco (pulso),
- obstrucción intestinal,
- prueba de orina anormal (proteínas en la orina),
- dificultad al respirar o disminución de los niveles de oxígeno en sangre.
42 Los efectos adversos que pueden ser raros (al menos 1 de cada 10.000 pacientes) incluyen ataques (convulsiones), dolor de cabeza, confusión, alteraciones en la visión, o una comunicación anormal de tipo tubular entre la tráquea y el esófago (conducto que va al estómago).
Si aprecia cualquiera de estos efectos adversos mencionados, busque atención médica tan pronto como sea posible.
Los efectos adversos muy frecuentes (al menos 1 de cada 10 pacientes) que no fueron graves son:
- tensión sanguínea alta,
- dolor,
- falta de energía,
- estreñimiento, sangrado por la parte inferior del intestino grueso, inflamación de la boca,
- pérdida del apetito,
- proteínas en la orina,
- sangrado por la nariz,
- fiebre,
- dolor de cabeza.
Los efectos adversos frecuentes (al menos 1 de cada 100 pacientes) que no fueron graves fueron:
- problemas respiratorios,
- sangrado por la nariz,
- congestión nasal,
- piel seca, descamación e inflamación de la piel, cambio del color de la piel,
- cambios en el sentido del gusto,
- problemas oculares (lagrimeo),
- cambios en la voz, ronquera.
Otros efectos adversos menos frecuentes de cualquier gravedad que se observaron fueron fallo cardíaco, sangrado de la mucosa de la boca o de la vagina, y una comunicación anormal de tipo tubular entre órganos internos y la piel u otros tejidos que normalmente no están conectados.
Se han notificado casos muy raros (menos de 1 por cada 10.000 pacientes) de perforación del tabique nasal (séptum).
Algunos efectos adversos son más frecuentes en pacientes ancianos.
Estos efectos adversos pueden ser embolia en las arterias que puede provocar apoplejía o un ataque cardíaco.
Además, los pacientes ancianos tienen mayor riesgo de que se reduzca el número de glóbulos blancos y plaquetas (que ayudan a la coagulación) en sangre.
Otros efectos adversos que se observaron con mayor frecuencia en pacientes ancianos fueron diarrea, malestar, dolor de cabeza y fatiga.
Avastin también puede causar cambios en las pruebas de laboratorio que le haga su médico.
Estos cambios pueden incluir una reducción del número de glóbulos blancos sanguíneos, en particular neutrófilos (un tipo de células blancas que facilitan la protección frente a infecciones), presencia de proteínas en la orina, disminución del potasio, sodio o fósforo en sangre, aumento del azúcar en sangre, aumento de la fosfatasa alcalina (una enzima) en sangre, disminución de la hemoglobina (que se encuentra en los glóbulos rojos y transporta oxígeno), que puede ser grave.
5.
CONSERVACIÓN DE AVASTIN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
43 Mantener fuera del alcance y de la vista de los niños.
No utilice Avastin después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial después de CAD.
La fecha de caducidad es el último día del mes que se indica.
La solución para perfusión debe administrarse inmediatamente tras su dilución.
Deseche cualquier resto de medicamento que no haya utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de Avastin
- El principio activo es bevacizumab.
- Los demás componentes son trehalosa dihidrato, fosfato sódico, polisorbato 20 y agua para
preparaciones inyectables.
Aspecto del producto y contenido del envase Avastin es un líquido transparente de incoloro a marrón pálido contenido en un vial de cristal con un tapón de goma.
Cada vial contiene bien 100 mg de bevacizumab en 4 ml de solución o bien 400 mg de bevacizumab en 16 ml de solución.
Titular de la autorización de comercialización Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Reino Unido
Responsable de la fabricación Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
44 Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado el {fecha}
45
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 97/ 033/ 002
Avonex
30 µg (6 millones de UI)
Polvo y disolvente para solución inyectable
Vía intramuscular
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
Polvo:
30 µg; disolvente:
1 ml.
4 viales con dispositivo (tapón) Bioset + 4 jeringas precargadas
EU/ 1/ 97/ 033/ 003
Avonex
30 µg / 0,5 ml (6 millones de UI)
Solución inyectable
Vía intramuscular
Jeringa precargada (vidrio)
0,5 ml.
4 jeringas precargadas + 4 agujas
EU/ 1/ 97/ 033/ 004
Avonex
30 µg / 0,5 ml (6 millones de UI)
Solución inyectable
Vía intramuscular
Jeringa precargada (vidrio)
0,5 ml.
12 jeringas precargadas + 12 agujas
1/ 1
European Medicines Agency
EMEA/ H/ C/ 102
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AVONEX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Avonex?
Avonex es un polvo y disolvente presentados en un vial, que se mezclan para obtener una solución inyectable y una solución inyectable en una jeringa precargada.
Cada vial y jeringa contiene 30 microgramos (6 millones de unidades internacionales o « MUI ») del principio activo interferón beta-1a.
¿Para qué se utiliza Avonex?
Avonex se utiliza para el tratamiento de: • pacientes con esclerosis múltiple (EM) recidivante.
En este tipo de EM el paciente sufre ataques (recaídas) junto con períodos sin síntomas.
Avonex retrasa la progresión de la discapacidad y reduce el número de recaídas; • pacientes que han experimentado por primera vez los signos de la EM, cuando son lo bastante graves para justificar el tratamiento con corticosteroides inyectados (medicamentos antiinflamatorios).
El medicamento se utiliza cuando se considera que el paciente presenta un riesgo elevado de contraer EM.
Antes de utilizar Avonex, los médicos deben excluir otras causas de los síntomas.
Avonex se utiliza en pacientes a partir de 12 años de edad.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Avonex?
El tratamiento con Avonex debe iniciarlo un médico con experiencia en el tratamiento de la EM.
La dosis recomendada de Avonex es de 30 microgramos,
intramuscular una vez por semana.
Para ayudar a los pacientes a ajustarse al tratamiento, el doctor puede recomendar que los pacientes empiecen con aproximadamente la mitad de esta dosis una vez por semana antes de incrementarla hasta la dosis completa, lo que solo podrá efectuarse con la jeringa precargada, y cuando esté equipada de un dispositivo especial que se acopla a la jeringa y sólo permite inyectar aproximadamente la mitad de la dosis de Avonex.
El punto de inyección debe variar cada semana.
La inyección puede aplicársela el propio paciente, siempre que se le haya adiestrado correctamente.
Antes de cada inyección y durante las 24 horas posteriores se puede administrar un analgésico que prevenga la fiebre para reducir los síntomas pseudogripales que pueden manifestarse durante los primeros meses de tratamiento.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Avonex?
La EM es una enfermedad de los nervios en la que se destruyen las vainas protectoras que los rodean por efecto de la inflamación, efecto conocido como « desmielinización ».
El principio activo de Avonex, el interferón beta-1a, pertenece al grupo de los ‘ interferones’, sustancias naturales producidas por el organismo para ayudarle a combatir agresiones, como las infecciones causadas por los virus.
Se desconoce la forma exacta en que Avonex actúa en la EM, pero parece que el interferón beta calma el sistema inmunitario y evita las recaídas de la EM.
El interferón beta 1a se produce mediante un método conocido como « tecnología del ADN recombinante »: el interferon beta-1a es producido por una célula que ha recibido un gen (ADN) que le permite elaborar interferon beta-1a.
El interferon sustitutorio beta-1a actúa de la misma forma que el interferón beta producido de manera natural.
¿Qué tipo de estudios se han realizado con Avonex?
Avonex se ha estudiado en tres estudios clínicos principales.
En el primero se comparó Avonex con un placebo (un tratamiento simulado) en 301 pacientes con EM recidivante.
Estos pacientes habían sufrido al menos dos recaídas en los tres años anteriores al tratamiento o al menos una recaída por año si padecían la enfermedad desde hace menos de tres años.
El tratamiento se prolongó durante dos años.
El criterio principal de eficacia fue el número de pacientes cuya incapacidad empeoró.
El segundo estudio comparó la eficacia de las dosis de 60 y 30 microgramos en 802 pacientes.
El tercer estudio implicó a 383 pacientes que habían experimentado un único ataque de desmielinización y comparó la eficacia de Avonex con la de un placebo para reducir el riesgo de un segundo ataque.
La empresa no ha realizado ningún estudio formal con pacientes menores de 16 años, pero presentó información extraída de estudios publicados sobre el uso de Avonex en niños y jóvenes de entre 12 y 18 años de edad.
¿Qué beneficio ha demostrado tener Avonex durante los estudios?
En el primer estudio, el 22% de los pacientes con EM recidivante tratados con Avonex y el 35% de los pacientes tratados con placebo sufrieron un empeoramiento de la discapacidad al cabo de dos años.
El segundo estudio demostró que no existen diferencias entre ambas dosis en términos de eficacia.
En el tercer estudio, el riesgo estimado de experimentar un segundo episodio de desmielinización fue menor en los pacientes que tomaban Avonex que en los pacientes que tomaban placebo; con Avonex, el riesgo era del 21% en dos años y del 35% en tres años, mientras que el riesgo, con placebo, era del 39% en dos años y del 50% en tres años.
En pacientes con edades comprendidas entre los 12 y los 18 años, los estudios publicados demostraron que la frecuencia de recaídas en los pacientes experimentaba un descenso, lo que podría atribuirse al tratamiento con Avonex.
¿Cuál es el riesgo asociado a Avonex?
Los efectos secundarios notificados con más frecuencia con Avonex (constatados en más de un paciente de cada 10) son dolor de cabeza, síntomas pseudogripales, pirexia (fiebre), escalofríos y sudoración.
Estos efectos secundarios disminuyen con el tratamiento prolongado.
Los efectos secundarios son similares en los niños.
La lista completa de efectos secundarios observados con Avonex puede consultarse en el prospecto.
Avonex no debe utilizarse en personas con antecedentes de hipersensibilidad (alergia) al interferón beta natural o recombinante, a la albúmina humana o a cualquiera de los demás componentes.
Las jeringas precargadas no contienen albúmina humana.
El tratamiento con Avonex no debe iniciarse durante el embarazo.
Si una mujer queda embarazada mientras está tomando el medicamento, deberá consultar a su médico.
Avonex tampoco debe utilizarse en pacientes que estén experimentando en la actualidad una depresión grave o que tengan pensamientos suicidas.
¿Por qué se ha aprobado Avonex?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Avonex son mayores que sus riesgos para el tratamiento de pacientes a los que se haya diagnosticado esclerosis múltiple recidivante, o que hayan experimentado un único episodio de desmielinización con un proceso inflamatorio activo lo bastante grave como para justificar el tratamiento con corticosteroides intravenosos, y recomendó autorizar su comercialización.
2/ 3 Avonex fue autorizado en un principio en « circunstancias excepcionales » debido a que, por motivos científicos, la información disponible en el momento de la autorización era limitada.
Puesto que la empresa suministró la información adicional requerida, las « circunstancias excepcionales » dejaron de ser de aplicación el 22 de marzo de 2006.
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Avonex el 13 de marzo de 1997.
La autorización de comercialización fue renovada el 13 de marzo de 2002 y el 13 de marzo de 2007.
El titular de la autorización de comercialización es Biogen Idec Limited.
La versión completa del EPAR de Avonex puede encontrarse aquí.
12-2008
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
AVONEX 30 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial BIO-SET contiene 30 microgramos (6 millones de UI) de interferón beta-1a.
Después de la reconstitución con el disolvente (agua para preparaciones inyectables), el vial contiene 1,0 ml de solución.
La concentración de interferón beta-1a es de 30 microgramos por mililitro.
Utilizando el Estándar Internacional para Interferón de la Organización Mundial de la Salud (OMS), 30 microgramos de AVONEX contienen 6 millones de UI de actividad antivírica.
Se desconoce la actividad frente a otros estándares.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El vial contiene polvo compactado de color blanco o casi blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AVONEX está indicado para el tratamiento de
• Pacientes diagnosticados con esclerosis múltiple (EM) recidivante.
En ensayos clínicos, se caracterizó por dos o más exacerbaciones agudas (recaídas) en los últimos tres años sin evidencia de progresión continua entre recaídas; AVONEX retrasa la progresión de la incapacidad y disminuye la frecuencia de las recaídas.
• Pacientes con un único acontecimiento desmielinizante con un proceso inflamatorio activo, si es lo bastante grave como para justificar el tratamiento con corticosteroides intravenosos, si se han excluido diagnósticos alternativos y si resultan tener un riesgo elevado para el desarrollo de esclerosis múltiple definida clínicamente (ver sección 5.1).
AVONEX se debe interrumpir en los pacientes que desarrollen EM progresiva.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico experto en el tratamiento de la enfermedad.
2 Adultos: la dosis recomendada para el tratamiento de la EM recidivante es de 30 microgramos (1 ml de solución) administrados en inyección intramuscular (IM) una vez por semana (ver sección 6.6).
No se ha observado ningún beneficio adicional mediante la administración de una dosis más alta (60 microgramos) una vez a la semana.
Niños y adolescentes: no se han realizado ensayos clínicos convencionales ni estudios farmacocinéticos en niños ni adolescentes.
Sin embargo, los pocos datos publicados indican que el perfil de seguridad en los adolescentes de entre 12 y 16 años que reciben AVONEX 30 microgramos IM una vez a la semana es similar al observado en los adultos.
No se dispone de información sobre el uso de AVONEX en niños menores de 12 años, por lo que AVONEX no debe utilizarse en esta población.
Ancianos: los estudios clínicos no han incluido un número de pacientes de 65 años o más suficiente para determinar si responden de forma distinta que los más jóvenes.
Sin embargo, teniendo en cuenta el modo de eliminación del principio activo, no hay motivos teóricos para ajustar la dosis en ancianos.
Se debe cambiar cada semana el punto de inyección intramuscular (ver sección 5.3).
El médico puede prescribir una aguja de 25 mm, de calibre 25 si la considera adecuada para administrar una inyección intramuscular al paciente.
Antes de la inyección y durante las 24 horas siguientes a cada inyección se aconseja un analgésico antipirético para disminuir los síntomas seudogripales asociados con la administración de AVONEX.
Estos síntomas generalmente se presentan durante los primeros meses de tratamiento.
En el momento actual, se desconoce durante cuánto tiempo se deben tratar los pacientes.
Los pacientes deben ser evaluados clínicamente después de dos años de tratamiento y la continuación del tratamiento debe ser decidida por el médico prescriptor de una forma individualizada.
El tratamiento debe ser interrumpido si el paciente desarrolla EM progresiva crónica.
4.3 Contraindicaciones
- Inicio del tratamiento en el embarazo (ver sección 4.6)
- Pacientes con antecedentes de hipersensibilidad al interferón β recombinante o natural, a
la albúmina humana o a cualquier excipiente.
- Pacientes con depresión severa activa y/ o ideación suicida (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Se debe administrar AVONEX con precaución a pacientes con trastornos depresivos anteriores o activos, en particular a aquéllos con antecedentes de ideación suicida (ver sección 4.3).
Es sabido que la depresión y la ideación suicida se presentan con mayor frecuencia en la población con esclerosis múltiple y en asociación con el uso de interferón.
Se debe aconsejar a los pacientes que informen de inmediato a su médico ante cualquier síntoma de depresión y/ o ideas de suicidio.
Se debe controlar estrechamente a aquellos pacientes que muestren signos de depresión durante el tratamiento y tratarlos de manera adecuada.
Se debe considerar la interrupción del tratamiento con AVONEX (ver secciones 4.3 y 4.8).
3 Se debe administrar AVONEX con precaución a pacientes con antecedentes de crisis epilépticas y a los que estén recibiendo tratamiento con antiepilépticos, en particular si la epilepsia no está adecuadamente controlada con antiepilépticos (ver secciones 4.5 y 4.8).
Se debe tener precaución y se debe vigilar estrechamente cuando se administre AVONEX a pacientes con insuficiencia renal o hepática grave y a aquellos pacientes con mielosupresión grave.
Se ha informado de lesión hepática con niveles elevados de enzimas hepáticas en suero, hepatitis, hepatitis autoinmune e insuficiencia hepática con interferón beta en estudios poscomercialización (ver sección 4.8).
A veces, estas reacciones se han producido en presencia de otros medicamentos asociados a lesión hepática.
No se ha determinado la posibilidad de efectos aditivos debidos a varios medicamentos o a otros agentes hepatotóxicos (p. ej., alcohol).
Se debe vigilar en los pacientes la aparición de signos de lesión hepática y se tomarán precauciones cuando se utilicen interferones conjuntamente con otros medicamentos asociados a lesión hepática.
Se debe controlar estrechamente a aquellos pacientes con enfermedades cardíacas tales como angina, insuficiencia cardíaca congestiva o arritmia por el empeoramiento de su situación clínica durante el tratamiento con AVONEX.
Los síntomas seudogripales asociados al tratamiento con AVONEX pueden resultar estresantes para aquellos pacientes con una alteración cardíaca subyacente.
El uso de interferón se asocia con alteraciones analíticas.
Por lo tanto, además de las pruebas analíticas que se realizan normalmente para controlar a aquellos pacientes con EM, se recomienda llevar a cabo recuento leucocitario completo y diferencial, recuento de plaquetas y química sanguínea, incluyendo pruebas de función hepática durante el tratamiento con AVONEX.
Aquellos pacientes con mielosupresión pueden necesitar una monitorización más estrecha del recuento hematológico completo, con diferencial y de la cifra de plaquetas.
Los pacientes pueden desarrollar anticuerpos frente a AVONEX.
Los anticuerpos de algunos de esos pacientes reducen la actividad del interferón beta-1a in vitro (anticuerpos neutralizantes).
Los anticuerpos neutralizantes se asocian con una reducción de los efectos biológicos in vivo de AVONEX y pueden estar potencialmente asociados con una reducción de la eficacia clínica.
Se estima que la meseta de incidencia de formación de anticuerpos neutralizantes se alcanza después de 12 meses de tratamiento.
Los datos obtenidos de pacientes tratados con AVONEX hasta dos años sugieren que aproximadamente el 8% desarrolla anticuerpos neutralizantes.
La utilización de diversos análisis para detectar los anticuerpos séricos a los interferones limita la capacidad para comparar la antigenicidad entre diferentes productos.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios convencionales de interacción en humanos.
La interacción de AVONEX con corticosteroides o con la corticotropina (ACTH) no ha sido estudiada sistemáticamente.
Los estudios clínicos indican que los pacientes con EM pueden recibir AVONEX y corticosteroides o ACTH durante las recidivas.
Se ha comunicado que los interferones reducen la actividad de los enzimas dependientes del citocromo P450 hepático en humanos y animales.
Se evaluó el efecto de la administración de AVONEX a alta dosis sobre el metabolismo dependiente de P450 en el mono, y no se observaron cambios en la capacidad de metabolización hepática.
4 índice terapéutico estrecho y que dependan en su mayor parte del sistema citocromo P450 hepático para su aclaramiento, tales como antiepilépticos y algunas clases de antidepresivos.
4.6 Embarazo y lactancia
Embarazo
La información sobre el uso de AVONEX en el embarazo es limitada.
Los datos disponibles indican que puede aumentar el riesgo de aborto espontáneo.
El inicio del tratamiento durante el embarazo está contraindicado (ver sección 4.3).
Mujeres en edad fértil
Las mujeres en edad fértil deben adoptar medidas anticonceptivas apropiadas.
Si la paciente queda embarazada o tienen intención de quedarse embarazada durante el tratamiento con AVONEX, se le debe informar de los riesgos potenciales y considerar la conveniencia de interrumpir el tratamiento (ver sección 5.3).
En pacientes con una tasa elevada de recaídas antes del inicio del tratamiento, hay que sopesar el riesgo de una recaída grave después de interrumpir la administración de AVONEX en caso de embarazo frente al posible aumento del riesgo de aborto espontáneo.
Lactancia
Se desconoce si AVONEX se elimina por la leche materna humana.
Dada la posibilidad de reacciones adversas graves en los lactantes, debe decidirse entre la suspensión de la lactancia materna o la interrupción del tratamiento con AVONEX.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de AVONEX sobre la capacidad para conducir y utilizar máquinas.
Las reacciones adversas que afectan al sistema nervioso central puede influir ligeramente sobre la capacidad para conducir y utilizar máquinas en pacientes susceptibles (ver sección 4.8).
4.8 Reacciones adversas
La incidencia más alta de reacciones adversas asociadas a AVONEX está relacionada con los síntomas seudogripales.
Los síntomas seudogripales notificados con más frecuencia son dolores musculares, fiebre, escalofríos, sudoración, astenia, dolores de cabeza y náuseas.
Los síntomas seudogripales tienden a ser más acusados al principio del tratamiento y disminuyen en frecuencia con el tratamiento continuado.
Después de las inyecciones pueden aparecer síntomas neurológicos transitorios que recuerden a las exacerbaciones de la EM.
En cualquier momento durante el tratamiento pueden aparecer episodios transitorios de hipertonía y/ o debilidad muscular intensa que impidan los movimientos voluntarios.
Estos episodios tienen una duración limitada, guardan relación temporal con las inyecciones y pueden reaparecer con las siguientes inyecciones.
En algunos casos estos síntomas se asocian a síntomas seudogripales.
Las frecuencias de las reacciones adversas se expresan en pacientes-año, de acuerdo con las siguientes categorías:
5 Muy frecuentes (≥ 1/ 10 pacientes-año); Frecuentes (≥ 1/ 100, < 1/ 10 pacientes-año); Poco frecuentes (≥ 1/ 1.000, < 1/ 100 pacientes-año); Raras (≥ 1/ 10.000, < 1/ 1.000 pacientes-año); Muy raras (< 1/ 10.000 pacientes-año); Frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
La unidad paciente-tiempo es la suma de las unidades individuales de tiempo que el paciente del estudio ha estado expuesto a AVONEX antes de experimentar la reacción adversa.
Por ejemplo, 100 personas-año podría corresponder a una reacción observada en 100 pacientes en tratamiento durante un año o en 200 pacientes tratados durante medio año.
En la siguiente tabla se citan las reacciones adversas identificadas en estudios (ensayos clínicos y estudios de observación, con un periodo de seguimiento comprendido entre dos y seis años) y otras reacciones adversas identificadas mediante notificación espontánea tras la comercialización con una frecuencia desconocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
frecuentes
disminución del recuento de linfocitos, disminución del recuento de leucocitos, disminución del recuento de neutrófilos, disminución del hematocrito, aumento del potasio en sangre, aumento del nitrógeno ureico en sangre
disminución del recuento de plaquetas
frecuencia no conocida
reducción de peso, aumento de peso, anomalías en las pruebas de función hepática
Trastornos cardíacos
frecuencia no conocida
miocardiopatía, insuficiencia cardíaca congestiva (ver sección 4.4), palpitaciones, arritmia, taquicardia
Trastornos de la sangre y del sistema linfático
frecuencia no conocida
pancitopenia, trombocitopenia
6 Trastornos del sistema nervioso
muy frecuente
dolor de cabeza2
frecuentes
espasticidad muscular, hipoestesia
frecuencia no conocida
síntomas neurológicos, síncope3, hipertonía, mareo, parestesias, epilepsia, migraña
Trastornos respiratorios, torácicos y mediastínicos
frecuente
rinorrea
disnea
Trastornos gastrointestinales
vómitos, diarrea, náuseas2
Trastornos de la piel y del tejido subcutáneo
erupción, aumento de la sudoración, contusión
alopecia
frecuencia no conocida
edema angioneurótico, prurito, erupción vesiculosa, urticaria, agravamiento de la psoriasis
Trastornos musculoesqueléticos y del tejido conjuntivo
calambres musculares, dolor de cuello, mialgia2, artralgia, dolor en extremidad, dolor de espalda rigidez muscular, rigidez osteoarticular
frecuencia no conocida
lupus eritematoso sistémico, debilidad muscular, artritis
Trastornos endocrinos
frecuencia no conocida
hipotiroidismo, hipertiroidismo
Trastornos del metabolismo y de la nutrición
frecuente
7 Infecciones e infestaciones
frecuencia no conocida
absceso en el punto de inyección1
Trastornos vasculares
frecuente
frecuencia no conocida
vasodilatación
Trastornos generales y alteraciones en el lugar de administración
muy frecuentes
síntomas seudogripales, fiebre2, escalofríos2, sudoración2
frecuentes
dolor en el lugar de inyección, eritema en el lugar de inyección, hematoma en el lugar de inyección, astenia2, dolor, fatiga2, malestar, sudoración nocturna
sensación de quemazón en el lugar de inyección
frecuencia no conocida
inflamación en el lugar de inyección, celulitis en el lugar de inyección1, necrosis en el lugar de inyección, hemorragia en el lugar de inyección, dolor torácico
Trastornos del sistema inmunológico
frecuencia no conocida
reacción anafiláctica, shock anafiláctico, reacciones de hipersensibilidad (angioedema, disnea, urticaria, erupción, erupción pruriginosa)
Trastornos hepatobiliares
frecuencia no conocida
insuficiencia hepática (ver sección 4.4), hepatitis, hepatitis autoinmune
Trastornos de aparato reproductor y de la mama
metrorragia, menorragia
8 Trastornos psiquiátricos
insomnio, depresión (ver sección 4.4)
frecuencia no conocida
suicidio, psicosis, ansiedad, confusión, labilidad emocional
1 Se han notificado reacciones en el lugar de inyección, como dolor, inflamación y casos muy raros de absceso o celulitis que hayan requerido intervención quirúrgica.
2 La frecuencia de aparición es mayor al comienzo del tratamiento.
3 Puede aparecer un episodio de síncope después de la inyección de AVONEX; habitualmente es un episodio aislado que normalmente aparece al comienzo del tratamiento y que no se repite con las siguientes inyecciones.
4.9 Sobredosis
No se han notificado casos de sobredosis.
Sin embargo, si se produjera, se debe hospitalizar a los pacientes para su observación y tratamiento de soporte adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Interferones, Código ATC:
L03 AB07.
Los interferones son una familia de proteínas naturales producidas por células eucarióticas en respuesta a infecciones víricas y a diferentes inductores de origen biológico.
Los interferones son citocinas que median actividades antivíricas, antiproliferativas e inmunomoduladoras.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Los interferones alfa y beta son interferones de tipo I, y el interferón gamma es un interferón de tipo II.
Dichos interferones poseen actividades biológicas superpuestas pero claramente distinguibles.
También pueden diferir con respecto a su lugar celular de síntesis.
El interferón beta se produce en varios tipos de células, incluidos los fibroblastos y macrófagos.
El interferón beta natural y AVONEX (interferón beta-1a) están glucosilados y tienen una única unión N-grupo carbohidrato complejo.
Se sabe que la glucosilación de otras proteínas afecta a su estabilidad, actividad, biodistribución y semivida en la sangre.
Sin embargo, no se han definido por completo los efectos del interferón beta que dependen de la glucosilación.
AVONEX ejerce sus efectos biológicos mediante su unión a receptores específicos en la superficie de las células humanas.
Dicha unión inicia una compleja secuencia de fenómenos intracelulares que conduce a la expresión de numerosos productos y marcadores inducidos genéticamente por el interferón.
Entre ellos están la clase I del complejo principal de histocompatibilidad (CPH), la proteína Mx, la 2’ / 5’ -oligoadenilato sintetasa, la β 2-microglobulina y la neopterina.
Algunos de estos productos se han medido en el suero y en la fracción celular de la sangre de pacientes tratados con AVONEX.
Después de una sola dosis intramuscular de AVONEX, los niveles séricos de dichos productos permanecen altos durante al menos cuatro días e incluso hasta una semana.
9 Se desconoce si el mecanismo de acción de AVONEX en la EM sigue la misma ruta que los efectos biológicos descritos anteriormente, porque no está bien establecida la fisiopatología de la EM.
Los efectos del tratamiento de la EM con AVONEX liofilizado se demostraron en un ensayo controlado con placebo de 301 pacientes (AVONEX, n = 158; placebo, n = 143) con EM recidivante caracterizada por al menos 2 exacerbaciones en los últimos tres años o al menos una exacerbación en el año anterior a la entrada del paciente en el ensayo, cuando la duración de la enfermedad era inferior a 3 años.
En el ensayo clínico se incluyeron pacientes con un EDSS entre 1,0 y 3,5.
Debido al diseño del estudio, el seguimiento de los pacientes se realizó en periodos variables.
150 pacientes tratados con AVONEX completaron un año en estudio y 85 completaron dos años en estudio.
En el estudio, el porcentaje acumulado de pacientes que desarrollaron progresión de la incapacidad (según el análisis de la tabla de vida de Kaplan-Meier) al final del periodo de dos años fue del 35% en los pacientes tratados con placebo y del 22% en los pacientes tratados con AVONEX.
La progresión de la incapacidad se midió como un incremento en la escala ampliada del estado de discapacidad (EDSS, Expanded Disability Status Scale) de 1,0 punto, sostenido durante al menos seis meses.
También se demostró una reducción de un tercio del índice anual de recaída.
Este último efecto clínico fue observado después de más de un año de tratamiento.
Tras un estudio doble ciego aleatorizado y de comparación de dosis con 802 pacientes con EM recidivante (AVONEX 30 microgramos n = 402, AVONEX 60 microgramos n = 400) no se observaron diferencias estadísticamente significativas o tendencias entre las dosis de AVONEX de 30 microgramos y de 60 microgramos en cuanto a los parámetros clínicos y mediante imagen por resonancia magnética.
Los efectos de AVONEX en el tratamiento de la EM también se demostraron en un ensayo doble ciego aleatorizado con 383 pacientes (AVONEX n = 193, placebo n = 190) con un único acontecimiento desmielinizante asociado con al menos dos lesiones cerebrales compatibles en la resonancia magnética.
En el grupo de tratamiento con AVONEX se observó una reducción del riesgo de experimentar un segundo acontecimiento.
También se observó un efecto sobre los parámetros medidos por resonancia magnética.
En un análisis post-hoc, aquellos pacientes con una resonancia magnética basal con al menos una lesión realzada con gadolinio y nueve lesiones en T2 tuvieron un riesgo de sufrir un segundo acontecimiento del 56% en el grupo de placebo y del 21% en el grupo tratado con AVONEX a los dos años.
Sin embargo, el impacto del tratamiento precoz con AVONEX se desconoce incluso en este subgrupo de alto riesgo, ya que el estudio fue principalmente diseñado para evaluar el tiempo hasta el segundo acontecimiento, en lugar de la evolución a largo plazo de la enfermedad.
Además, por ahora no hay una definición bien establecida de pacientes de alto riesgo, aunque un planteamiento más conservador es aceptar al menos nueve lesiones hiperintensas en T2 en el estudio inicial y al menos una nueva en T2 o una nueva lesión realzada con gadolinio sobre una resonancia de seguimiento recogida al menos tres meses después de la inicial.
En cualquier caso el tratamiento debe considerarse solamente para pacientes clasificados como de alto riesgo.
5.2 Propiedades farmacocinéticas
El perfil farmacocinético de AVONEX se ha investigado indirectamente mediante un análisis que mide la actividad antivírica del interferón.
Este análisis es limitado, pues es sensible para el interferón pero carece de especificidad para el interferón beta.
Las técnicas de análisis alternativas no son lo suficientemente sensibles.
10 Tras la administración intramuscular de AVONEX, el pico de los niveles de actividad antivírica sérica ocurre entre 5 y 15 horas después de la administración y disminuye con una vida media de aproximadamente 10 horas.
Con un ajuste adecuado de la tasa de absorción desde el punto de inyección, la biodisponibilidad calculada es de aproximadamente el 40%.
La biodisponibilidad calculada es mayor sin dichos ajustes.
La biodisponibilidad intramuscular es tres veces superior a la biodisponibilidad subcutánea.
La administración subcutánea no puede suplir la administración intramuscular.
5.3 Datos preclínicos sobre seguridad
Carcinogénesis: no se dispone de datos de carcinogenicidad del interferón beta-1a en animales o humanos.
Toxicidad crónica: no se observó respuesta inmune al interferón beta-1a ni signos de toxicidad en un estudio de toxicidad con dosis repetidas de 26 semanas de duración, administrado en monos rhesus por vía intramuscular una vez a la semana, en combinación con otro agente inmunomodulador, un anticuerpo monoclonal ligando CD40.
Tolerancia local: no se ha evaluado la irritación intramuscular en animales tras la administración repetida en el mismo punto de inyección.
Los resultados han sido negativos.
Alteración de la fertilidad: se han llevado a cabo estudios de fertilidad y desarrollo en el mono rhesus con una forma relacionada del interferón beta-1a.
A dosis muy altas, se observaron efectos anovulatorios y abortivos en animales de ensayo.
También se han observado efectos reproductivos similares relacionados con la dosis con otras formas de interferones alfa y beta.
No se han observado efectos teratogénicos ni efectos en el desarrollo fetal, pero la información disponible sobre los efectos del interferón beta-1a en los periodos perinatal y posnatal es limitada.
No hay información disponible sobre los efectos del interferón beta-1a sobre la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Seroalbúmina humana, Fosfato de sodio dibásico, Fosfato de sodio monobásico, Cloruro de sodio.
6.2 Incompatibilidades
No procede
11 6.3 Periodo de validez
2 años.
AVONEX debe administrarse tan pronto como sea posible después de la reconstitución.
Sin embargo, la solución reconstituida puede conservarse a 2 ºC-8 ºC hasta un máximo de seis horas antes de la inyección.
6.4 Precauciones especiales de conservación
Conservar a menos de 25 °C.
NO CONGELAR el polvo ni el producto reconstituido.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
AVONEX está disponible en un envase con cuatro dosis individuales.
Cada dosis se presenta en un vial de vidrio transparente de 3 ml con dispositivo BIO-SET y un tapón de goma de bromobutilo de 13 mm.
Se suministra con una jeringa de vidrio precargada con 1 ml de disolvente
6.6 Precauciones especiales de eliminación y otras manipulaciones
Para reconstituir AVONEX para inyección, se emplea la jeringa precargada de disolvente que se suministra.
No debe utilizarse otro disolvente.
El contenido de la jeringa se inyecta en el vial de AVONEX mediante la conexión de la jeringa precargada al dispositivo BIO-SET.
Se debe mover el contenido del vial con suavidad hasta que se disuelvan todos los materiales; NO AGITAR.
El producto reconstituido se inspeccionará y, en caso de que contenga partículas o su color no vaya de incoloro a amarillento pálido, el vial no debe utilizarse.
Tras la reconstitución, se extrae con la jeringa todo el líquido (1 ml) del vial para administrar 30 microgramos de AVONEX.
Se suministra la aguja de inyección para inyección intramuscular.
La formulación no contiene conservantes.
Cada vial de AVONEX contiene solamente una dosis única.
Se debe desechar la porción no utilizada de cualquier vial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Reino Unido
12 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 033/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de marzo de 1997 Fecha de la última renovación:
13 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
13 1.
NOMBRE DEL MEDICAMENTO
AVONEX 30 microgramos/ 0,5 ml solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada de 0,5 ml contiene 30 microgramos (6 millones de UI) de interferón beta-1a.
La concentración de interferón beta-1a es de 30 microgramos por 0,5 ml.
Utilizando el Estándar Internacional para Interferón de la Organización Mundial de la Salud (OMS), 30 microgramos de AVONEX contienen 6 millones de UI de actividad antivírica.
Se desconoce la actividad frente a otros estándares.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
El color de la solución inyectable debe ser límpido e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AVONEX está indicado para el tratamiento de
• Pacientes diagnosticados con esclerosis múltiple (EM) recidivante.
En ensayos clínicos, se caracterizó por dos o más exacerbaciones agudas (recaídas) en los últimos tres años sin evidencia de progresión continua entre recaídas; AVONEX retrasa la progresión de la incapacidad y disminuye la frecuencia de las recaídas.
• Pacientes con un único acontecimiento desmielinizante con un proceso inflamatorio activo, si es lo bastante grave como para justificar el tratamiento con corticosteroides intravenosos, si se han excluido diagnósticos alternativos y si resultan tener un riesgo elevado para el desarrollo de esclerosis múltiple definida clínicamente (ver sección 5.1).
AVONEX se debe interrumpir en los pacientes que desarrollen EM progresiva.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico experto en el tratamiento de la enfermedad.
14 Adultos: la dosis recomendada para el tratamiento de la EM recidivante es de 30 microgramos (0,5 ml de solución) administrados en inyección intramuscular (IM) una vez por semana (ver sección 6.6).
Al iniciar el tratamiento, los pacientes pueden comenzar con una dosis completa de 30 microgramos (0,5 ml de solución) o con la mitad de la dosis aproximadamente una vez a la semana para que se vayan adaptando al tratamiento, y a partir de entonces se aumenta la dosis a la dosis completa de 30 microgramos (0,5 ml de solución).
A fin de obtener la eficacia adecuada, se debe alcanzar y mantener la dosis de 30 microgramos (0,5 ml de solución) una vez a la semana después del periodo de ajuste de la dosis inicial.
Hay un dispositivo de ajuste de la dosis manual para posibilitar la administración de la mitad de la dosis aproximadamente para los pacientes que inicien el tratamiento con AVONEX.
No se ha observado ningún beneficio adicional mediante la administración de una dosis más alta (60 microgramos) una vez a la semana.
Niños y adolescentes: no se han realizado ensayos clínicos formales ni estudios farmacocinéticos en niños ni adolescentes.
Sin embargo, los pocos datos publicados indican que el perfil de seguridad en los adolescentes de entre 12 y 16 años que reciben AVONEX 30 μ g IM una vez a la semana es similar al observado en los adultos.
No se dispone de información sobre el uso de AVONEX en niños menores de 12 años, por lo que AVONEX no debe utilizarse en esta población.
Ancianos: los estudios clínicos no han incluido un número de pacientes de 65 años o más suficiente para determinar si responden de forma distinta que los más jóvenes.
Sin embargo, teniendo en cuenta el modo de eliminación del principio activo, no hay motivos teóricos para ajustar la dosis en ancianos.
Se debe cambiar cada semana el punto de inyección intramuscular (ver sección 5.3).
El médico puede prescribir una aguja de 25 mm, de calibre 25 si la considera adecuada para administrar una inyección intramuscular al paciente.
Antes de la inyección y durante las 24 horas siguientes a cada inyección se aconseja un analgésico antipirético para disminuir los síntomas seudogripales asociados con la administración de AVONEX.
Estos síntomas generalmente se presentan durante los primeros meses de tratamiento.
En el momento actual, se desconoce durante cuánto tiempo se deben tratar los pacientes.
Los pacientes deben ser evaluados clínicamente después de dos años de tratamiento y la continuación del tratamiento debe ser decidida por el médico prescriptor de una forma individualizada.
El tratamiento debe ser interrumpido si el paciente desarrolla EM progresiva crónica.
4.3 Contraindicaciones
- Inicio del tratamiento en el embarazo (ver sección 4.6)
- Pacientes con antecedentes de hipersensibilidad al interferón β recombinante o natural o a
cualquier excipiente.
- Pacientes con depresión severa activa y/ o ideación suicida (ver secciones 4.4 y 4.8).
15 4.4 Advertencias y precauciones especiales de empleo
Se debe administrar AVONEX con precaución a pacientes con trastornos depresivos anteriores o activos, en particular a aquéllos con antecedentes de ideación suicida (ver sección 4.3).
Es sabido que la depresión y la ideación suicida se presentan con mayor frecuencia en la población con esclerosis múltiple y en asociación con el uso de interferón.
Se debe aconsejar a los pacientes que informen de inmediato a su médico ante cualquier síntoma de depresión y/ o ideas de suicidio.
Se debe controlar estrechamente a aquellos pacientes que muestren signos de depresión durante el tratamiento y tratarlos de manera adecuada.
Se debe considerar la interrupción del tratamiento con AVONEX (ver secciones 4.3 y 4.8).
Se debe administrar AVONEX con precaución a pacientes con antecedentes de crisis epilépticas y a los que estén recibiendo tratamiento con antiepilépticos, en particular si la epilepsia no está adecuadamente controlada con antiepilépticos (ver secciones 4.5 y 4.8).
Se debe tener precaución y se debe vigilar estrechamente cuando se administre AVONEX a pacientes con insuficiencia renal o hepática grave y a aquellos pacientes con mielosupresión grave.
Se ha informado de lesión hepática con niveles elevados de enzimas hepáticas en suero, hepatitis, hepatitis autoinmune e insuficiencia hepática con interferón beta en estudios poscomercialización (ver sección 4.8).
A veces, estas reacciones se han producido en presencia de otros medicamentos asociados a lesión hepática.
No se ha determinado la posibilidad de efectos aditivos debidos a varios medicamentos o a otros agentes hepatotóxicos (p. ej., alcohol).
Se debe vigilar en los pacientes la aparición de signos de lesión hepática y se tomarán precauciones cuando se utilicen interferones conjuntamente con otros medicamentos asociados a lesión hepática.
Se debe controlar estrechamente a aquellos pacientes con enfermedades cardíacas tales como angina, insuficiencia cardíaca congestiva o arritmia por el empeoramiento de su situación clínica durante el tratamiento con AVONEX.
Los síntomas seudogripales asociados al tratamiento con AVONEX pueden resultar estresantes para aquellos pacientes con una alteración cardíaca subyacente.
El uso de interferón se asocia con alteraciones analíticas.
Por lo tanto, además de las pruebas analíticas que se realizan normalmente para controlar a aquellos pacientes con EM, se recomienda llevar a cabo recuento leucocitario completo y diferencial, recuento de plaquetas y química sanguínea, incluyendo pruebas de función hepática durante el tratamiento con AVONEX.
Aquellos pacientes con mielosupresión pueden necesitar una monitorización más estrecha del recuento hematológico completo, con diferencial y de la cifra de plaquetas.
Los pacientes pueden desarrollar anticuerpos frente a AVONEX.
Los anticuerpos de algunos de esos pacientes reducen la actividad del interferón beta-1a in vitro (anticuerpos neutralizantes).
Los anticuerpos neutralizantes se asocian con una reducción de los efectos biológicos in vivo de AVONEX y pueden estar potencialmente asociados con una reducción de la eficacia clínica.
Se estima que la meseta de incidencia de formación de anticuerpos neutralizantes se alcanza después de 12 meses de tratamiento.
Estudios clínicos recientes con pacientes tratados con AVONEX hasta tres años sugieren que aproximadamente del 5% al 8% desarrolla anticuerpos neutralizantes.
La utilización de diversos análisis para detectar los anticuerpos séricos a los interferones limita la capacidad para comparar la antigenicidad entre diferentes productos.
16 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios convencionales de interacción en humanos.
La interacción de AVONEX con corticosteroides o con la corticotropina (ACTH) no ha sido estudiada sistemáticamente.
Los estudios clínicos indican que los pacientes con EM pueden recibir AVONEX y corticosteroides o ACTH durante las recidivas.
Se ha comunicado que los interferones reducen la actividad de los enzimas dependientes del citocromo P450 hepático en humanos y animales.
Se evaluó el efecto de la administración de AVONEX a alta dosis sobre el metabolismo dependiente de P450 en el mono, y no se observaron cambios en la capacidad de metabolización hepática.
Se debe tener precaución cuando se administre AVONEX en combinación con otras especialidades farmacéuticas de índice terapéutico estrecho y que dependan en su mayor parte del sistema citocromo P450 hepático para su aclaramiento, tales como antiepilépticos y algunas clases de antidepresivos.
4.6 Embarazo y lactancia
Embarazo
La información sobre el uso de AVONEX en el embarazo es limitada.
Los datos disponibles indican que puede aumentar el riesgo de aborto espontáneo.
El inicio del tratamiento durante el embarazo está contraindicado (ver sección 4.3).
Mujeres en edad fértil
Las mujeres en edad fértil deben adoptar medidas anticonceptivas apropiadas.
Si la paciente queda embarazada o tienen intención de quedarse embarazada durante el tratamiento con AVONEX, se le debe informar de los riesgos potenciales y considerar la conveniencia de interrumpir el tratamiento (ver sección 5.3).
En pacientes con una tasa elevada de recaídas antes del inicio del tratamiento, hay que sopesar el riesgo de una recaída grave después de interrumpir la administración de AVONEX en caso de embarazo frente al posible aumento del riesgo de aborto espontáneo.
Lactancia
Se desconoce si AVONEX se elimina por la leche materna humana.
Dada la posibilidad de reacciones adversas graves en los lactantes, debe decidirse entre la suspensión de la lactancia materna o la interrupción del tratamiento con AVONEX.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de AVONEX sobre la capacidad para conducir y utilizar máquinas.
Las reacciones adversas que afectan al sistema nervioso central puede influir ligeramente sobre la capacidad para conducir y utilizar máquinas en pacientes susceptibles (ver sección 4.8).
4.8 Reacciones adversas
Los síntomas seudogripales notificados con más frecuencia son dolores
17 musculares, fiebre, escalofríos, sudoración, astenia, dolores de cabeza y náuseas.
Los síntomas seudogripales tienden a ser más acusados al principio del tratamiento y disminuyen en frecuencia con el tratamiento continuado.
Después de las inyecciones pueden aparecer síntomas neurológicos transitorios que recuerden a las exacerbaciones de la EM.
En cualquier momento durante el tratamiento pueden aparecer episodios transitorios de hipertonía y/ o debilidad muscular intensa que impidan los movimientos voluntarios.
Estos episodios tienen una duración limitada, guardan relación temporal con las inyecciones y pueden reaparecer con las siguientes inyecciones.
En algunos casos estos síntomas se asocian a síntomas seudogripales.
Las frecuencias de las reacciones adversas se expresan en pacientes-año, de acuerdo con las siguientes categorías:
Muy frecuentes (≥ 1/ 10 pacientes-año); Frecuentes (≥ 1/ 100, < 1/ 10 pacientes-año); Poco frecuentes (≥ 1/ 1.000, < 1/ 100 pacientes-año); Raras (≥ 1/ 10.000, < 1/ 1.000 pacientes-año); Muy raras (< 1/ 10.000 pacientes-año); Frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
La unidad paciente-tiempo es la suma de las unidades individuales de tiempo que el paciente del estudio ha estado expuesto a AVONEX antes de experimentar la reacción adversa.
Por ejemplo, 100 personas-año podría corresponder a una reacción observada en 100 pacientes en tratamiento durante un año o en 200 pacientes tratados durante medio año.
En la siguiente tabla se citan las reacciones adversas identificadas en estudios (ensayos clínicos y estudios de observación, con un periodo de seguimiento comprendido entre dos y seis años) y otras reacciones adversas identificadas mediante notificación espontánea tras la comercialización con una frecuencia desconocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
frecuentes
disminución del recuento de linfocitos, disminución del recuento de leucocitos, disminución del recuento de neutrófilos, disminución del hematocrito, aumento del potasio en sangre, aumento del nitrógeno ureico en sangre
disminución del recuento de plaquetas
frecuencia no conocida
reducción de peso, aumento de peso, anomalías en las pruebas de función hepática
18 Trastornos cardíacos
frecuencia no conocida
miocardiopatía, insuficiencia cardíaca congestiva (ver sección 4.4), palpitaciones, arritmia, taquicardia
Trastornos de la sangre y del sistema linfático
frecuencia no conocida
pancitopenia, trombocitopenia
Trastornos del sistema nervioso
muy frecuente
dolor de cabeza2
frecuentes
espasticidad muscular, hipoestesia
frecuencia no conocida
síntomas neurológicos, síncope3, hipertonía, mareo, parestesias, epilepsia, migraña
Trastornos respiratorios, torácicos y mediastínicos
frecuente
rinorrea
disnea
Trastornos gastrointestinales
vómitos, diarrea, náuseas2
Trastornos de la piel y del tejido subcutáneo
erupción, aumento de la sudoración, contusión
alopecia
frecuencia no conocida
edema angioneurótico, prurito, erupción vesiculosa, urticaria, agravamiento de la psoriasis
Trastornos musculoesqueléticos y del tejido conjuntivo
calambres musculares, dolor de cuello, mialgia2, artralgia, dolor en extremidad, dolor de espalda rigidez muscular, rigidez osteoarticular
frecuencia no conocida
lupus eritematoso sistémico, debilidad muscular, artritis
19 Trastornos endocrinos
frecuencia no conocida
hipotiroidismo, hipertiroidismo
Trastornos del metabolismo y de la nutrición
frecuente
Infecciones e infestaciones
frecuencia no conocida
absceso en el punto de inyección1
Trastornos vasculares
frecuente
frecuencia no conocida
vasodilatación
Trastornos generales y alteraciones en el lugar de administración
muy frecuentes
síntomas seudogripales, fiebre2, escalofríos2, sudoración2
frecuentes
dolor en el lugar de inyección, eritema en el lugar de inyección, hematoma en el lugar de inyección, astenia2, dolor, fatiga2, malestar, sudoración nocturna
sensación de quemazón en el lugar de inyección
frecuencia no conocida
inflamación en el lugar de inyección, celulitis en el lugar de inyección1, necrosis en el lugar de inyección, hemorragia en el lugar de inyección, dolor torácico
Trastornos del sistema inmunológico
frecuencia no conocida
reacción anafiláctica, shock anafiláctico, reacciones de hipersensibilidad (angioedema, disnea, urticaria, erupción, erupción pruriginosa)
20 Trastornos hepatobiliares
frecuencia no conocida
insuficiencia hepática (ver sección 4.4), hepatitis, hepatitis autoinmune
Trastornos de aparato reproductor y de la mama
metrorragia, menorragia
Trastornos psiquiátricos
insomnio, depresión (ver sección 4.4)
frecuenciano conocida
suicidio, psicosis, ansiedad, confusión, labilidad emocional
1 Se han notificado reacciones en el lugar de inyección, como dolor, inflamación y casos muy raros de absceso o celulitis que hayan requerido intervención quirúrgica.
2 La frecuencia de aparición es mayor al comienzo del tratamiento.
3 Puede aparecer un episodio de síncope después de la inyección de AVONEX; habitualmente es un episodio aislado que normalmente aparece al comienzo del tratamiento y que no se repite con las siguientes inyecciones.
4.9 Sobredosis
No se han notificado casos de sobredosis.
Sin embargo, si se produjera, se debe hospitalizar a los pacientes para su observación y tratamiento de soporte adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Interferones, Código ATC:
L03 AB07.
Los interferones son una familia de proteínas naturales producidas por células eucarióticas en respuesta a infecciones víricas y a diferentes inductores de origen biológico.
Los interferones son citocinas que median actividades antivíricas, antiproliferativas e inmunomoduladoras.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Los interferones alfa y beta son interferones de tipo I, y el interferón gamma es un interferón de tipo II.
Dichos interferones poseen actividades biológicas superpuestas pero claramente distinguibles.
También pueden diferir con respecto a su lugar celular de síntesis.
El interferón beta se produce en varios tipos de células, incluidos los fibroblastos y macrófagos.
El interferón beta natural y AVONEX (interferón beta-1a) están glucosilados y tienen una única unión N-grupo carbohidrato complejo.
Se sabe que la glucosilación de otras proteínas afecta a su estabilidad, actividad, biodistribución y semivida en la sangre.
Sin embargo, no se han definido por completo los efectos del interferón beta que dependen de la glucosilación.
21 AVONEX ejerce sus efectos biológicos mediante su unión a receptores específicos en la superficie de las células humanas.
Dicha unión inicia una compleja secuencia de fenómenos intracelulares que conduce a la expresión de numerosos productos y marcadores inducidos genéticamente por el interferón.
Entre ellos están la clase I del complejo principal de histocompatibilidad (CPH), la proteína Mx, la 2’ / 5’ -oligoadenilato sintetasa, la β 2-microglobulina y la neopterina.
Algunos de estos productos se han medido en el suero y en la fracción celular de la sangre de pacientes tratados con AVONEX.
Después de una sola dosis intramuscular de AVONEX, los niveles séricos de dichos productos permanecen altos durante al menos cuatro días e incluso hasta una semana.
Se desconoce si el mecanismo de acción de AVONEX en la EM sigue la misma ruta que los efectos biológicos descritos anteriormente, porque no está bien establecida la fisiopatología de la EM.
Los efectos del tratamiento con AVONEX liofilizado se demostraron en un único ensayo controlado con placebo en 301 pacientes (AVONEX, n = 158; placebo, n = 143) con EM recidivante caracterizada por al menos 2 exacerbaciones en los últimos tres años o al menos una exacerbación en el año anterior a la entrada del paciente en el ensayo, cuando la duración de la enfermedad era inferior a 3 años.
En el ensayo clínico se incluyeron pacientes con un EDSS entre 1,0 y 3,5.
Debido al diseño del estudio, el seguimiento de los pacientes se realizó en periodos de tiempo variables.
150 pacientes tratados con AVONEX completaron un año en estudio y 85 completaron dos años en estudio.
En el estudio, el porcentaje acumulado de pacientes que desarrollaron progresión de la incapacidad (según el análisis de la tabla de vida de Kaplan-Meier) al final del periodo de dos años fue del 35% en los pacientes tratados con placebo y del 22% en los pacientes tratados con AVONEX.
La progresión de la incapacidad se midió como un incremento en la escala ampliada del estados de discapacidad (EDSS, Expanded Disability Status Scale) de 1,0 punto, sostenido durante al menos seis meses.
También se demostró una reducción de un tercio del índice anual de recaída.
Este último efecto clínico fue observado después de más de un año de tratamiento.
Tras un estudio doble ciego aleatorizado y de comparación de dosis con 802 pacientes con EM recidivante (AVONEX 30 μ g n = 402, AVONEX 60 μ g n = 400) no se observaron diferencias estadísticamente significativas o tendencias entre las dosis de AVONEX de 30 μ g y de 60 μ g en cuanto a los parámetros clínicos y mediante imagen por resonancia magnética.
Los efectos de AVONEX en el tratamiento de la EM también se demostraron en un ensayo doble ciego aleatorizado con 383 pacientes (AVONEX n = 193, placebo n = 190) con un único acontecimiento desmielinizante asociado con al menos dos lesiones cerebrales compatibles en la resonancia magnética.
En el grupo de tratamiento con AVONEX se observó una reducción del riesgo de experimentar un segundo acontecimiento.
También se observó un efecto sobre los parámetros medidos por resonancia magnética.
El riesgo estimado de un segundo acontecimiento fue del 50% en tres años y del 39% en dos años en el grupo de placebo y del 35% (tres años) y 21% (dos años) en el grupo de AVONEX.
En un análisis post-hoc, aquellos pacientes con una resonancia magnética basal con al menos una lesión realzada con gadolinio y nueve lesiones en T2 tuvieron un riesgo de sufrir un segundo acontecimiento del 56% en el grupo de placebo y del 21% en el grupo tratado con AVONEX a los dos años.
Sin embargo, el impacto del tratamiento precoz con AVONEX se desconoce incluso en este subgrupo de alto riesgo, ya que el estudio fue principalmente diseñado para evaluar el tiempo hasta el segundo acontecimiento, en lugar de la evolución a largo plazo de la enfermedad.
Además, por ahora no hay una definición bien establecida de pacientes de alto riesgo, aunque un planteamiento más conservador es aceptar al menos nueve lesiones hiperintensas en T2 en el estudio inicial y al menos una nueva en T2 o una nueva lesión realzada con gadolinio sobre una resonancia de
En cualquier caso el tratamiento debe considerarse solamente para pacientes clasificados como de alto riesgo.
5.2 Propiedades farmacocinéticas
El perfil farmacocinético de AVONEX se ha investigado indirectamente mediante un análisis que mide la actividad antivírica del interferón.
Este análisis es limitado, pues es sensible para el interferón pero carece de especificidad para el interferón beta.
Las técnicas de análisis alternativas no son lo suficientemente sensibles.
Tras la administración intramuscular de AVONEX, el pico de los niveles de actividad antivírica sérica ocurre entre 5 y 15 horas después de la administración y disminuye con una vida media de aproximadamente 10 horas.
Con un ajuste adecuado de la tasa de absorción desde el punto de inyección, la biodisponibilidad calculada es de aproximadamente el 40%.
La biodisponibilidad calculada es mayor sin dichos ajustes.
La biodisponibilidad intramuscular es tres veces superior a la biodisponibilidad subcutánea.
La administración subcutánea no puede suplir la administración intramuscular.
5.3 Datos preclínicos sobre seguridad
Carcinogénesis: no se dispone de datos de carcinogenicidad del interferón beta-1a en animales o humanos.
Toxicidad crónica: no se observó respuesta inmune al interferón beta-1a ni signos de toxicidad en un estudio de toxicidad con dosis repetidas de 26 semanas de duración, administrado en monos rhesus por vía intramuscular una vez a la semana, en combinación con otro agente inmunomodulador, un anticuerpo monoclonal ligando CD40.
Tolerancia local: no se ha evaluado la irritación intramuscular en animales tras la administración repetida en el mismo punto de inyección.
Los resultados han sido negativos.
Se han llevado a cabo estudios de fertilidad y desarrollo en el mono rhesus con una forma relacionada del interferón beta-1a.
A dosis muy altas, se observaron efectos anovulatorios y abortivos en animales de ensayo.
También se han observado efectos reproductivos similares relacionados con la dosis con otras formas de interferones alfa y beta.
No se han observado efectos teratogénicos ni efectos en el desarrollo fetal, pero la información disponible sobre los efectos del interferón beta-1a en los periodos perinatal y posnatal es limitada.
No hay información disponible sobre los efectos del interferón beta-1a sobre la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
23 Polisorbato, 20 Agua para preparaciones inyectables.
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en refrigerador entre 2 ºC – 8 ºC.
NO CONGELAR
AVONEX puede conservarse a temperatura ambiente (entre 15 ºC y 30 ºC) durante una semana como máximo.
Conservarlo en el envase original (bandeja de plástico sellada) para preservarlo de la luz (ver sección 6.5).
6.5 Naturaleza y contenido del envase
Jeringa precargada de 1 ml de vidrio (Tipo I) con capuchón a prueba de manipulaciones y tope de émbolo (bromobutilo) que contiene 0,5 ml de solución.
Tamaño del envase: caja de cuatro o doce jeringas precargadas de 0,5 ml.
Cada jeringa está acondicionada en una bandeja de plástico sellada que también contiene una aguja de inyección para vía intramuscular.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
AVONEX se presenta listo para usar en una jeringa precargada para solución inyectable.
Una vez retirado del refrigerador, se debe dejar que AVONEX en jeringa precargada se ponga a temperatura ambiente (15 ºC -30 ºC) durante 30 minutos aproximadamente.
No utilizar fuentes externas de calor tales como agua caliente para calentar AVONEX 30 µg solución inyectable.
Si la solución inyectable contiene partículas o si tiene cualquier color que no sea claro e incoloro, la jeringa precargada no debe usarse.
Se suministra la aguja de inyección para inyección intramuscular.
La formulación no contiene conservante.
Cada jeringa precargada de AVONEX contiene una sola dosis única.
La porción no utilizada de cualquier jeringa precargada debe desecharse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
24 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 033/ 003 EU/ 1/ 97/ 033/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de marzo de 1997 Fecha de la última renovación:
13 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
25 ANEXO II
A.
FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) del(de los) principio(s) activo(s) biológico(s).
Biogen Idec Inc., 14 Cambridge Center, Cambridge, Massachusetts 02142, USA.
Biogen Idec Inc., 5000 Davis Drive, POB 14627, Research Triangle Park, North Carolina, 27709, EE. UU.
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
BIOGEN IDEC B. V., Robijnlaan 8, 2132 WX Hoofddorp, Países Bajos
Biogen Idec Denmark Manufacturing ApS, Biogen Idec, Allé 1, DK-3400 Hillerød, Dinamarca
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
27 ANEXO III
ETIQUETADO Y PROSPECTO
28 A.
ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PRESENTACIÓN DEL BIO-SET
1.
NOMBRE DEL MEDICAMENTO
AVONEX 30 microgramos, polvo y disolvente para solución inyectable.
Interferón beta-1a.
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 30 microgramos (6 millones de UI) de interferón beta-1a.
3.
LISTA DE EXCIPIENTES
Seroalbúmina humana, cloruro de sodio, fosfato de sodio dibásico y fosfato de sodio monobásico.
Véase el prospecto si desea más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
Envases con cuatro dosis que se presentan como: vial con el dispositivo BIO-SET que contiene el medicamento, jeringa precargada con agua para preparaciones inyectables, una aguja para administración intramuscular.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración intramuscular después de la reconstitución con el disolvente.
Leer el prospecto antes de utilizar este medicamento.
30 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar a menos de 25 °C.
NO CONGELAR.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 033/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
31 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
AVONEX
32 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
AVONEX 30 microgramos, polvo y disolvente para solución inyectable.
Interferón beta-1a.
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOGEN IDECLTD.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Para administración intramuscular después de la reconstitución con el disolvente.
Leer el prospecto antes de utilizar este medicamento.
Conservar a menos de 25 °C.
NO CONGELAR.
33 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Medicamento (vial de 3 ml):
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
AVONEX 30 microgramos, polvo para inyección.
Interferón beta-1a.
IM.
2.
FORMA DE ADMINISTRACIÓN
Véase el prospecto.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 microgramos de interferón beta-1a.
6.
OTROS
34 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Disolvente para la reconstitución:
(jeringa precargada con 1 ml)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables.
IM.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml.
6.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
AVONEX 30 microgramos/ 0,5 ml solución inyectable.
Interferón beta-1a.
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,5 ml contiene 30 microgramos (6 millones de UI) de interferón beta-1a.
3.
LISTA DE EXCIPIENTES
Acetato de sodio trihidrato, ácido acético glacial, arginina hidrocloruro, polisorbato 20, agua para preparaciones inyectables.
Véase el prospecto si desea más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable.
Envase de cuatro jeringas precargadas de 0,5 ml de solución.
Envase de doce jeringas precargadas de 0,5 ml de solución.
Cada jeringa está acondicionada en una bandeja de plástico sellada que también contiene una aguja de inyección para vía intramuscular.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
Leer el prospecto antes de utilizar este medicamento.
36 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
AVONEX puede conservarse a temperatura ambiente (entre 15 ºC y 30 ºC) durante una semana como máximo.
NO CONGELAR.
Conservarlo en el envase original (bandeja plástica sellada) para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 033/ 003 envase de 4 EU/ 1/ 97/ 033/ 004 envase de 12
13.
NÚMERO DE LOTE
Lote 37 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
AVONEX
38 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
AVONEX 30 microgramos/ 0,5 ml solución inyectable.
Interferón beta-1a.
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOGEN IDECLTD.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Uso intramuscular.
Leer el prospecto antes de utilizar este medicamento.
Conservar en nevera.
AVONEX puede conservarse a temperatura ambiente (entre 15 ºC y 30 ºC) durante una semana como máximo.
NO CONGELAR.
Conservarlo en el envase original (bandeja plástica sellada) para preservarlo de la luz.
39 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
AVONEX 30 microgramos/ 0,5 ml solución inyectable.
Interferón beta-1a.
IM.
2.
FORMA DE ADMINISTRACIÓN
Véase el prospecto.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml.
6.
OTROS
40 B.
PROSPECTO
41 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
AVONEX 30 microgramos, polvo y disolvente para solución inyectable (Interferón beta-1a) Presentación BIO-SET
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Aunque haya utilizado Avonex con anterioridad, parte de la información puede haber cambiado.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque
tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
(Notas informativas)
Última versión:
{MM/ AAAA} Este prospecto cambia de vez en cuando.
Compruebe la posible actualización de este prospecto cada vez que renueve su receta.
Contenido del prospecto:
1.
Qué es AVONEX y para qué se utiliza 2.
Antes de usar AVONEX 3.
Cómo usar AVONEX 4.
Posibles efectos adversos 5.
Conservación de AVONEX 6.
Información adicional 7.
Cómo inyectar AVONEX
1.
QUÉ ES AVONEX Y PARA QUÉ SE UTILIZA
¿Qué es AVONEX?
El principio activo de Avonex es una proteína llamada interferón beta-1a.
Los interferones son sustancias naturales elaboradas por su organismo para protegerle de infecciones y enfermedades.
La proteína de Avonex se elabora exactamente con los mismos ingredientes que el interferón beta presente en el organismo humano.
¿Para qué se utiliza AVONEX?
Avonex se utiliza para tratar la esclerosis múltiple (EM).
El tratamiento con Avonex puede ayudar a evitar que empeore, aunque no curará la EM.
Cada paciente tiene unos síntomas específicos de EM.
Pueden ser:
- sensación de inestabilidad o mareo, problemas para caminar, rigidez y espasmos
musculares, cansancio, hormigueo en la cara, brazos o piernas.
- dolor agudo o crónico, problemas vesicales e intestinales, problemas sexuales y
problemas visuales.
- dificultad para pensar y concentrarse, depresión.
La EM también tiende a exacerbarse cada cierto tiempo: esto es lo que se conoce como recidiva.
42 (Notas informativas)
Avonex actúa mejor cuando lo utiliza a la misma hora, una vez por semana, de forma regular.
No interrumpa el tratamiento de Avonex sin hablar con su neurólogo.
Avonex puede ayudar a reducir el número de recidivas que pueda presentar y a frenar los efectos incapacitantes de la EM.
Su médico le explicará durante cuánto tiempo puede utilizar Avonex o cuándo interrumpir el tratamiento.
¿Cómo actúa AVONEX?
La esclerosis múltiple se asocia a una lesión neural (del cerebro o de la médula espinal).
En la EM, el sistema de defensa de su organismo reacciona frente a su propia mielina, es decir, el aislamiento que rodea las fibras nerviosas.
Cuando se lesiona la mielina, se alteran los mensajes entre el cerebro y las demás partes del organismo.
Esto es lo que provoca los síntomas de la EM.
Avonex parece que actúa impidiendo que el sistema de defensa de su organismo ataque la mielina.
2.
ANTES DE USAR AVONEX
No use AVONEX:
- si es alérgico (hipersensible) al interferón beta, a la seroalbúmina humana o a cualquiera
de los demás componentes de Avonex.
- si está embarazada, no comience a utilizar Avonex.
- si padece una depresión grave o tiene ideas de suicidio.
Hable inmediatamente con su médico en cualquiera de estos casos.
(Notas informativas)
Avonex y las reacciones alérgicas.
Como Avonex está elaborado con una proteína, existe una pequeña probabilidad de que aparezca una reacción alérgica.
Información adicional sobre la depresión.
No debe utilizar Avonex si padece una depresión grave o tiene ideas de suicidio.
Si tiene depresión, su médico puede prescribirle Avonex pero es importante que éste sepa si ha tenido depresión u otro problema similar que afecte a su estado de ánimo.
Tenga especial cuidado con AVONEX
Hable primero con su médico:
Si tiene o ha tenido en el pasado:
- depresión o problemas que afecten a su estado de ánimo.
- ideas de suicidio.
43
- epilepsia u otros trastornos convulsivos no controlados con medicación.
- problemas renales o hepáticos graves.
- recuentos bajos de leucocitos o plaquetas, lo que puede incrementar el riesgo de
infección, hemorragia o anemia.
- problemas de corazón que puedan producir síntomas como dolor torácico (angina),
especialmente después de cualquier actividad; hinchazón de tobillos, dificultad respiratoria (insuficiencia cardíaca congestiva) o un ritmo cardíaco irregular (arritmias).
Hable con su médico si presenta alguna de estas enfermedades o si empeoran mientras usa Avonex.
Informe a su médico de que está utilizando AVONEX:
- si se le va a realizar un análisis de sangre.
Avonex puede interferir en los resultados.
(Notas informativas)
En alguna ocasión será necesario que recuerde a otros profesionales médicos que está siendo tratado con Avonex.
Por ejemplo, si se le prescriben otros medicamentos o si se le realiza un análisis de sangre, Avonex puede interaccionar con otros fármacos o con el resultado de la prueba.
Uso de otros medicamentos Si está utilizando otros medicamentos, especialmente para el tratamiento de la epilepsia o de la depresión.
Avonex puede afectar a otros medicamentos o resultar afectado por éstos.
Esto afecta también a los medicamentos obtenidos sin receta.
Embarazo y lactancia:
Si está embarazada, no comience a utilizar Avonex.
- Si puede quedar embarazada, debe utilizar un método anticonceptivo mientras utilice
Avonex.
- Si tiene previsto tener un hijo o si queda embarazada mientras se administra Avonex,
informe a su médico.
Comente con su médico si debe continuar con el tratamiento.
- Si ya está embarazada o cree que podría estarlo, informe a su médico lo antes posible.
- Si quiere dar el pecho a su hijo, hable primero con su médico.
Conducción y uso de máquinas:
Si tiene sensación de mareo, no conduzca.
Avonex hace que algunas personas se sientan mareadas.
Si le ocurre esto o si presenta cualquier otro efecto secundario que pueda afectar a su capacidad, no conduzca ni utilice máquinas.
Información importante sobre algunos de los componentes de AVONEX:
Este medicamento está esencialmente exento de sodio.
Contiene menos de 23 mg (1 mmol) de sodio por cada dosis semanal.
44 3.
CÓMO USAR AVONEX
Dosis habitual para adultos y adolescentes mayores de 12 años
Una inyección de Avonex una vez por semana.
Intente utilizar Avonex a la misma hora el mismo día de cada semana.
No utilizar en niños Avonex no se debe utilizar en niños menores de 12 años
Autoinyección
Puede inyectarse Avonex sin la ayuda de su médico si le han enseñado a hacerlo.
Consulte las instrucciones de autoinyección al final de este prospecto (véase la sección 7, Cómo inyectar AVONEX).
Si tiene problemas para manejar la jeringa, hable con su médico.
Puede recibir ayuda.
(Notas informativas)
Al final de este prospecto se incluyen más detalles sobre cómo inyectar Avonex.
Aguja alternativa:
El envase de Avonex ya contiene una aguja para inyección.
El médico puede prescribirle una aguja más corta y fina, dependiendo de sus características corporales.
Hable con su médico para saber si es adecuado para usted.
Si tiene problemas para manejar la jeringa, hable con su médico sobre el uso de un asidero para la jeringa.
Es un soporte diseñado especialmente que le ayuda a inyectar Avonex.
Duración del tratamiento con AVONEX
Su médico le informará durante cuánto tiempo debe utilizar Avonex.
Es importante que utilice Avonex de forma regular.
No haga ningún cambio que no le haya indicado su médico.
Si se inyecta demasiada cantidad
Sólo debe administrarse una inyección de Avonex una vez por semana.
Si se ha administrado más de una inyección de Avonex en el plazo de tres días, contacte inmediatamente con su médico o farmacéutico.
Si olvida una inyección
Si olvida su dosis semanal habitual, inyecte una dosis tan pronto como sea posible.
A continuación suspenda el tratamiento durante una semana.
Continúe la inyección ese día de cada semana.
Si tiene un día preferido para utilizar Avonex, hable con su médico para ajustar la dosis y recuperar su día preferido.
No se administre dos inyecciones para compensar la inyección olvidada.
45 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, AVONEX puede producir efectos adversos, aunque no todas las personas los sufran.
(Notas informativas)
Aunque la lista de posibles efectos adversos puede parecer preocupante, cabe la posibilidad de que no presente ninguno de ellos.
Efectos adversos graves: solicite ayuda médica.
Reacciones alérgicas graves Si presenta alguno de los síntomas siguientes:
- hinchazón de cara, labios o lengua
- dificultad para respirar
- erupción.
Llame a un médico inmediatamente.
No utilice Avonex hasta que haya hablado con un médico.
Depresión Si presenta algún síntoma de depresión:
- sensación inusual de tristeza, ansiedad o desesperanza.
Llame a un médico inmediatamente.
Problemas hepáticos Si presenta alguno de los síntomas siguientes:
- coloración amarillenta de la piel o de la parte blanca de los ojos (ictericia)
- picor generalizado
- sensación de malestar (náuseas y vómitos)
- hematomas que aparecen fácilmente en la piel.
Llame a un médico inmediatamente ya que pueden ser manifestaciones de un posible problema hepático.
Efectos adversos observados en ensayos clínicos
(Notas informativas)
Efectos adversos observados en ensayos clínicos.
Son efectos adversos notificados por personas durante la evaluación de Avonex.
Las cifras se basan en el número de personas que los presentaron.
Dan una idea de la probabilidad de que usted desarrolle efectos adversos similares.
Efectos adversos muy frecuentes (afectan al menos a 1 de cada 10 personas)
- síntomas seudogripales: dolor de cabeza, dolores musculares, escalofríos o fiebre: véase
Síntomas seudogripales, más adelante
- dolor de cabeza.
Efectos adversos frecuentes (afectan a menos de 1 de cada 10 personas)
- pérdida del apetito
- sensación de debilidad y cansancio
- dificultad para dormir
- depresión
- rubor facial
- destilación nasal
- diarrea (deposiciones blandas)
- sensación de malestar (náuseas o vómitos)
- entumecimiento u hormigueo de la piel
- erupción, hematomas cutáneos
- aumento de la sudoración, sudores nocturnos
- dolor en músculos, articulaciones, brazos, piernas o cuello
- calambres musculares, rigidez en músculos y articulaciones
- dolor, hematoma y enrojecimiento en el sitio de inyección
- cambios en los análisis de sangre.
Los síntomas que podría presentar son cansancio,
infección repetida, hematoma o hemorragia sin causa aparente.
Efectos adversos poco frecuentes (afectan a menos de 1 de cada 100 personas)
- pérdida de cabello
- cambios en la menstruación
- sensación de quemazón en el sitio de inyección.
Efectos adversos raros (afectan a menos de 1 de cada 1.000 personas)
- dificultad para respirar.
Si le preocupa alguno de los efectos, hable con su médico.
Otros efectos adversos
(Notas informativas)
Estos efectos se han observado en personas que utilizan Avonex pero desconocemos la frecuencia con la que aparecen.
- déficit o exceso de actividad del tiroides
- nerviosismo o ansiedad, inestabilidad emocional, pensamientos irracionales o
alucinaciones (ver o escuchar cosas que no son reales), confusión o suicidio
- entumecimiento, mareo, convulsiones o crisis epilépticas y migrañas
- percepción de su latido cardíaco (palpitaciones), frecuencia cardíaca rápida o irregular, o
problemas de corazón que se acompañan de los siguientes síntomas: capacidad reducida para el ejercicio, incapacidad para permanecer tumbado, dificultad respiratoria o hinchazón de tobillos
- problemas hepáticos como los descritos previamente
- urticaria o erupción seudovesiculosa, picor, empeoramiento de una psoriasis que ya
- hinchazón o hemorragia en el sitio de inyección o dolor torácico después de una
- aumento o pérdida de peso
- cambios en los resultados de los análisis, como la variación de las pruebas de función
47 Si le preocupa alguno de los efectos, hable con su médico.
Efectos de la inyección
La primera inyección de Avonex puede ser administrada por su
Es posible que se maree.
Puede que incluso se desmaye.
Es improbable que ocurra de nuevo.
- Inmediatamente después de la inyección puede notar los músculos tensos o muy
débiles, como si se fuera a repetir la experiencia.
Es raro.
Sólo ocurre cuando se autoinyecta y los efectos pasan rápidamente.
Pueden manifestarse en cualquier momento después de comenzar el tratamiento conAvonex.
- Si nota alguna irritación en la piel u otro problema cutáneo después de una inyección,
Síntomas seudogripales
(Notas informativas)
Tres formas sencillas para reducir el impacto de los síntomas seudogripales:
1.
Adminístrese la inyección de Avonex justo antes de acostarse.
Estará dormido mientras aparecen los efectos.
2.
Tome paracetamol o ibuprofeno media hora antes de la inyección de Avonex y continúe tomándolo durante el día siguiente.
Comente con su médico o farmacéutico la dosis adecuada.
3.
Si tiene fiebre, beba bastante agua para mantenerse hidratado.
Algunas personas refieren que después de inyectarse Avonex tienen una sensación seudogripal.
Los signos son:
- dolor de cabeza
- dolores musculares
- escalofríos o fiebre.
Estos síntomas realmente no corresponden a la gripe.
No los puede transmitir a nadie.
Son más frecuentes cuando utiliza Avonex por primera vez.
Los síntomas seudogripales disminuyen gradualmente a medida que se administran más inyecciones.
5.
CONSERVACIÓN DE AVONEX
Mantener fuera del alcance y de la vista de los niños.
No utilice Avonex después de la fecha de caducidad que figura en. el envase.
Conservar por debajo de 25 °C.
Una vez preparado en la jeringa, utilizar lo antes posible.
Sin embargo, la jeringa preparada se puede conservar en la nevera (entre 2 °C y 8 °C) durante un plazo máximo de 6 horas antes de la inyección.
No congelar.
Sacar media hora antes de la inyección.
48 NO utilice AVONEX si nota que:
- el precinto del tapón del dispositivo BIO-SET está dañado.
- la bandeja de plástico sellada está dañada o abierta.
- el líquido del vial obtenido tras la reconstitución no es incoloro o de color amarillo claro o
presenta partículas en suspensión.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Los demás componentes son: seroalbúmina humana, cloruro sódico, fosfato dibásico de sodio y fosfato monobásico de sodio.
Qué contiene el envase de Avonex
Una caja de Avonex Bioset contiene cuatro dosis de Avonex.
Cada dosis se presenta en una bandeja de plástico sellada y consta de un envase de vidrio (vial) que contiene un polvo de color blanco o casi blanco y de una jeringa para inyección cargada con agua.
Se mezclan para formar la inyección que usted se administra (solución inyectable).
En la bandeja también se incluye otra aguja para administrar la inyección.
Titular de la autorización de comercialización y responsable de la fabricación:
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Reino Unido.
Avonex es elaborado por:
Biogen Idec BV, Robijnlaan 8, NL-2132 WX Hoofddorp, Países Bajos.
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK-3400 Hillerød, Dinamarca.
Contacte con los representante locales si desea una versión de este prospecto con letra más grande.
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A. +32 2 2191218
Luxembourg/ Luxemburg Biogen Idec Belgium N. V. / S. A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Magyarország Gedeon Richter Plc. +36 1 432 6097
49 Č eská republika Biogen Idec Czech Republic s. r. o. +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
Danmark Biogen Idec Denmark A/ S +45 77 41 57 57
Nederland Biogen Idec International B. V. +31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal +372 742 7056
Österreich Biogen Idec Austria GmbH. +43 1 484 46 13
Ελλάδα Genesis Pharma SA +30 210 8771500
Polska Gedeon Richter Plc.
S. A.
Przedstawicielstwo w Polsce. +48 (22) 642-67-39
España Biogen Idec Iberia SL +34 91 310 7110
Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450
France Biogen Idec France +33 (0)1 41 37 9595
România MEDISON PHARMA SRL + 40 31 7104035
Ireland Biogen Idec (Ireland) Ltd. +353 (0)1 463 7799
Slovenija Biogen Idec d. o. o +386 1 589 91 04
Ísland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o +421 2 32410188
Italia Biogen-Dompé s. r. l. +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
50 Este prospecto ha sido aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7.
CÓMO INYECTAR AVONEX
Debe recibir formación sobre cómo inyectarseAvonex.
Estas notas son un recordatorio.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Dónde inyectar
• Avonex se inyecta en un músculo, por ejemplo, en los músculos de la región superior del muslo.
No se recomienda la inyección de Avonex en las nalgas. • Inyecte en un sitio diferente cada semana.
Esto implica menos riesgo de irritación cutánea o muscular.
Protector de la jeringa Base
Aguja
Vial de vidrio
Preparación 1.
Extraiga una bandeja de la caja.
Compruebe la fecha de caducidad en la tapa de la bandeja.
No utilizar si está caducada.
Retire completamente la tapa de papel.
un BIO-SET (vial + base + tapón). una jeringa. una aguja de inyección (véase la imagen “Contenido de la bandeja de plástico”).
2.
Lávese bien las manos con agua y jabón y séqueselas.
3.
Prepare torundas de algodón humedecidas en alcohol y apósitos de tipo tirita (no suministrados) si los necesita.
4.
Localice una superficie limpia y resistente para depositar el material necesario para la inyección.
Sitúe la bandeja sobre la misma.
51 B.
Preparación de la inyección 1 Retire el tapón del vial Gire el tapón y a continuación retírelo.
No toque el puerto de conexión.
2 Retire el protector de la jeringa Sostenga la base de la jeringa.
Retire el protector.
No toque el puerto de conexión.
No presione el émbolo.
3 Alinee la jeringa y el vial Coloque el Bio Set sobre una superficie plana.
Alinee los dos puertos de conexión de modo que queden en línea recta.
Sostenga la jeringa por la base.
Enrósquela firmemente en el vial en el sentido de las agujas del reloj.
4 Desplace la jeringa hacia abajo hasta que haga clic Mantenga el Bio Set sobre una superficie plana y sostenga la jeringa por la base.
Manténgalos en línea recta.
Consejo: habrá fugas si la jeringa forma ángulo con respecto al Bio-Set.
Desplace la jeringa hasta que haga clic
5 Mezcle el agua y el polvo Transfiera lentamente toda el agua desde la aguja al vial.
Consejo: no presione el émbolo con rapidez.
Esto forma espuma en la solución y no pasará a la jeringa.
Desplace el émbolo hasta abajo para eliminar el aire de la jeringa.
6 Disuelva completamente el polvo Sujete el vial y la jeringa manteniéndoles unidos en línea recta.
Gire lentamente el vial hasta que se haya disuelto todo el polvo.
No agitar: se formará espuma
7 Llene la jeringa Gire la jeringa y el vial al revés, manteniendo una línea recta.
Consejo: habrá fugas si la jeringa forma ángulo con respecto al Bio-Set.
Tire lentamente del émbolo hasta que todo el líquido pase la jeringa.
52 8 Separe la jeringa del vial Sostenga la jeringa cargada por la base.
Gírela en sentido contrario a las agujas del reloj para separarla del vial Bio-Set.
No toque el puerto de conexión de la jeringa.
C:
Administración de la inyección 1 Inspeccione el líquido de la jeringa Debe ser transparente e incoloro.
No inyecte la solución si no es incolora o de color amarillo claro o si observa partículas en suspensión.
2 Conecte la aguja Desenvuelva la aguja para exponer el puerto de conexión.
No retire el protector.
Empuje y gire la aguja sobre la jeringa en el sentido de las agujas del reloj.
Ahora retire el protector plástico de la aguja.
No lo gire.
Consejo: si gira el protector de la aguja para retirarlo, también puede desconectar accidentalmente la aguja.
3 Extraiga el aire Para eliminar el aire, oriente la aguja de la jeringa hacia arriba.
Golpee suavemente la jeringa para desplazar las burbujas de aire hacia la parte superior.
Desplace cuidadosamente el émbolo para eliminar el aire.
No permita que salga más que una pequeña cantidad de líquido.
4 Limpie y estire el sitio de inyección Si es necesario, utilice una torunda humedecida en alcohol para limpiar la piel en el sitio de inyección que ha elegido.
Permita que se seque la piel.
Con una mano, estire la piel que rodea el sitio de inyección.
Relaje la musculatura.
5 Administre la inyección Introduzca la aguja de inyección en el músculo con un movimiento rápido, como si lanzara un dardo, formado un ángulo recto con la piel.
Se debe introducir toda la aguja.
Presione el émbolo lentamente hasta vaciar la jeringa.
53 6 Extraiga la aguja Mantenga la piel perfectamente estirada o comprima la piel alrededor del lugar de inyección y extraiga la aguja.
Si utiliza torundas humedecidas en alcohol, aplique una en el sitio de inyección.
Si es necesario, aplique un apósito (tirita) sobre el sitio de inyección.
Deseche debidamente los residuos
Cuando finalice cada inyección, tire la aguja, la jeringa y el vial a un recipiente especial (como el destinado a objetos cortantes), no a la basura general.
El papel de desecho y las torundas utilizadas se pueden tirar a la basura general.
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
AVONEX 30 microgramos/0,5 ml solución inyectable (Interferón beta-1a) Presentación con jeringa precargada
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Aunque haya utilizado Avonex con anterioridad, parte de la información puede haber cambiado.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque
tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
(Notas informativas)
Última versión:
{MM/AAAA} Este prospecto cambia de vez en cuando.
Compruebe la posible actualización de este prospecto cada vez que renueve su receta.
Contenido del prospecto:
1.
Qué es AVONEX y para qué se utiliza 2.
Antes de usar AVONEX 3.
Cómo usar AVONEX 4.
Posibles efectos adversos 5.
Conservación de AVONEX 6.
Información adicional 7.
Cómo inyectar AVONEX
1.
QUÉ ES AVONEX Y PARA QUÉ SE UTILIZA
¿Qué es AVONEX?
El principio activo de Avonex es una proteína llamada interferón beta-1a.
Los interferones son sustancias naturales elaboradas por su organismo para protegerle de infecciones y enfermedades.
La proteína de Avonex se elabora exactamente con los mismos ingredientes que el interferón beta presente en el organismo humano.
¿Para qué se utiliza AVONEX?
Avonex se utiliza para tratar la esclerosis múltiple (EM).
El tratamiento con Avonex puede ayudar a evitar que empeore, aunque no curará la EM.
Cada paciente tiene unos síntomas específicos de EM.
Pueden ser:
- sensación de inestabilidad o mareo, problemas para caminar, rigidez y espasmos
musculares, cansancio, hormigueo en la cara, brazos o piernas.
- dolor agudo o crónico, problemas vesicales e intestinales, problemas sexuales y
problemas visuales.
- dificultad para pensar y concentrarse, depresión.
La EM también tiende a exacerbarse cada cierto tiempo: esto es lo que se conoce como recidiva.
55 (Notas informativas)
Avonex actúa mejor cuando lo utiliza a la misma hora, una vez por semana, de forma regular.
No interrumpa el tratamiento de Avonex sin hablar con su neurólogo.
Avonex puede ayudar a reducir el número de recidivas que pueda presentar y a frenar los efectos incapacitantes de la EM.
Su médico le explicará durante cuánto tiempo puede utilizar Avonex o cuándo interrumpir el tratamiento.
¿Cómo actúa AVONEX?
La esclerosis múltiple se asocia a una lesión neural (del cerebro o de la médula espinal).
En la EM, el sistema de defensa de su organismo reacciona frente a su propia mielina, es decir, el aislamiento que rodea las fibras nerviosas.
Cuando se lesiona la mielina, se alteran los mensajes entre el cerebro y las demás partes del organismo.
Esto es lo que provoca los síntomas de la EM.
Avonex parece que actúa impidiendo que el sistema de defensa de su organismo ataque la mielina.
2.
ANTES DE USAR AVONEX
No use AVONEX:
- si es alérgico (hipersensible) al interferón beta o a cualquiera de los demás componentes
de Avonex.
- si está embarazada, no comience a utilizar Avonex.
- si padece una depresión grave o tiene ideas de suicidio.
Hable inmediatamente con su médico en cualquiera de estos casos.
(Notas informativas)
Avonex y las reacciones alérgicas.
Como Avonex está elaborado con una proteína, existe una pequeña probabilidad de que aparezca una reacción alérgica.
Información adicional sobre la depresión.
No debe utilizar Avonex si padece una depresión grave o tiene ideas de suicidio.
Si tiene depresión, su médico puede prescribirle Avonex pero es importante que éste sepa si ha tenido depresión u otro problema similar que afecte a su estado de ánimo.
Tenga especial cuidado con AVONEX
Hable primero con su médico:
- depresión o problemas que afecten a su estado de ánimo.
- ideas de suicidio.
56
- epilepsia u otros trastornos convulsivos no controlados con medicación.
- problemas renales o hepáticos graves.
- recuentos bajos de leucocitos o plaquetas, lo que puede incrementar el riesgo de
infección, hemorragia o anemia.
- problemas de corazón que puedan producir síntomas como dolor torácico (angina),
especialmente después de cualquier actividad; hinchazón de tobillos, dificultad respiratoria (insuficiencia cardíaca congestiva) o un ritmo cardíaco irregular (arritmias).
Hable con su médico si presenta alguna de estas enfermedades o si empeoran mientras usa Avonex.
Informe a su médico de que está utilizando AVONEX:
- Si se le va a realizar un análisis de sangre.
Avonex puede interferir en los resultados.
(Notas informativas)
En alguna ocasión será necesario que recuerde a otros profesionales médicos que está siendo tratado con Avonex.
Por ejemplo, si se le prescriben otros medicamentos o si se le realiza un análisis de sangre, Avonex puede interaccionar con otros fármacos o con el resultado de la prueba.
Uso de otros medicamentos Si está utilizando otros medicamentos, especialmente para el tratamiento de la epilepsia o de la depresión.
Avonex puede afectar a otros medicamentos o resultar afectado por éstos.
Esto incluye cualquier otro medicamento, incluidos medicamentos obtenidos sin receta.
Embarazo y lactancia:
Si está embarazada, no comience a utilizar Avonex.
- Si puede quedar embarazada, debe utilizar un método anticonceptivo mientras use
Avonex.
- Si tiene previsto tener un hijo o si queda embarazada mientras se administra Avonex,
informe a su médico.
Comente con su médico si debe continuar con el tratamiento.
- Si ya está embarazada o cree que podría estarlo, informe a su médico lo antes posible.
- Si quiere dar el pecho a su hijo, hable primero con su médico.
Conducción y uso de máquinas:
Si tiene sensación de mareo, no conduzca.
Avonex hace que algunas personas se sientan mareadas.
Si le ocurre esto o si presenta cualquier otro efecto secundario que pueda afectar a su capacidad, no conduzca ni utilice máquinas.
Información importante sobre algunos de los componentes de AVONEX:
Este medicamento está esencialmente exento de sodio.
Contiene menos de 23 mg (1 mmol) de sodio por cada dosis semanal.
57 3.
CÓMO USAR AVONEX
Dosis habitual para adultos y adolescentes mayores de 12 años
Una inyección de Avonex una vez por semana.
Intente utilizar Avonex a la misma hora el mismo día de cada semana.
No utilizar en niños Avonex no se debe utilizar en niños menores de 12 años.
Si ha decidido empezar el tratamiento con Avonex, su médico puede recomendarle que en un principio utilice la mitad de la dosis de Avonex, antes de aumentar a la dosis completa.
Su médico puede facilitarle un Avostartclip que se acopla a la jeringa y reduce la dosis de Avonex que se va a inyectar.
(Notas informativas)
Al iniciar Avonex Si va a utilizar Avonex por primera vez, su médico ha podido aconsejarle que empiece tomando una dosis menor para que se pueda adaptar a los efectos de Avonex antes de aumentar a la dosis completa.
Tal vez le den un Avostartclip.
Este Avostartclip se acopla a la jeringa para poder administrar la mitad de la dosis de Avonex aproximadamente.
Para obtener más información sobre cómo se utiliza, siga las instrucciones que se facilitan con el Avostartclip.
Autoinyección
Puede inyectarse Avonex sin la ayuda de su médico si le han enseñado a hacerlo.
Consulte las instrucciones de autoinyección al final de este prospecto (véase la sección 7, Cómo inyectar AVONEX).
Si tiene problemas para manejar la jeringa, hable con su médico.
Puede recibir ayuda.
(Notas informativas)
Al final de este prospecto se incluyen más detalles sobre cómo inyectar Avonex.
Aguja alternativa:
El envase de Avonex ya contiene una aguja para inyección.
El médico puede prescribirle una aguja más corta y fina, dependiendo de sus características corporales.
Hable con su médico para saber si es adecuado para usted.
Si tiene problemas para manejar la jeringa, hable con su médico sobre el uso de un asidero para la jeringa.
Es un soporte diseñado especialmente que le ayuda a inyectar Avonex.
Duración del tratamiento con AVONEX
Su médico le informará durante cuánto tiempo debe utilizar Avonex.
Es importante que utilice Avonex de forma regular.
No haga ningún cambio que no le haya indicado su médico.
58 Si se inyecta demasiada cantidad
Sólo debe administrarse una inyección de Avonex una vez por semana.
Si se ha administrado más de una inyección de Avonex en el plazo de tres días, contacte inmediatamente con su médico o farmacéutico.
Si olvida una inyección
Si olvida su dosis semanal habitual, inyecte una dosis tan pronto como sea posible.
A continuación suspenda el tratamiento durante una semana.
Continúe la inyección ese día de cada semana.
Si tiene un día preferido para utilizar Avonex, hable con su médico para ajustar la dosis y recuperar su día preferido.
No se administre dos inyecciones para compensar la inyección olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Avonex puede producir efectos adversos, aunque no todas las personas los sufran.
(Notas informativas)
Aunque la lista de posibles efectos adversos puede parecer preocupante, cabe la posibilidad de que no presente ninguno de ellos.
Efectos adversos graves: solicite ayuda médica.
Reacciones alérgicas graves Si presenta alguno de los síntomas siguientes:
- hinchazón de cara, labios o lengua
- dificultad para respirar
- erupción.
Llame a un médico inmediatamente.
No utilice Avonex hasta que haya hablado con un médico.
Depresión Si presenta algún síntoma de depresión:
- sensación inusual de tristeza, ansiedad o desesperanza.
Llame a un médico inmediatamente.
Problemas hepáticos Si presenta alguno de los síntomas siguientes:
- coloración amarillenta de la piel o de la parte blanca de los ojos (ictericia)
- picor generalizado
- sensación de malestar (náuseas y vómitos)
- hematomas que aparecen fácilmente en la piel.
Llame a un médico inmediatamente ya que pueden ser manifestaciones de un posible problema hepático.
59 Efectos adversos observados en ensayos clínicos
(Notas informativas)
Efectos adversos observados en ensayos clínicos.
Son efectos adversos notificados por personas durante la evaluación de Avonex.
Las cifras se basan en el número de personas que los presentaron.
Dan una idea de la probabilidad de que usted desarrolle efectos adversos similares.
Efectos adversos muy frecuentes (afectan al menos a 1 de cada 10 personas)
- síntomas seudogripales: dolor de cabeza, dolores musculares, escalofríos o fiebre: véase
Síntomas seudogripales, más adelante
- dolor de cabeza.
Efectos adversos frecuentes (afectan a menos de 1 de cada 10 personas)
- pérdida del apetito
- sensación de debilidad y cansancio
- dificultad para dormir
- depresión
- rubor facial
- destilación nasal
- diarrea (deposiciones blandas)
- sensación de malestar (náuseas o vómitos)
- entumecimiento u hormigueo de la piel
- erupción, hematomas cutáneos
- aumento de la sudoración, sudores nocturnos
- dolor en músculos, articulaciones, brazos, piernas o cuello
- calambres musculares, rigidez en músculos y articulaciones
- dolor, hematoma y enrojecimiento en el sitio de inyección
- cambios en los análisis de sangre.
Los síntomas que podría presentar son cansancio,
infección repetida, hematoma o hemorragia sin causa aparente.
Efectos adversos poco frecuentes (afectan a menos de 1 de cada 100 personas)
- pérdida de cabello
- cambios en la menstruación
- sensación de quemazón en el sitio de inyección.
Efectos adversos raros (afectan a menos de 1 de cada 1.000 personas)
- dificultad para respirar.
60 Si le preocupa alguno de los efectos, hable con su médico.
Otros efectos adversos
(Notas informativas)
Estos efectos se han observado en personas que utilizan Avonex pero desconocemos la frecuencia con la que aparecen.
- déficit o exceso de actividad del tiroides
- nerviosismo o ansiedad, inestabilidad emocional, pensamientos irracionales o
alucinaciones (ver o escuchar cosas que no son reales), confusión o suicidio
- entumecimiento, mareo, convulsiones o crisis epilépticas y migrañas
- percepción de su latido cardíaco (palpitaciones), frecuencia cardíaca rápida o irregular, o
problemas de corazón que se acompañan de los siguientes síntomas: capacidad reducida para el ejercicio, incapacidad para permanecer tumbado, dificultad respiratoria o hinchazón de tobillos
- problemas hepáticos como los descritos previamente
- urticaria o erupción seudovesiculosa, picor, empeoramiento de una psoriasis que ya
- hinchazón o hemorragia en el sitio de inyección o dolor torácico después de una
- aumento o pérdida de peso
- cambios en los resultados de los análisis, como la variación de las pruebas de función
Si le preocupa alguno de los efectos, hable con su médico.
Efectos de la inyección
La primera inyección de Avonex puede ser administrada por su
Es posible que se maree.
Puede que incluso se desmaye.
Es improbable que ocurra de nuevo.
- Inmediatamente después de la inyección puede notar los músculos tensos o muy
débiles, como si se fuera a repetir la experiencia.
Es raro.
Sólo ocurre cuando se autoinyecta y los efectos pasan rápidamente.
Pueden manifestarse en cualquier momento después de comenzar el tratamiento conAvonex.
- Si nota alguna irritación en la piel u otro problema cutáneo después de una inyección,
Síntomas seudogripales
(Notas informativas)
Tres formas sencillas para reducir el impacto de los síntomas seudogripales:
1.
Adminístrese la inyección de Avonex justo antes de acostarse.
Estará dormido mientras aparecen los efectos.
2.
Tome paracetamol o ibuprofeno media hora antes de la inyección de Avonex y continúe tomándolo durante el día siguiente.
Comente con su médico o farmacéutico la dosis adecuada.
3.
Si tiene fiebre, beba bastante agua para mantenerse hidratado.
61 Algunas personas refieren que después de inyectarse Avonex tienen una sensación seudogripal.
Los signos son:
- dolor de cabeza
- dolores musculares
- escalofríos o fiebre.
Estos síntomas realmente no corresponden a la gripe.
No los puede transmitir a nadie.
Son más frecuentes cuando utiliza Avonex por primera vez.
Los síntomas seudogripales disminuyen gradualmente a medida que se administran más inyecciones.
5.
CONSERVACIÓN DE AVONEX
Mantener fuera del alcance y de la vista de los niños.
No utilice Avonex después de la fecha de caducidad que figura en el envase.
Conservar en el envase original (bandeja de plástico sellada) para protegerlo de la luz.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Avonex también se pueden conservar a temperatura ambiente (entre 15 °C y 30 °C) durante un plazo máximo de una semana.
NO utilice AVONEX si nota que:
- la jeringa precargada está rota.
- la bandeja de plástico sellada está dañada o abierta.
- la solución es coloreada u observa partículas en suspensión.
- el tapón a prueba de manipulaciones está dañado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Avonex
El principio activo es: interferón beta-1a 30 microgramos/0,5 ml.
Los demás componentes son: acetato sódico trihidrato, ácido acético glacial, clorhidrato de arginina, polisorbato 20 y agua para inyectables.
Qué contiene el envase de Avonex
Avonex Solución inyectable se presenta como una inyección lista para uso.
Una caja de Avonex contiene cuatro o doce jeringas (precargadas) listas para uso, cada una con 0,5 ml de un líquido transparente e incoloro en su interior.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada jeringa está acondicionada en una bandeja de plástico sellada.
En la bandeja también se incluye una aguja para administrar la inyección.
62 Titular de la autorización de comercialización y responsable de la fabricación:
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Reino Unido.
Avonex es elaborado por:
Biogen Idec BV, Robijnlaan 8, NL-2132 WX Hoofddorp, Países Bajos.
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK-3400 Hillerød, Dinamarca.
Contacte con los representante locales si desea una versión de este prospecto con letra más grande.
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Biogen Idec Belgium N.V./S.A. +32 2 2191218
Luxembourg/Luxemburg Biogen Idec Belgium N.V./S.A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Magyarország Gedeon Richter Plc. +36 1 432 6097
Česká republika Biogen Idec Czech Republic s.r.o. +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
Danmark Biogen Idec Denmark A/S +45 77 41 57 57
Nederland Biogen Idec International B.V. +31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal +372 742 7056
Österreich Biogen Idec Austria GmbH. +43 1 484 46 13
Ελλάδα Genesis Pharma SA +30 210 8771500
Polska Gedeon Richter Plc.
S.A.
Przedstawicielstwo w Polsce. +48 (22) 642-67-39
España Biogen Idec Iberia SL +34 91 310 7110
Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450
France Biogen Idec France +33 (0)1 41 37 9595
România MEDISON PHARMA SRL + 40 31 7104035
63 Ireland Biogen Idec (Ireland) Ltd. +353 (0)1 463 7799
Slovenija Biogen Idec d.o.o +386 1 589 91 04
Ísland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s.r.o +421 2 32410188
Italia Biogen-Dompé s.r.l. +39 02 583 831
Suomi/Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
Este prospecto ha sido aprobado en {MM/AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
64 7.
CÓMO INYECTAR AVONEX
Debe recibir formación sobre cómo inyectarse Avonex Estas notas son un recordatorio.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Dónde inyectar
• Avonex se inyecta en un músculo, por ejemplo, en los músculos de la región superior del muslo.
No se recomienda la inyección de Avonex en las nalgas. • Inyecte en un sitio diferente cada semana.
Esto implica menos riesgo de irritación cutánea o muscular. • No utilice regiones de la piel con hematomas, úlceras o infectadas o si presentan una herida abierta.
Émbolo
Protector de la aguja
Preparación 1.
Extraiga una bandeja de plástico sellada de la nevera.
Compruebe la fecha de caducidad en la tapa de la bandeja.
No utilizar si está caducada.
-
Retire completamente la tapa de papel.
Compruebe que la bandeja blister contiene una jeringa precargada y una aguja de inyección (véase la imagen “Contenido de la bandeja de plástico”).
2.
Permita que se caliente la jeringa
-
Esto hace que la inyección sea más cómoda que si se inyecta procedente directamente de la nevera.
Consejo: no utilice fuentes externas de calor, como agua caliente, para calentar la jeringa.
3.
Lávese bien las manos con agua y jabón y séqueselas.
4.
Prepare torundas de algodón humedecidas en alcohol y apósitos de tipo tirita (no suministrados) si los necesita.
65 Localice una superficie limpia y resistente para depositar el material necesario para la inyección.
Sitúe la bandeja sobre la misma.
B.
Preparación de la inyección 1 Inspeccione el líquido de la jeringa Debe ser transparente e incoloro.
Si la solución está turbia, no es transparente o contiene partículas en suspensión, no utilice la jeringa precargada.
2 Retire el protector de la jeringa La jeringa tiene un protector blanco a prueba de manipulaciones.
Asegúrese de que el protector está intacto y de que no ha sido abierto.
No utilice esa jeringa si le parece que el protector ha sido abierto.
Sostenga la jeringa de modo que el protector blanco esté situado hacia arriba.
Doble el protector formando un ángulo recto hasta que se rompa.
No toque el puerto de conexión.
No presione el émbolo.
3 Conecte la aguja Abra la aguja para exponer el puerto de conexión.
No retire el protector.
Haga presión con la aguja sobre la jeringa.
Gire en el sentido de las agujas del reloj hasta que se bloquee Consejo: asegúrese de que la aguja de inyección está firmemente conectada a la jeringa.
Puede haber fugas en caso contrario.
Si le han prescrito la mitad de la dosis de Avonex, tal vez necesite utilizar el Avostartclip que su médico le ha facilitado.
Siga por favor las instrucciones que vienen con el Avostartclip.
Ahora retire el protector plástico de la aguja.
No lo gire.
Consejo: si gira el protector de la aguja para retirarlo, también puede desconectar accidentalmente la aguja.
C.
Administración de la inyección 1 Limpie y estire el sitio de inyección Si es necesario, utilice una torunda humedecida en alcohol para limpiar la piel en el sitio de inyección que ha elegido.
Permita que se seque la piel.
Con una mano, estire la piel que rodea el sitio de inyección.
Relaje la musculatura.
2 Administre la inyección Introduzca la aguja de inyección en el músculo con un movimiento rápido, como si lanzara un dardo, formado un ángulo recto con la piel.
Se debe introducir toda la aguja.
Presione el émbolo lentamente hasta vaciar la jeringa.
Si utiliza la jeringa que viene acoplada al Avostartclip, se administrará aproximadamente la mitad de la dosis de Avonex.
La jeringa no se vaciará del todo.
66 3 Extraiga la aguja Mantenga la piel perfectamente estirada o comprima la piel alrededor del lugar de inyección y extraiga la aguja.
Si utiliza torundas humedecidas en alcohol, aplique una en el sitio de inyección.
Si es necesario, aplique un apósito (tirita) sobre el sitio de inyección.
Deseche debidamente los residuos
Cuando finalice cada inyección, tire la aguja y la jeringa en un recipiente especial (como el destinado a objetos cortantes), no a la basura general.
Si ha utilizado el Avostartclip, la jeringa (y el Avostartclip) se debe desechar después del uso.
La parte no utilizada de Avonex no debe utilizarse.
El papel de desecho y las torundas utilizadas se pueden tirar a la basura general.
67
European Medicines Agency
EMEA/ H/ C/ 378
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AXURA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Axura?
Axura es un medicamento que contiene el principio activo clorhidrato de memantina.
Se presenta en forma de comprimidos oblongos (blancos:
5 mg y 10 mg, naranjas:
15 mg y rojos:
20 mg) y en gotas orales (0,5 mg por gota).
Los comprimidos de 10 mg tienen una ranura especial que permite partirlos fácilmente en dos.
¿Para qué se utiliza Axura?
Axura está indicado para el tratamiento de pacientes con enfermedad de Alzheimer de grados moderado a grave.
La enfermedad de Alzheimer es un tipo de demencia (trastorno cerebral) que afecta gradualmente a la memoria, las facultades intelectuales y la conducta.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Axura?
El tratamiento debe iniciarlo y supervisarlo un médico con experiencia en el diagnóstico y tratamiento de la enfermedad de Alzheimer.
El tratamiento sólo debe iniciarse si el paciente tiene un cuidador que vigile regularmente el uso de Axura.
Debe ser administrado una vez al día, con o sin alimentos, aproximadamente a la misma hora todos los días.
Para prevenir efectos secundarios, la dosis deberá incrementarse gradualmente durante las primeras tres semanas del tratamiento: durante la primera semana la dosis será de 5 mg, la segunda semana será de 10 mg y la tercera, de 15 mg.
A partir de la cuarta semana, la dosis de mantenimiento recomendada será de 20 mg una vez al día.
Es posible que sea necesario reducir la dosis en los pacientes con problemas renales moderados o graves.
No se han demostrado la seguridad ni la eficacia de Axura en pacientes con problemas hepáticos graves.
Para más información, consulte el prospecto.
¿Cómo actúa Axura?
El principio activo de Axura, el clorhidrato de memantina, es un medicamento contra la demencia.
Se desconoce la causa de la enfermedad de Alzheimer, pero se cree que la pérdida de memoria característica de la enfermedad obedece a una perturbación de la transmisión de señales en el cerebro.
Axura actúa bloqueando un tipo especial de receptores llamados NMDA a los que se une normalmente el neurotransmisor glutamato.
Las alteraciones del modo en que el glutamato transmite señales dentro del cerebro se han relacionado con la pérdida de memoria 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. observada en la enfermedad de Alzheimer.
Además, una concentración elevada de glutamato en el cerebro puede producir una estimulación excesiva de las células nerviosas cerebrales, causando daños o muerte celular.
Cuando el clorhidrato de memantina se une a los receptores NMDA, bloquea estos efectos del glutamato, lo que mejora la transmisión de señales en el cerebro y reduce los síntomas de la enfermedad de Alzheimer.
¿Qué tipo de estudios se han realizado con Axura?
Axura se ha evaluado en tres estudios principales en un total de 1.125 pacientes con enfermedad de Alzheimer, algunos de los cuales habían recibido anteriormente otros medicamentos para su enfermedad.
El primer estudio se realizó en 252 pacientes enfermedad de grados moderado a grave, mientras que los otros dos se llevaron a cabo en un total de 873 pacientes con enfermedad leve o moderada.
Se compararon los efectos de Axura con los de un placebo (un tratamiento ficticio) durante un período de 24 a 28 semanas.
El criterio principal de eficacia fue la variación de los síntomas en tres esferas principales: funcional (grado de discapacidad), cognitiva (capacidad de pensar, aprender y recordar) y global (una combinación de distintos aspectos, como función general, síntomas cognitivos, conducta y capacidad de realizar las actividades cotidianas).
Axura ha sido examinado además en otros tres estudios en un total de 1.186 pacientes con enfermedad de leve a grave.
¿Qué beneficio ha demostrado tener Axura durante los estudios?
Axura fue más eficaz que el placebo para controlar los síntomas de la enfermedad de Alzheimer.
En el estudio de la enfermedad de grados moderado a grave, los pacientes tratados con Axura presentaron menos síntomas que los que recibieron placebo al cabo de 28 semanas, según se determinó con los índices globales y funcionales.
Considerando conjuntamente los dos estudios realizados en pacientes con enfermedad leve o moderada, los pacientes que recibieron Axura presentaron síntomas menos intensos al cabo de 24 semanas, según se determinó con los índices globales y cognitivos.
Sin embargo, cuando se consideraron estos resultados conjuntamente con los de los otros tres estudios, se observó que el efecto de Axura era menor en los pacientes con enfermedad leve.
¿Cuál es el riesgo asociado a Axura?
Los efectos secundarios más frecuentes de Axura (observados en 1 a 10 pacientes de cada 100) son dolor de cabeza, somnolencia (sueño), hipertensión (aumento de la tensión arterial), estreñimiento y mareo.
La lista completa de efectos secundarios comunicados sobre Axura puede consultarse en el prospecto.
Axura no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al clorhidrato de memantina o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Axura?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Axura son mayores que sus riesgos para el tratamiento de los pacientes con enfermedad de Alzheimer moderada o grave.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Axura:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Axura a Merz Pharmaceuticals GmbH el 17 de mayo de 2002.
La autorización de comercialización fue renovada el 17 de mayo de 2007.
El texto completo del EPAR de Axura puede encontrarse aquí.
Fecha de la última actualización del presente resumen:
05-2008.
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 02/ 218/ 001 EU/ 1/ 02/ 218/ 002 EU/ 1/ 02/ 218/ 003
Axura Axura Axura
10 mg.
10 mg.
10 mg.
Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral
Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP)
30 comprimidos 50 comprimidos 100 comprimidos
EU/ 1/ 02/ 218/ 004 EU/ 1/ 02/ 218/ 005 EU/ 1/ 02/ 218/ 006 EU/ 1/ 02/ 218/ 007 EU/ 1/ 02/ 218/ 008 EU/ 1/ 02/ 218/ 009 EU/ 1/ 02/ 218/ 010
Axura Axura Axura Axura Axura Axura Axura
10 mg/ g 10 mg/ g 10 mg/ g 10 mg.
10 mg.
10 mg.
10 mg.
1 frasco 1 frasco 1 frasco 28 comprimidos 56 comprimidos 112 comprimidos 1000 (20 x 50) comprimidos
Axura Axura Axura Axura Axura Axura
10 mg/ g 10 mg 10 mg 10 mg 10 mg 5mg+10 mg+15mg+ 20mg
Gotas orales en solución Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Frasco (vidrio) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP)
10 frascos 14 comprimidos 42 comprimidos 98 comprimidos 980 (10 x 98) comprimidos 7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg comprimidos
EU/ 1/ 02/ 218/ 017 EU/ 1/ 02/ 218/ 018 EU/ 1/ 02/ 218/ 019 EU/ 1/ 02/ 218/ 020 EU/ 1/ 02/ 218/ 021 EU/ 1/ 02/ 218/ 022
Axura Axura Axura Axura Axura Axura
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP)
14 comprimidos 28 comprimidos 42 comprimidos 56 comprimidos 98 comprimidos 840 comprimidos (20 x 42 comprimidos)
EU/ 1/ 02/ 218/ 024 EU/ 1/ 02/ 218/ 025 EU/ 1/ 02/ 218/ 026 EU/ 1/ 02/ 218/ 027 EU/ 1/ 02/ 218/ 028 EU/ 1/ 02/ 218/ 029
Axura Axura Axura Axura Axura Axura
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL
14 comprimidos 28 comprimidos 42 comprimidos 56 comprimidos 98 comprimidos 840 comprimidos (20 x 42 comprimidos)
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Axura 10 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina, que equivalen a 8,31 mg de memantina.
Cada comprimido recubierto con película contiene 166 mg de lactosa, ver sección 4.4.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Los comprimidos recubiertos con película tienen un color de blanco a blanquecino y son alargados, fusiformes y biconvexos con una única línea de rotura en ambos lados.
El comprimido se puede dividir en mitades iguales
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y tratamiento de la demencia de Alzheimer.
El tratamiento se debe iniciar únicamente si se dispone de un cuidador que monitorice regularmente la toma del fármaco por parte del paciente.
Se debe realizar el diagnóstico siguiendo las directrices actuales.
Axura debe administrarse una vez al día, siempre a la misma hora.
Los comprimidos recubiertos con película pueden tomarse con o sin alimentos.
Adultos:
Escalado de dosis La dosis máxima diaria es de 20 mg al día.
Para reducir el riesgo de efectos adversos, esta dosis de mantenimiento debe alcanzarse mediante un escalado de dosis durante las 3 primeras semanas de tratamiento en el que se incremente 5 mg por semana de la siguiente forma:
Semana 1 (día 1-7):
El paciente debe tomar la mitad de un comprimido recubierto con película de 10 mg (5 mg) al día durante 7 días.
El paciente debe tomar un comprimido recubierto con película de 10 mg (10 mg) al día durante 7 días.
Semana 3 (día 15- 21):
El paciente debe tomar un comprimido recubierto con película de 10 mg y medio (15 mg) al día durante 7 días.
El paciente debe tomar dos comprimidos recubiertos con película de 10 mg (20 mg) al día.
Dosis de mantenimiento La dosis recomendada de mantenimiento es de 20 mg al día.
Ancianos:
Basándose en estudios clínicos, la dosis recomendada para los pacientes mayores de 65 años es de 20 mg al día (dos comprimidos de 10 mg administrados una vez al día), tal como se ha descrito anteriormente.
Niños y adolescentes:
No se recomienda el uso de Axura en niños menores de 18 años debido a una falta de datos de seguridad y eficacia.
Insuficiencia renal:
En pacientes con función renal levemente afectada (aclaramiento de creatinina de 50 - 80 ml/ min), no es necesario ajustar la dosis.
En pacientes con insuficiencia renal moderada (aclaramiento de creatinina de 30 - 49 ml/ min), la dosis diaria debe ser de10 mg al día.
Si se tolera bien después de, al menos 7 días de tratamiento, la dosis podría aumentarse hasta 20 mg/ día de acuerdo con el esquema de titulación estándar.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 5-29 ml/ min.) la dosis diaria debe ser de 10 mg al día.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y Child-Pugh B) no es necesario ajustar la dosis.
No existen datos disponibles sobre el uso de memantina en pacientes con insuficiencia hepática grave.
No se recomienda la administración de Axura en pacientes con insuficiencia hepática grave.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en el tratamiento de pacientes con epilepsia, antecedentes de crisis convulsivas o en pacientes con factores de riesgo para padecer epilepsia.
Se debe evitar la administración concomitante de antagonistas del N-metil-D-aspartato (NMDA) como la amantadina, la ketamina y el dextrometorfano.
Estos compuestos actúan sobre el mismo sistema receptor que memantina y, por lo tanto, las reacciones adversas (principalmente las relacionadas con el sistema nervioso central [SNC]) pueden ser más frecuentes o más intensas (ver sección 4.5).
Todos aquellos factores que aumenten el pH urinario (ver sección 5.2 “ Eliminación”) pueden requerir una monitorización rigurosa del paciente.
Entre estos factores se incluyen cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o una ingesta masiva de tampones gástricos alcalinizantes.
Asimismo, el pH urinario puede estar elevado en estados de acidosis tubular renal (ATR) o infecciones graves del tracto urinario por bacterias del género Proteus.
En la mayoría de los ensayos clínicos, se excluyeron aquellos pacientes con antecedentes de infarto de miocardio reciente, enfermedad cardíaca congestiva (NYHA III-IV) o hipertensión no controlada.
Como consecuencia, los datos en estos pacientes son limitados y los pacientes que presenten estas condiciones deben supervisarse cuidadosamente.
Los comprimidos recubiertos con película contienen lactosa monohidrato.
Los pacientes con problemas hereditarios poco frecuentes de intolerancia a galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento
4.5 Interacción con otros medicamentos y otras formas de interacción
3 Debido a los efectos farmacológicos y al mecanismo de acción de la memantina, pueden producirse las siguientes interacciones:
• El mecanismo de acción sugiere que los efectos de la L-dopa, los agonistas dopaminérgicos y los anticolinérgicos pueden aumentar con el tratamiento concomitante de antagonistas del NMDA como memantina.
Se pueden reducir los efectos de los barbitúricos y de los neurolépticos.
La administración concomitante de memantina y agentes antiespasmódicos, como el dantroleno o el baclofeno, puede modificar sus efectos y hacer necesario un ajuste de la dosis. • Se debe evitar el uso concomitante de memantina y amantadina, por el riesgo de psicosis farmacotóxica.
Los dos compuestos están químicamente relacionados con los antagonistas del NMDA.
Esto mismo podría aplicarse para la ketamina y el dextrometorfano (ver sección 4.4).
También hay un caso clínico publicado sobre el posible riesgo de la combinación de memantina y fenitoína. • Otros principios activos, como cimetidina, ranitidina, procainamida, quinidina, quinina y nicotina, que utilizan el mismo sistema de transporte catiónico renal que la amantadina, posiblemente también interaccionen con la memantina lo que conlleva un riesgo potencial de aumento de los niveles plasmáticos. • Cuando se co-administra memantina junto con hidroclorotiazida (HCT) o con cualquier combinación con HCT existe la posibilidad de que se produzca una disminución en los niveles séricos de la HCT. • En la experiencia post-comercialización, se ha informado de casos aislados de incremento del cociente internacional normalizado (INR), en pacientes tratados concomitantemente con warfarina.
Aunque no se ha establecido relación causal, es aconsejable realizar una monitorización estrecha del tiempo de protrombina o INR, en pacientes tratados concomitantemente con anticoagulantes orales.
En estudios farmacocinéticos (FC) a dosis únicas realizados en sujetos jóvenes sanos, no se han observado interacciones relevantes principio activo-principio activo entre memantina y gliburida/ metformina o donepezilo.
En un ensayo clínico realizado en sujetos jóvenes sanos, no se han observado efectos relevantes de memantina sobre la farmacocinética de la galantamina.
Memantina no inhibió las isoformas CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavina monooxigenasa, la epóxido hidrolasa o la sulfonación in vitro.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de memantina durante el embarazo.
Estudios con animales indican un riesgo potencial de disminución del crecimiento intrauterino con niveles de exposición idénticos o ligeramente más altos que los niveles de exposición en humanos (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Memantina no debe utilizarse durante el embarazo excepto que sea considerado claramente necesario.
Se desconoce si memantina se excreta por la leche materna pero, teniendo en cuenta la lipofilia del principio activo, es probable que así sea.
Las mujeres que tomen memantina deben suspender la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer de moderada a grave afecta normalmente la capacidad de conducción y compromete la capacidad para utilizar máquinas.
Además, Axura presenta una influencia de leve a moderada sobre la capacidad de para conducir y utilizar máquinas, de forma que se debe advertir especialmente a los pacientes ambulatorios para que tomen las precauciones adecuadas.
4.8 Reacciones adversas
4 En los ensayos clínicos en pacientes con demencia de leve a grave, en los que se incluyeron 1784 pacientes tratados con Axura y 1595 pacientes tratados con placebo, la incidencia global de reacciones adversas con Axura no difirió de la de aquellos tratados con placebo; las reacciones adversas fueron, por lo general, de leves a moderados en gravedad.
Las reacciones adversas con mayor frecuencia de aparición que se observaron con una incidencia superior en el grupo de Axura respecto al grupo placebo fueron vértigo (6,3% frente a 5,6%, respectivamente), dolor de cabeza (5,2% frente a 3,9%), estreñimiento (4,6% frente a 2,6%), somnolencia (3,4% frente a 2,2%) e hipertensión (4.1% frente a 2.8%).
Las reacciones adversas enumeradas en la siguiente tabla proceden de los ensayos clínicos realizados con Axura y la experiencia postcomercialización., Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas se categorizan conforme al sistema de clasificación por órganos, usando la siguiente convención: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Trastornos cardiacos Trastornos del sistema nervioso
Poco frecuentes Frecuentes Poco frecuentes Muy raras
Insuficiencia cardíaca Vértigo Alteración de la marcha Convulsiones
Trastornos gastrointestinales
Frecuentes Poco frecuentes
Estreñimiento Vómitos
Frecuencia conocida
no
Pancreatitis2
Infecciones e infestaciones Trastornos vasculares
Poco frecuentes Frecuentes Poco frecuentes
Infecciones fúngicas Hipertensión Trombosis venosa/ tromboembolismo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Dolor de cabeza Fatiga
Trastornos psiquiátricos
Frecuentes Poco frecuentes Poco frecuentes
Somnolencia Confusión Alucinaciones1
1
2 Se han notificado casos aislados en la experiencia post-comercialización.
La enfermedad de Alzheimer ha sido asociada con depresión, ideación suicida y suicidio.
En la experiencia post-comercialización, se ha notificado la aparición de éstos acontecimientos en pacientes tratados con Axura.
4.9 Sobredosis
Solo se dispone de experiencia limitada en casos de sobredosis de los ensayos clínicos y de la experiencia post-comercialización.
Síntomas:
Sobredosis relativamente altas (200 mg y 105 mg/ día durante 3 días respectivamente) se han asociado únicamente con síntomas como cansancio, debilidad y/ o diarrea. o han sido asintomáticas.
En casos de sobredosis por debajo de 140 mg o dosis no conocida aparecieron en los pacientes síntomas a nivel del sistema nervioso central (confusión, adormecimiento, somnolencia, vértigo, agitación,
En el caso más extremo de sobredosis, el paciente sobrevivió a la ingesta oral de un total de 2000 mg de memantina con efectos a nivel del sistema nervioso central (coma durante 10 días, y posterior diplopía y agitación).
El paciente recibió tratamiento sintomático y plasmaféresis, recuperándose sin secuelas permanentes.
En otro caso de sobredosis grave, el paciente también sobrevivió y se recuperó.
Dicho paciente había recibido 400 mg de mamantina por vía oral, y experimentó síntomas a nivel del sistema nervioso central tales como inquietud, psicosis, alucinaciones visuales, proconvulsividad, somnolencia, estupor e inconsciencia.
Tratamiento:
En caso de sobredosis, el tratamiento debe ser sintomático.
No existe antídoto específico para la intoxicación o sobredosis.
Se deben utilizar procedimientos clínicos estándar para la eliminación del principio activo de forma apropiada, por ej.: lavado gástrico, carbón activado (interrupción de la recirculación enterohepática potencial), acidificación de la orina, diuresis forzada.
En caso de aparición de signos y síntomas de sobrestimulación general del sistema nervioso central (SNC), se debe considerar llevar a cabo un tratamiento clínico sintomático cuidadoso.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros fármacos anti-demencia, código ATC:
N06DX01.
Existe una evidencia cada vez más clara de que el mal funcionamiento de la neurotransmisión glutamatérgica, en particular en los receptores NMDA, contribuye tanto a la expresión de los síntomas como a la progresión de la enfermedad hacia demencia neurodegenerativa.
Memantina es un antagonista no competitivo de los receptores NMDA, de afinidad moderada y voltaje dependiente.
Modula los efectos de los niveles tónicos de glutamato elevados patológicamente que pueden ocasionar disfunción neuronal.
Ensayos clínicos Un ensayo pivotal de monoterapia en pacientes que padecían enfermedad de Alzheimer de moderada a grave (puntuación total en el miniexamen cognoscitivo (MMSE, mini mental state examination) al inicio del estudio 3 - 14) incluyó un total de 252 pacientes.
El estudio mostró los efectos beneficiosos del tratamiento con memantina respecto al tratamiento con placebo después de 6 meses (análisis de casos observados para el estudio CIBIC-plus (siglas en inglés que corresponden a la escala de impresión de cambio basada en la entrevista del médico mas los comentarios del cuidador): p=0,025; ADCS-ADLsev (siglas en inglés que corresponden al estudio cooperativo de la enfermedad de Alzheimer – actividades de la vida diaria): p=0,003; SIB (siglas en inglés que corresponden a la batería de deterioro grave): p=0,002).
Un estudio pivotal de memantina en monoterapia en el tratamiento de la enfermedad de Alzheimer de leve a moderada (puntuación total MMSE al inicio del estudio de 10 a 22) incluyó a 403 pacientes.
Los pacientes tratados con memantina mostraron un efecto superior a placebo estadísticamente significativo, en las variables principales:
ADAS-cog (siglas en inglés que corresponden a la escala de evaluación de la enfermedad de Alzheimer-subescala cognitiva) (p=0,003) y CIBIC-plus (p=0,004) en la semana 24 LOCF (siglas en inglés que corresponden al método de arrastre de la última observación realizada).
En otro ensayo de monoterapia en enfermedad de Alzheimer de leve a moderada se aleatorizaron un total de 470 pacientes (puntuación total MMSE al inicio del estudio de 11 – 23).
6 Un meta-análisis de los pacientes con enfermedad de Alzheimer de moderada a grave (puntuación total MMSE < 20) de seis estudios en fase III, controlados con placebo en estudios a 6 meses (incluyendo estudios de monoterapia y estudios con pacientes con una dosis estable de un inhibidor de la acetilcolinesterasa), mostró que había un efecto estadísticamente significativo a favor del tratamiento con memantina en las áreas cognitiva, global y funcional.
Cuando los pacientes fueron identificados con un empeoramiento conjunto en las tres áreas, los resultados mostraron un efecto estadísticamente significativo de memantina en la prevención del empeoramiento, el doble de los pacientes tratados con placebo en comparación con los pacientes tratados con memantina mostraron empeoramiento en las tres áreas (21% frente 11%, p < 0,0001).
5.2 Propiedades farmacocinéticas
Absorción:
Memantina tiene una biodisponibilidad absoluta de aproximadamente el 100%.
La tmáx está entre 3 y 8 horas.
No hay indicios de la influencia de alimentos en la absorción de memantina.
Distribución:
Las dosis diarias de 20 mg producen concentraciones plasmáticas constantes de memantina que oscilan entre 70 y 150 ng/ ml (0,5 - 1 µmol) con importantes variaciones interindividuales.
Cuando se administraron dosis diarias de 5 a 30 mg, se obtuvo un índice medio de líquido cefalorraquídeo (LCR)/ suero de 0,52.
El volumen de distribución es de aproximadamente 10 l/ kg.
Alrededor del 45% de memantina se une a proteínas plasmáticas.
Biotransformación:
En el hombre, aproximadamente el 80% del material circulante relacionado con memantina está presente como compuesto inalterado.
Los principales metabolitos en humanos son N- 3,5-dimetil-gludantano, la mezcla isomérica de 4- y 6-hidroxi-memantina y 1-nitroso-3,5-dimetil- adamantano.
Ninguno de estos metabolitos muestra actividad antagonista NMDA.
No se ha detectado in vitro metabolismo catalizado por citocromo P 450.
En un estudio con 14C-memantina administrado vía oral, se recuperó una media del 84% de la dosis dentro de los 20 días, excretándose más del 99% por vía renal.
Eliminación:
Memantina se elimina de manera monoexponencial con una t½ terminal de 60 a 100 horas.
En voluntarios con función renal normal, el aclaramiento total (Cltot) asciende a 170 ml/ min/ 1,73 m2 y parte del aclaramiento total renal se logra por secreción tubular.
La función renal también incluye la reabsorción tubular, probablemente mediada por proteínas transportadoras de cationes.
La tasa de eliminación renal de la memantina en condiciones de orina alcalina puede reducirse en un factor entre 7 y 9 (ver sección 4.4).
La alcalinización de la orina se puede producir por cambios drásticos en la dieta, por ejemplo, de carnívora a vegetariana, o por una ingesta masiva de tampones gástricos alcalinizantes.
Linealidad:
Los estudios en voluntarios han demostrado una farmacocinética lineal en el intervalo de dosis de 10 a 40 mg.
Relación farmacocinética/ farmacodinámica:
A una dosis de memantina de 20 mg al día los niveles en LCR concuerdan con el valor ki (ki = constante de inhibición) de memantina, que es de 0,5 µmol en la corteza frontal humana.
5.3 Datos preclínicos sobre seguridad
En estudios a corto plazo en ratas, memantina, al igual que otros antagonistas del NMDA, indujo vacuolización neuronal y necrosis (lesiones de Olney) únicamente tras dosis que producían picos muy altos de concentraciones séricas.
La ataxia y otros signos preclínicos precedieron a la vacuolización y a la necrosis.
Como estos efectos no se observaron en roedores ni en no roedores en estudios a largo plazo, se desconoce la importancia clínica de estos hallazgos.
7 Se observaron cambios oculares en estudios de toxicidad de dosis repetidas en roedores y perros, pero no en monos.
Los exámenes específicos oftalmoscópicos realizados en estudios clínicos con memantina no revelaron cambios oculares.
En roedores se observó fosfolipidosis en macrófagos pulmonares producido por la acumulación de memantina en lisosomas.
Este efecto se ha observado en otros principios activos con propiedades anfifílicas catiónicas.
Existe una posible relación entre esta acumulación y la vacuolización observada en los pulmones.
Este efecto se observó solamente en roedores a dosis altas.
Se desconoce la importancia clínica de estos hallazgos.
No se observó genotoxicidad en los ensayos estándar realizados con memantina.
No hubo evidencias de carcinogenicidad en los estudios en ratones y ratas hasta su muerte.
Memantina no resultó teratogénica ni en ratas ni en conejos, incluso a dosis tóxicas para la madre y no se observó ningún efecto adverso de memantina sobre la fertilidad.
En ratas, se observó una reducción del crecimiento fetal a niveles de exposición idénticos o ligeramente más altos que los niveles de exposición humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Celulosa microcristalina Sílice coloidal anhidra Talco Estearato de magnesio
Cubierta del comprimido:
Copolímero de ácido metacrílico y acrilato de etilo (1:1) Laurilsulfato de sodio Polisorbato 80 Talco Triacetín Simeticona
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Los envases de blisters contienen 7, 10, 14 ó 20 comprimidos por cada tira de blister (Alu/ PP).
Los envases se presentan en tamaños de 14, 28, 30, 42, 50, 56, 98, 100, 112, 980 (10 x 98) ,1000 (20 x 50) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
8 Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 001 EU/ 1/ 02/ 218/ 002 EU/ 1/ 02/ 218/ 003 EU/ 1/ 02/ 218/ 007 EU/ 1/ 02/ 218/ 008 EU/ 1/ 02/ 218/ 009 EU/ 1/ 02/ 218/ 010 EU/ 1/ 02/ 218/ 012 EU/ 1/ 02/ 218/ 013 EU/ 1/ 02/ 218/ 014 EU/ 1/ 02/ 218/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17/ 05/ 2002 Fecha de la última renovación:
17/ 05/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/ AAAA
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
9 1.
NOMBRE DEL MEDICAMENTO
Axura 10 mg/ g gotas orales en solución.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g de solución contiene 10 mg de clorhidrato de memantina, equivalente a 8,31 mg de memantina.
Una gota de solución equivale a 0,5 mg de clorhidrato de memantina.
Excipientes:
1 g de solución contiene 100 mg de sorbitol E420 y 0,5 mg potasio, ver sección 4.4.
Para consultarla lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Gotas orales en solución.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y tratamiento de la demencia de Alzheimer.
El tratamiento se debe iniciar únicamente si se dispone de un cuidador que monitorice regularmente la toma del fármaco por parte del paciente.
Se debe realizar el diagnóstico siguiendo las directrices actuales.
Axura debe administrarse una vez al día, siempre a la misma hora.
Las gotas pueden tomarse con o sin alimentos.
Adultos:
Escalado de dosis La dosis máxima diaria es de 20 mg al día.
Para reducir el riesgo de efectos adversos, esta dosis de mantenimiento debe alcanzarse mediante un escalado de dosis durante las 3 primeras semanas de tratamiento en el que se incremente 5 mg por semana de la siguiente forma:
Semana 1 (día 1-7) El paciente debe tomar 10 gotas (5 mg) al día durante 7 días.
Semana 2 (día 8-14) El paciente debe tomar 20 gotas (10 mg) al día durante 7 días.
Semana 3 (día 15-21) El paciente debe tomar 30 gotas (15 mg) al día durante 7 días.
El paciente debe tomar 40 gotas (20 mg) una vez al día.
10 La dosis recomendada de mantenimiento es de 20 mg al día
Ancianos:
Basándose en estudios clínicos, la dosis recomendada para los pacientes mayores de 65 años es de 20 mg al día (40 gotas una vez al día), tal como se ha descrito anteriormente.
Niños y adolescentes:
No se recomienda el uso de Axura en niños menores de 18 años debido a una falta de datos de seguridad y eficacia
Insuficiencia renal:
En pacientes con insuficiencia renal moderada
(aclaramiento de creatinina de 30 - 49 ml/ min., la dosis diaria debe ser de 10 mg al día..
Si se tolera bien después de, al menos 7 días de tratamiento, la dosis podría aumentarse hasta 20 mg/ día de acuerdo con el esquema de titulación estándar.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 5-29 ml/ min.) la dosis diaria debe ser de 10 mg al día.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y Child-Pugh B) no es necesario ajustar la dosis.
No existen datos disponibles sobre el uso de memantina en pacientes con insuficiencia hepática grave.
No se recomienda la administración de Axura a pacientes con insuficiencia hepática.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en el tratamiento de pacientes con epilepsia, antecedentes de crisis convulsivas o en pacientes con factores de riesgo para padecer epilepsia.
Se debe evitar la administración concomitante de otros antagonistas de N-metil-D-aspartato (NMDA) como la amantadina, la ketamina y el dextrometorfano.
Estos compuestos actúan sobre el mismo sistema receptor que memantina y, por lo tanto, las reacciones adversas (principalmente relacionadas con el sistema nervioso central [SNC]) pueden ser más frecuentes o más intensas (ver sección 4.5).
Todos aquellos factores que aumenten el pH urinario (ver sección 5.2 “ Eliminación”) pueden requerir una monitorización rigurosa del paciente.
Entre estos factores se incluyen cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o una ingesta masiva de tampones gástricos alcalinizantes.
Asimismo, el pH urinario puede estar elevado en estados de acidosis tubular renal (ATR) o infecciones graves del tracto urinario por bacterias del género Proteus.
En la mayoría de los ensayos clínicos, se excluyeron aquellos pacientes con antecedentes de infarto de miocardio reciente, enfermedad cardíaca congestiva (NYHA III-IV) o hipertensión no controlada.
Como consecuencia, los datos en éstos pacientes son limitados y los pacientes que presentan estas condiciones deben supervisarse cuidadosamente.
Excipientes:
Las gotas orales contienen sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a los efectos farmacológicos y al mecanismo de acción de la memantina, pueden producirse las siguientes interacciones:
• El mecanismo de acción sugiere que los efectos de la L-dopa, los agonistas dopaminérgicos y los anticolinérgicos pueden aumentar con el tratamiento concomitante de antagonistas del NMDA como memantina.
Se pueden reducir los efectos de los barbitúricos y de los neurolépticos.
11 como el dantroleno o el baclofeno, puede modificar sus efectos y hacer necesario un ajuste de la dosis. • Se debe evitar el uso concomitante de memantina y amantadina, por el riesgo de psicosis farmacotóxica.
Los dos compuestos están químicamente relacionados con los antagonistas del NMDA.
Esto mismo podría aplicarse para la ketamina y el dextrometorfano (ver sección 4.4). también hay un caso clínico publicado sobre el posible riesgo de la combinación de memantina y fenitoína. • Otros principios activos, como cimetidina, ranitidina, procainamida, quinidina, quinina y nicotina, que utilizan el mismo sistema de transporte catiónico renal que la amantadina, posiblemente también interaccionen con la memantina lo que conlleva un riesgo potencial de aumento de los niveles plasmáticos. • Cuando se co-administra memantina junto con hidroclorotiazida (HCT) o con cualquier combinación con HCT existe la posibilidad de que se produzca una disminución en los niveles séricos de la HCT. • En la experiencia post-comercialización, se ha informado de casos aislados de incremento del cociente internacional normalizado (INR), en pacientes tratados concomitantemente con warfarina.
Aunque no se ha establecido relación causal, es aconsejable realizar una monitorización estrecha del tiempo de protrombina o INR, en pacientes tratados concomitantemente con anticoagulantes orales.
En estudios farmacocinéticos (FC) a dosis únicas realizados en sujetos jóvenes sanos, no se han observado interacciones relevantes fármaco-fármaco entre memantina y gliburida/ metformina o donepezilo.
En un ensayo clínico realizado en sujetos jóvenes sanos, no se han observado efectos relevantes de memantina sobre la farmacocinética de la galantamina.
Memantina no inhibió las isoformas CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavina monooxigenasa, la epóxido hidrolasa o la sulfonación in vitro.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de memantina durante el embarazo.
Estudios con animales indican un riesgo potencial de disminución del crecimiento intrauterino con niveles de exposición idénticos o ligeramente más altos que los niveles de exposición en humanos (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Memantina no debe utilizarse durante el embarazo excepto que sea considerado claramente necesario.
Se desconoce si memantina se excreta por la leche materna pero, teniendo en cuenta la lipofilia del principio activo, es probable que así sea.
Las mujeres que tomen memantina deben suspender la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer de moderada a grave afecta normalmente la capacidad de conducción y compromete la capacidad para utilizar máquinas.
Además, Axura presenta una influencia de leve a moderada sobre la capacidad de para conducir y utilizar máquinas, de forma que se debe advertir especialmente a los pacientes ambulatorios para que tomen las precauciones adecuadas.
4.8 Reacciones adversas
En los ensayos clínicos en pacientes con demencia de leve a grave, en los que se incluyeron 1784 pacientes tratados con Axura y 1595 pacientes tratados con placebo, la incidencia global de reacciones adversas con Axura no difirió de la de aquellos tratados con placebo; las reacciones adversas fueron, por lo general, de leves a moderadas en gravedad.
Las reacciones adversas con mayor frecuencia de aparición que se observaron con una incidencia superior en el grupo de Axura respecto al grupo
12 placebo fueron vértigo (6,3% frente a 5,6%, respectivamente), dolor de cabeza (5,2% frente a 3,9%), estreñimiento (4,6% frente a 2,6%), somnolencia (3,4% frente a 2,2%) e hipertensión (4.1% frente a 2.8%).
Las reacciones adversas al medicamento enumeradas en la siguiente tabla proceden de los ensayos clínicos realizados con Axura y la experiencia postcomercialización.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas se categorizan conforme al sistema de clasificación por órganos, usando la siguiente convención: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos cardiacos Trastornos del sistema nervioso
Poco frecuentes Frecuentes Poco frecuentes Muy raras
Insuficiencia cardíaca Vértigo Alteración de la marcha Convulsiones
Trastornos gastrointestinales
Frecuentes Poco frecuentes
Estreñimiento Vómitos
Frecuencia conocida
no
Pancreatitis2
Infecciones e infestaciones Trastornos vasculares
Poco frecuentes Frecuentes Poco frecuentes
Infecciones fúngicas Hipertensión Trombosis venosa/ tromboembolismo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Dolor de cabeza Fatiga
Trastornos psiquiátricos
Frecuentes Poco frecuentes Poco frecuentes
Somnolencia Confusión Alucinaciones1
1
2 Se han notificado casos aislados en la experiencia post-comercialización.
La enfermedad de Alzheimer ha sido asociada con depresión, ideación suicida y suicidio.
En la experiencia post-comercialización, se ha notificado la aparición de éstos acontecimientos en pacientes tratados con Axura.
4.9 Sobredosis
Solo se dispone de experiencia limitada en casos de sobredosis de los ensayos clínicos y de la experiencia post-comercialización.
Síntomas:
Sobredosis relativamente altas (200 mg y 105 mg/ día durante 3 días respectivamente) se han asociado únicamente con síntomas como cansancio, debilidad y/ o diarrea o han sido asintomáticas.
En casos de sobredosis por debajo de 140 mg o dosis no conocida aparecieron en los pacientes síntomas a nivel del sistema nervioso central (confusión, adormecimiento, somnolencia, vértigo, agitación, agresividad, alucinaciones y alteraciones de la marcha) y/ o de origen gastrointestinal (vómitos y diarrea).
En el caso más extremo de sobredosis, el paciente sobrevivió a la ingesta oral de un total de 2000 mg de memantina con efectos a nivel del sistema nervioso central (coma durante 10 días, y posterior
El paciente recibió tratamiento sintomático y plasmaféresis, recuperándose sin secuelas permanentes.
Dicho paciente había recibido 400 mg de memantina por vía oral., y experimentó síntomas a nivel del sistema nervioso central tales como inquietud, psicosis, alucinaciones visuales, proconvulsividad, somnolencia, estupor e inconsciencia.
Tratamiento:
En caso de sobredosis, el tratamiento debe ser sintomático.
No existe antídoto específico para la intoxicación o sobredosis.
Se deben utilizar procedimientos estándar clínicos para la extracción del principio activo de forma apropiada, por Ej.: lavado gástrico, carbón activado (interrupción de la recirculación enterohepática potencial), acidificación de la orina, diuresis forzada.
En caso de aparición de signos y síntomas de sobrestimulación general del sistema nervioso central (SNC), se debe considerar llevar a cabo un tratamiento clínico sintomático cuidadoso.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros fármacos anti-demencia, código ATC:
N06DX01.
Existe una evidencia cada vez más clara de que el mal funcionamiento de la neurotransmisión glutamatérgica, en particular en los receptores NMDA, contribuye tanto a la expresión de los síntomas como a la progresión de la enfermedad hacia demencia neurodegenerativa.
Memantina es un antagonista no competitivo de los receptores NMDA, de afinidad moderada y voltaje dependiente.
Modula los efectos de los niveles tónicos de glutamato elevados patológicamente que pueden ocasionar disfunción neuronal.
Ensayos clínicos:
Un ensayo pivotal de monoterapia en pacientes que padecían enfermedad de Alzheimer de moderada a grave (puntuación total en el miniexamen cognoscitivo (MMSE, mini mental state examination) al inicio del estudio 3 - 14) incluyó un total de 252 pacientes.
El estudio mostró los efectos beneficiosos del tratamiento con memantina respecto al tratamiento con placebo después de 6 meses (análisis de casos observados para el estudio CIBIC-plus (siglas en inglés que corresponden a la escala de impresión de cambio basada en la entrevista del médico más los comentarios del cuidador): p=0,025; ADCS-ADLsev (siglas en inglés que corresponden al estudio cooperativo de la enfermedad de Alzheimer – actividades de la vida diaria): p=0,003; SIB (siglas en inglés que corresponden a la batería de deterioro grave): p=0,002).
Un estudio pivotal de memantina en monoterapia en el tratamiento de la enfermedad de Alzheimer de leve a moderada (puntuación total MMSE al inicio del estudio de 10 a 22) incluyó a 403 pacientes.
Los pacientes tratados con memantina mostraron un efecto superior a placebo estadísticamente significativo, en las variables principales:
ADAS-cog (siglas en inglés que corresponden a la parte cognitiva de la escala de valoración de Alzheimer-subescala cognitiva) (p=0,003) y CIBIC-plus (p=0,004) en la semana 24 LOCF (siglas en inglés que corresponden al método de arrastre de la última observación realizada).
En otro ensayo de monoterapia en enfermedad de Alzheimer de leve a moderada se aleatorizaron un total de 470 pacientes (puntuación total MMSE al inicio del estudio de 11 – 23).
En el análisis primario definido prospectivamente no se encontró diferencia estadísiticamente significativa en las variables primarias de eficacia en la semana 24.
Un meta-análisis de los pacientes con enfermedad de Alzheimer de moderada a grave (puntuación total MMSE < 20) de seis estudios en fase III, controlados con placebo en estudios a 6 meses
Cuando los pacientes fueron identificados con un empeoramiento conjunto en las tres áreas, los resultados mostraron un efecto estadísticamente significativo de memantina en la prevención del empeoramiento, el doble de los pacientes tratados con placebo en comparación con los pacientes tratados con memantina mostraron empeoramiento en las tres áreas (21% frente 11%, p < 0,0001).
5.2 Propiedades farmacocinéticas
Absorción:
Memantina tiene una biodisponibilidad absoluta de aproximadamente el 100%.
La tmáax está entre 3 y 8 horas.
No hay indicios de la influencia de alimentos en la absorción de memantina.
Distribución:
Las dosis diarias de 20 mg producen concentraciones plasmáticas constantes de memantina que oscilan entre 70 y 150 ng/ ml (0,5 - 1 µmol) con importantes variaciones interindividuales.
Cuando se administraron dosis diarias de 5 a 30 mg, se obtuvo un índice medio de líquido cefalorraquídeo (LCR)/ suero de 0,52.
El volumen de distribución es de aproximadamente 10 l/ kg.
Alrededor del 45% de memantina se une a proteínas plasmáticas.
Biotransformación:
En el hombre, aproximadamente el 80% del material circulante relacionado con memantina está presente como compuesto inalterado.
Los principales metabolitos en humanos son N- 3,5-dimetil-gludantano, la mezcla isomérica de 4- y 6-hidroxi-memantina y 1-nitroso-3,5-dimetil- adamantano.
Ninguno de estos metabolitos muestra actividad antagonista NMDA.
No se ha detectado in vitro metabolismo catalizado por citocromo P 450.
En un estudio con 14C-memantina administrado vía oral, se recuperó una media del 84% de la dosis dentro de los 20 días, excretándose más del 99% por vía renal.
Eliminación:
Memantina se elimina de manera monoexponencial con una t½ terminal de 60 a 100 horas.
En voluntarios con función renal normal, el aclaramiento total (Cltot) asciende a 170 ml/ min/ 1,73 m2 y parte del aclaramiento total renal se logra por secreción tubular.
La función renal también incluye la reabsorción tubular, probablemente mediada por proteínas transportadoras de cationes.
La tasa de eliminación renal de la memantina en condiciones de orina alcalina puede reducirse en un factor entre 7 y 9 (ver sección 4.4).
La alcalinización de la orina se puede producir por cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o por una ingesta masiva de tampones gástricos alcalinizantes.
Linealidad:
Los estudios en voluntarios han demostrado una farmacocinética lineal en el intervalo de dosis de 10 a 40 mg.
Relación farmacocinética/ farmacodinámica:
A una dosis de memantina de 20 mg al día los niveles en LCR concuerdan con el valor ki (ki = constante de inhibición) de memantina, que es de 0,5 µmol en la corteza frontal humana.
5.3 Datos preclínicos sobre seguridad
En estudios a corto plazo en ratas, memantina al igual que otros antagonistas del NMDA indujo vacuolización neuronal y necrosis (lesiones de Olney) únicamente tras dosis que producían picos muy altos de concentraciones séricas.
La ataxia y otros signos preclínicos precedieron a la vacuolización y a la necrosis.
Como estos efectos no se observaron en roedores ni en no roedores en estudios a largo plazo, se desconoce la importancia clínica de estos hallazgos.
Se observaron cambios oculares en estudios de toxicidad de dosis repetidas en roedores y perros, pero no en monos.
Los exámenes específicos oftalmoscópicos realizados en estudios clínicos con memantina no revelaron cambios oculares.
15 En roedores se observó fosfolipidosis en macrófagos pulmonares producido por la acumulación de memantina en lisosomas.
Este efecto se ha observado en otros principios activos con propiedades anfifílicas catiónicas.
Existe una posible relación entre esta acumulación y la vacuolización observada en los pulmones.
Este efecto se observó solamente en roedores a dosis altas.
Se desconoce la importancia clínica de estos hallazgos.
No se observó genotoxicidad en los ensayos estándar realizados con memantina.
No hubo evidencias de carcinogenicidad en los estudios en ratones y ratas hasta su muerte.
Memantina no resultó teratogénica ni en ratas ni en conejos, incluso a dosis tóxicas para la madre y no se observó ningún efecto adverso de memantina sobre la fertilidad.
En ratas, se observó una reducción del crecimiento fetal a niveles de exposición idénticos o ligeramente más altos que los niveles de exposición humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sorbato potásico Sorbitol E420 Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años.
Una vez abierto, el contenido del frasco debe ser utilizado en 3 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Frascos cuentagotas de vidrio de color ámbar (Hidrolítico de Clase III) que contienen 20, 50, 100 g ó 10 x 50 g de solución.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
16 EU/ 1/ 02/ 218/ 005 EU/ 1/ 02/ 218/ 006 EU/ 1/ 02/ 218/ 011
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17/ 05/ 2002 Fecha de la última renovación:
17/ 05/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/ AAAA
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
17 1.
NOMBRE DEL MEDICAMENTO
Axura 5 mg comprimidos recubiertos con película.
Axura 15 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de clorhidrato de memantina, que equivalen a 4,15 mg de memantina.
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina
El comprimido recubierto de 10 mg contiene 166 mg de lactosa, ver sección 4.4.
Para consultar la lista completa de excipientes, ver la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película Los comprimidos recubiertos con película de 5 mg tienen un color de blanco a blanquecino y son alargados y fusiformes con el número “ 5” impreso en una cara y “ MEM” en la otra.
Los comprimidos recubiertos con película de 10 mg tienen un color de blanco a blanquecino y son alargados, fusiformes y biconvexos con una única línea de rotura en ambos lados.
El comprimido se puede dividir en mitades iguales.
Los comprimidos recubiertos con película de 15 mg tienen un color de naranja pálido a naranja grisáceo, son fusiformes y presentan el número “ 15” impreso en una cara y “ MEM” en la otra.
Los comprimidos recubiertos con película de 20 mg tienen un color de rojo pálido a rojo grisáceo y son fusiformes con el número “ 20” impreso en una cara y “ MEM” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y tratamiento de la demencia de Alzheimer.
El tratamiento se debe iniciar únicamente si se dispone de un cuidador que monitorice regularmente la toma del fármaco por parte del paciente.
Se debe realizar el diagnóstico siguiendo las directrices actuales.
Axura debe administrarse una vez al día, siempre a la misma hora.
Los comprimidos recubiertos con película pueden tomarse con o sin alimentos.
Adultos:
18 Escalado de dosis La dosis recomendada de inicio es de 5 mg al día que se incrementa de forma gradual durante las primeras 4 semanas de tratamiento alcanzando la dosis recomendada de mantenimiento de la siguiente manera:
Semana 1 (día 1-7):
El paciente debe tomar un comprimido recubierto con película de 5 mg al día (de blanco a blanquecino, alargado y fusiforme) durante 7 días.
El paciente debe tomar un comprimido recubierto con película de 10 mg al día (de blanco a blanquecino, alargado, fusiformes y bicovenxos con una única línea de rotura en ambos lados) durante 7 días.
El paciente debe tomar un comprimido recubierto con película de 15 mg al día (de naranja pálido a naranja grisáceo,, fusiformes) durante 7 días.
El paciente debe tomar un comprimido recubierto con película de 20 mg al día (de rojo pálido a rojo grisáceo, fusiforme) durante 7 días.
Dosis de mantenimiento La dosis recomendada de mantenimiento es de 20 mg al día.
Ancianos:
Basándose en estudios clínicos, la dosis recomendada para los pacientes mayores de 65 años es de 20 mg al día (20 mg una vez al día), tal como se ha descrito anteriormente.
Niños y adolescentes:
No se recomienda el uso de Axura en niños menores de 18 años debido a una falta de datos de seguridad y eficacia.
Insuficiencia renal:
En pacientes con función renal levemente afectada (aclaramiento de creatinina de 50 - 80 ml/ min), no es necesario ajustar la dosis.
En pacientes con insuficiencia renal moderada (aclaramiento de creatinina de 30 - 49 ml/ min), la dosis diaria debe ser de10 mg al día.
Si se tolera bien después de, al menos 7 días de tratamiento, la dosis podría aumentarse hasta 20 mg/ día de acuerdo con el esquema de titulación estándar.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 5-29 ml/ min.) la dosis diaria debe ser de 10 mg al día.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y Child-Pugh B) no es necesario ajustar la dosis.
No existen datos disponibles sobre el uso de memantina en pacientes con insuficiencia hepática grave.
No se recomienda la administración de Axura a pacientes con insuficiencia hepática.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en el tratamiento de pacientes con epilepsia, antecedentes de crisis convulsivas o en pacientes con factores de riesgo para padecer epilepsia.
Se debe evitar la administración concomitante de antagonistas del N-metil-D-aspartato (NMDA) como la amantadina, la ketamina y el dextrometorfano.
Estos compuestos actúan sobre el mismo sistema receptor que memantina y, por lo tanto, las reacciones adversas (principalmente las relacionadas con el sistema nervioso central [SNC] pueden ser más frecuentes o más intensas (ver sección 4.5).
Todos aquellos factores que aumenten el pH urinario (ver sección 5.2 “ Eliminación”) pueden requerir una monitorización rigurosa del paciente.
Entre estos factores se incluyen cambios drásticos en la
Asimismo, el pH urinario puede estar elevado en estados de acidosis tubular renal (ATR) o infecciones graves del tracto urinario por bacterias del género Proteus.
En la mayoría de los ensayos clínicos, se excluyeron aquellos pacientes con antecedentes de infarto de miocardio reciente, enfermedad cardíaca congestiva (NYHA III-IV) o hipertensión no controlada.
Como consecuencia, los datos en estos pacientes son limitados y los pacientes que presenten estas condiciones deben supervisarse cuidadosamente.
Los comprimidos de 10 mg contienen lactosa monohidrato.
Los pacientes con problemas hereditarios poco frecuentes de intolerancia a galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a los efectos farmacológicos y al mecanismo de acción de la memantina, pueden producirse las siguientes interacciones:
• El mecanismo de acción sugiere que los efectos de la L-dopa, los agonistas dopaminérgicos y los anticolinérgicos pueden aumentar con el tratamiento concomitante de antagonistas del NMDA como memantina.
Se pueden reducir los efectos de los barbitúricos y de los neurolépticos.
La administración concomitante de memantina y agentes antiespasmódicos, como el dantroleno o el baclofeno, puede modificar sus efectos y hacer necesario un ajuste de la dosis. • Se debe evitar el uso concomitante de memantina y amantadina, por el riesgo de psicosis farmacotóxica.
Los dos compuestos están químicamente relacionados con los antagonistas del NMDA.
Esto mismo podría aplicarse para la ketamina y el dextrometorfano (ver sección 4.4).
También hay un caso clínico publicado sobre el posible riesgo de la combinación de memantina y fenitoína. • Otros principios activos, como cimetidina, ranitidina, procainamida, quinidina, quinina y nicotina, que utilizan el mismo sistema de transporte catiónico renal que la amantadina, posiblemente también interaccionen con la memantina lo que conlleva un riesgo potencial de aumento de los niveles plasmáticos. • Cuando se co-administra memantina junto con hidroclorotiazida (HCT) o con cualquier combinación con HCT existe la posibilidad de que se produzca una disminución en los niveles séricos de la HCT. • En la experiencia post-comercialización, se ha informado de casos aislados de incremento del cociente internacional normalizado (INR), en pacientes tratados concomitantemente con warfarina.
Aunque no se ha establecido relación causal, es aconsejable realizar una monitorización estrecha del tiempo de protrombina o INR, en pacientes tratados concomitantemente con anticoagulantes orales.
En estudios farmacocinéticos (FC) a dosis únicas realizados en sujetos jóvenes sanos, no se han observado interacciones relevantes principio activo-principio activo entre memantina y gliburida/ metformina o donepezilo.
En un ensayo clínico realizado en sujetos jóvenes sanos, no se han observado efectos relevantes de memantina sobre la farmacocinética de la galantamina.
Memantina no inhibió las isoformas CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavina monooxigenasa, la epóxido hidrolasa o la sulfonación in vitro.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de memantina durante el embarazo.
20 exposición idénticos o ligeramente más altos que los niveles de exposición en humanos (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Memantina no debe utilizarse durante el embarazo excepto que sea considerado claramente necesario.
Se desconoce si memantina se excreta por la leche materna pero, teniendo en cuenta la lipofilia del principio activo, es probable que así sea.
Las mujeres que tomen memantina deben suspender la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer de moderada a grave afecta normalmente la capacidad de conducción y compromete la capacidad para utilizar máquinas.
Además, Axura presenta una influencia de leve a moderada sobre la capacidad de para conducir y utilizar máquinas, de forma que se debe advertir especialmente a los pacientes ambulatorios para que tomen las precauciones adecuadas.
4.8 Reacciones adversas
En los ensayos clínicos en pacientes con demencia de leve a grave, en los que se incluyeron 1784 pacientes tratados con Axura y 1595 pacientes tratados con placebo, la incidencia global de reacciones adversas con Axura no difirió de la de aquellos tratados con placebo; las reacciones adversas fueron, por lo general, de leves a moderados en gravedad.
Las reacciones adversas con mayor frecuencia de aparición que se observaron con una incidencia superior en el grupo de Axura respecto al grupo placebo fueron vértigo (6,3% frente a 5,6%, respectivamente), dolor de cabeza (5,2% frente a 3,9%), estreñimiento (4,6% frente a 2,6%), somnolencia (3,4% frente a 2,2%) e hipertensión (4.1% frente a 2.8%).
Las reacciones adversas enumeradas en la siguiente tabla proceden de los ensayos clínicos realizados con Axura y la experiencia postcomercialización., Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas se categorizan conforme al sistema de clasificación por órganos, usando la siguiente convención: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos cardiacos Trastornos del sistema nervioso
Poco frecuentes Frecuentes Poco frecuentes Muy raras
Insuficiencia cardíaca Vértigo Alteración de la marcha Convulsiones
Trastornos gastrointestinales
Frecuentes Poco frecuentes
Estreñimiento Vómitos
Frecuencia conocida
no
Pancreatitis2
Infecciones e infestaciones Trastornos vasculares
Poco frecuentes Frecuentes Poco frecuentes
Infecciones fúngicas Hipertensión Trombosis venosa/ tromboembolismo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Dolor de cabeza Fatiga
Frecuentes Poco frecuentes Poco frecuentes
Somnolencia Confusión Alucinaciones1
1
Frecuencia conocida
Reacciones psicóticas2
Las alucinaciones se han observado principalmente en pacientes con enfermedad de Alzheimer grave.
2 Se han notificado casos aislados en la experiencia post-comercialización.
21 La enfermedad de Alzheimer ha sido asociada con depresión, ideación suicida y suicidio.
En la experiencia post-comercialización, se ha notificado la aparición de éstos acontecimientos en pacientes tratados con Axura.
4.9 Sobredosis
Solo se dispone de experiencia limitada en casos de sobredosis de los ensayos clínicos y de la experiencia post-comercialización.
Síntomas:
Sobredosis relativamente altas (200 mg y 105 mg/ día durante 3 días respectivamente) se han asociado únicamente con síntomas como cansancio, debilidad y/ o diarrea. o han sido asintomáticas.
En casos de sobredosis por debajo de 140 mg o dosis no conocida aparecieron en los pacientes síntomas a nivel del sistema nervioso central (confusión, adormecimiento, somnolencia, vértigo, agitación, agresividad, alucinaciones y alteraciones de la marcha) y/ o de origen gastrointestinal (vómitos y diarreas).
En el caso más extremo de sobredosis, el paciente sobrevivió a la ingesta oral de un total de 2000 mg de memantina con efectos a nivel del sistema nervioso central (coma durante 10 días, y posterior diplopía y agitación).
El paciente recibió tratamiento sintomático y plasmaféresis, recuperándose sin secuelas permanentes.
. En otro caso de sobredosis grave, el paciente también sobrevivió y se recuperó.
Dicho paciente había recibido 400 mg de mamantina por vía oral, y experimentó síntomas a nivel del sistema nervioso central tales como inquietud, psicosis, alucinaciones visuales, proconvulsividad, somnolencia, estupor e inconsciencia.
Tratamiento:
En caso de sobredosis, el tratamiento debe ser sintomático.
No existe antídoto específico para la intoxicación o sobredosis.
Se deben utilizar procedimientos clínicos estándar para la eliminación del principio activo de forma apropiada, por ej.: lavado gástrico, carbón activado (interrupción de la recirculación enterohepática potencial), acidificación de la orina, diuresis forzada.
En caso de aparición de signos y síntomas de sobrestimulación general del Sistema Nervioso Central (SNC), se debe considerar llevar a cabo un tratamiento clínico sintomático cuidadoso.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros fármacos anti-demencia, código ATC:
N06DX01.
Existe una evidencia cada vez más clara de que el mal funcionamiento de la neurotransmisión glutamatérgica, en particular en los receptores NMDA, contribuye tanto a la expresión de los síntomas como a la progresión de la enfermedad hacia demencia neurodegenerativa.
Memantina es un antagonista no competitivo de los receptores NMDA, de afinidad moderada y voltaje dependiente.
Modula los efectos de los niveles tónicos de glutamato elevados patológicamente que pueden ocasionar disfunción neuronal.
Ensayos clínicos Un ensayo pivotal de monoterapia en pacientes que padecían enfermedad de Alzheimer de moderada a grave (puntuación total en el miniexamen cognoscitivo (MMSE, mini mental state examination) al inicio del estudio 3 - 14) incluyó un total de 252 pacientes.
El estudio mostró los efectos beneficiosos del tratamiento con memantina respecto al tratamiento con placebo después de 6 meses (análisis de casos observados para el estudio CIBIC-plus (siglas en inglés que corresponden a la escala de impresión de cambio basada en la entrevista del médico mas los comentarios del cuidador): p=0,025;
Un estudio pivotal de memantina en monoterapia en el tratamiento de la enfermedad de Alzheimer de leve a moderada (puntuación total MMSE al inicio del estudio de 10 a 22) incluyó a 403 pacientes.
Los pacientes tratados con memantina mostraron un efecto superior a placebo estadísticamente significativo, en las variables principales:
ADAS-cog (siglas en inglés que corresponden a la escala de evaluación de la enfermedad de Alzheimer-subescala cognitiva) (p=0,003) y CIBIC-plus (p=0,004) en la semana 24 LOCF (siglas en inglés que corresponden al método de arrastre de la última observación realizada).
En otro ensayo de monoterapia en enfermedad de Alzheimer de leve a moderada se aleatorizaron un total de 470 pacientes (puntuación total MMSE al inicio del estudio de 11 – 23).
En el análisis primario definido prospectivamente no se encontró diferencia estadísiticamente significativa en las variables primarias de eficacia en la semana 24.
Un meta-análisis de los pacientes con enfermedad de Alzheimer de moderada a grave (puntuación total MMSE < 20) de seis estudios en fase III, controlados con placebo en estudios a 6 meses (incluyendo estudios de monoterapia y estudios con pacientes con una dosis estable de un inhibidor de la acetilcolinesterasa), mostró que había un efecto estadísticamente significativo a favor del tratamiento con memantina en las áreas cognitiva, global y funcional.
Cuando los pacientes fueron identificados con un empeoramiento conjunto en las tres áreas, los resultados mostraron un efecto estadísticamente significativo de memantina en la prevención del empeoramiento, el doble de los pacientes tratados con placebo en comparación con los pacientes tratados con memantina mostraron empeoramiento en las tres áreas (21% frente 11%, p < 0,0001).
5.2 Propiedades farmacocinéticas
Absorción:
Memantina tiene una biodisponibilidad absoluta de aproximadamente el 100%.
La tmáx está entre 3 y 8 horas.
No hay indicios de la influencia de alimentos en la absorción de memantina.
Distribución:
Las dosis diarias de 20 mg producen concentraciones plasmáticas constantes de memantina que oscilan entre 70 y 150 ng/ ml (0,5 - 1 µmol) con importantes variaciones interindividuales.
Cuando se administraron dosis diarias de 5 a 30 mg, se obtuvo un índice medio de líquido cefalorraquídeo (LCR)/ suero de 0,52.
El volumen de distribución es de aproximadamente 10 l/ kg.
Alrededor del 45% de memantina se une a proteínas plasmáticas.
Biotransformación:
En el hombre, aproximadamente el 80% del material circulante relacionado con memantina está presente como compuesto inalterado.
Los principales metabolitos en humanos son N- 3,5-dimetil-gludantano, la mezcla isomérica de 4- y 6-hidroxi-memantina y 1-nitroso-3,5-dimetil- adamantano.
Ninguno de estos metabolitos muestra actividad antagonista NMDA.
No se ha detectado in vitro metabolismo catalizado por citocromo P 450.
En un estudio con 14C-memantina administrado vía oral, se recuperó una media del 84% de la dosis dentro de los 20 días, excretándose más del 99% por vía renal.
Eliminación:
Memantina se elimina de manera monoexponencial con una t½ terminal de 60 a 100 horas.
En voluntarios con función renal normal, el aclaramiento total (Cltot) asciende a 170 ml/ min/ 1,73 m2 y parte del aclaramiento total renal se logra por secreción tubular.
La función renal también incluye la reabsorción tubular, probablemente mediada por proteínas transportadoras de cationes.
La tasa de eliminación renal de la memantina en condiciones de orina alcalina puede reducirse en un factor entre 7 y 9 (ver sección 4.4).
La alcalinización de la orina se puede producir por cambios drásticos en la dieta, por ejemplo, de carnívora a vegetariana, o por una ingesta masiva de tampones gástricos alcalinizantes.
Linealidad:
Los estudios en voluntarios han demostrado una farmacocinética lineal en el intervalo de dosis de 10 a 40 mg.
23 Relación farmacocinética/ farmacodinámica:
A una dosis de memantina de 20 mg al día los niveles en LCR concuerdan con el valor ki (ki = constante de inhibición) de memantina, que es de 0,5 µmol en la corteza frontal humana.
5.3 Datos preclínicos sobre seguridad
En estudios a corto plazo en ratas, memantina, al igual que otros antagonistas del NMDA, indujo vacuolización neuronal y necrosis (lesiones de Olney) únicamente tras dosis que producían picos muy altos de concentraciones séricas.
La ataxia y otros signos preclínicos precedieron a la vacuolización y a la necrosis.
Como estos efectos no se observaron en roedores ni en no roedores en estudios a largo plazo, se desconoce la importancia clínica de estos hallazgos.
Se observaron cambios oculares en estudios de toxicidad de dosis repetidas en roedores y perros, pero no en monos.
Los exámenes específicos oftalmoscópicos realizados en estudios clínicos con memantina no revelaron cambios oculares.
En roedores se observó fosfolipidosis en macrófagos pulmonares producido por la acumulación de memantina en lisosomas.
Este efecto se ha observado en otros principios activos con propiedades anfifílicas catiónicas.
Existe una posible relación entre esta acumulación y la vacuolización observada en los pulmones.
Este efecto se observó solamente en roedores a dosis altas.
Se desconoce la importancia clínica de estos hallazgos.
No se observó genotoxicidad en los ensayos estándar realizados con memantina.
No hubo evidencias de carcinogenicidad en los estudios en ratones y ratas hasta su muerte.
Memantina no resultó teratogénica ni en ratas ni en conejos, incluso a dosis tóxicas para la madre y no se observó ningún efecto adverso de memantina sobre la fertilidad.
En ratas, se observó una reducción del crecimiento fetal a niveles de exposición idénticos o ligeramente más altos que los niveles de exposición humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Sílice coloidal anhidra Estearato de magnesio
Cubierta de los comprimidos recubiertos con película de 5/ 15/ 20 mg:
Hipromelosa Macrogol 400 Dióxido de titanio (E171)
Adicional en los comprimidos recubiertos con película de 5/ 20 mg Óxido de hierro amarillo y rojo (E172)
Núcleo de los comprimidos recubiertos con película de 10 mg:
Lactosa monohidrato Celulosa microcristalina Sílice coloidal anhidra Talco Estearato de magnesio
Cubierta del comprimido recubierto de 10 mg:
Copolímero de ácido metacrílico y acrilato de etilo (1:1)
24 Laurilsulfato de sodio Polisorbato 80 Talco Triacetín Simeticona
4 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Cada envase contiene 28 comprimidos recubiertos con película en 4 blisteres de PVDC/ PE/ PVC/ Al o blisteres de PP/ Al con 7 comprimidos recubiertos con película de 5mg, 7 comprimidos recubiertos con película de 10 mg, 7 comprimidos recubiertos con película de 15 mg y 7 comprimidos recubiertos con película de 20 mg.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 016 EU/ 1/ 02/ 218/ 023
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
08/ 05/ 2008 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/ AAAA
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
25 1.
NOMBRE DEL MEDICAMENTO
Axura 20 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Los comprimidos recubiertos con película tienen un color de rojo pálido a rojo grisáceo y son fusiformes con el número “ 20” impreso en una cara y “ MEM” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y tratamiento de la demencia de Alzheimer.
El tratamiento se debe iniciar únicamente si se dispone de un cuidador que monitorice regularmente la toma del fármaco por parte del paciente.
Se debe realizar el diagnóstico siguiendo las directrices actuales.
Axura debe administrarse una vez al día, siempre a la misma hora.
Los comprimidos recubiertos con película pueden tomarse con o sin alimentos.
Adultos:
Escalado de dosis La máxima dosis diaria es de 20 mg al día.
Para reducir el riesgo de efectos adversos, esta dosis de mantenimiento debe alcanzarse mediante un escalado de dosis de 5 mg durante las 3 primeras semanas de tratamiento de la siguiente manera.
Semana 1 (día 1-7):
El paciente debe tomar un comprimido recubierto con película de 5 mg al día durante 7 días.
El paciente debe tomar un comprimido recubierto con película de 10 mg al día durante 7 días.
Semana 3 (día 15-21):
El paciente debe tomar un comprimido recubierto con película de 15 mg al día durante 7 días.
El paciente debe tomar un comprimido recubierto con película de 20 mg al día.
Dosis de mantenimiento La dosis recomendada de mantenimiento es de 20 mg al día.
26 Ancianos:
Basándose en estudios clínicos, la dosis recomendada para los pacientes mayores de 65 años es de 20 mg al día, tal como se ha descrito anteriormente.
Niños y adolescentes:
No se recomienda el uso de Axura en niños menores de 18 años debido a una falta de datos de seguridad y eficacia.
Insuficiencia renal:
En pacientes con función renal levemente afectada (aclaramiento de creatinina de 50 - 80 ml/ min), no es necesario ajustar la dosis.
En pacientes con insuficiencia renal moderada (aclaramiento de creatinina de 30 - 49 ml/ min), la dosis diaria debe ser de10 mg al día.
Si se tolera bien después de, al menos 7 días de tratamiento, la dosis podría aumentarse hasta 20 mg/ día de acuerdo con el esquema de titulación estándar.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 5-29 ml/ min.) la dosis diaria debe ser de 10 mg al día.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y Child-Pugh B) no es necesario ajustar la dosis.
No existen datos disponibles sobre el uso de memantina en pacientes con insuficiencia hepática grave.
No se recomienda la administración de Axura a pacientes con insuficiencia hepática grave.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en el tratamiento de pacientes con epilepsia, antecedentes de crisis convulsivas o en pacientes con factores de riesgo para padecer epilepsia.
Se debe evitar la administración concomitante de antagonistas del N-metil-D-aspartato (NMDA) como la amantadina, la ketamina y el dextrometorfano.
Estos compuestos actúan sobre el mismo sistema receptor que memantina y, por lo tanto, las reacciones adversas (principalmente las relacionadas con el sistema nervioso central [SNC]) pueden ser más frecuentes o más intensas (ver sección 4.5).
Todos aquellos factores que aumenten el pH urinario (ver sección 5.2 “ Eliminación”) pueden requerir una monitorización rigurosa del paciente.
Entre estos factores se incluyen cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o una ingesta masiva de tampones gástricos alcalinizantes.
Asimismo, el pH urinario puede estar elevado en estados de acidosis tubular renal (ATR) o infecciones graves del tracto urinario por bacterias del género Proteus.
En la mayoría de los ensayos clínicos, se excluyeron aquellos pacientes con antecedentes de infarto de miocardio reciente, enfermedad cardiaca congestiva (NYHA III-IV) o hipertensión no controlada.
Como consecuencia, los datos en estos pacientes son limitados y los pacientes que presenten estas condiciones deben supervisarse cuidadosamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a los efectos farmacológicos y al mecanismo de acción de la memantina, pueden producirse las siguientes interacciones:
• El mecanismo de acción sugiere que los efectos de la L-dopa, los agonistas dopaminérgicos y los anticolinérgicos pueden aumentar con el tratamiento concomitante de antagonistas del NMDA como memantina.
Se pueden reducir los efectos de los barbitúricos y de los neurolépticos.
Los dos compuestos están químicamente relacionados con los antagonistas del
27 NMDA.
Esto mismo podría aplicarse para la ketamina y el dextrometorfano (ver sección 4.4).
También hay un caso clínico publicado sobre el posible riesgo de la combinación de memantina y fenitoína. • Otros principios activos, como cimetidina, ranitidina, procainamida, quinidina, quinina y nicotina, que utilizan el mismo sistema de transporte catiónico renal que la amantadina, posiblemente también interaccionen con la memantina lo que conlleva un riesgo potencial de aumento de los niveles plasmáticos. • Cuando se co-administra memantina junto con hidroclorotiazida (HCT) o con cualquier combinación con HCT existe la posibilidad de que se produzca una disminución en los niveles séricos de la HCT. • En la experiencia post-comercialización, se ha informado de casos aislados de incremento del cociente internacional normalizado (INR), en pacientes tratados concomitantemente con warfarina.
Aunque no se ha establecido relación causal, es aconsejable realizar una monitorización estrecha del tiempo de protrombina o INR, en pacientes tratados concomitantemente con anticoagulantes orales.
En estudios farmacocinéticos (FC) a dosis únicas realizados en sujetos jóvenes sanos, no se han observado interacciones relevantes principio activo-principio activo entre memantina y gliburida/ metformina o donepezilo.
En un ensayo clínico realizado en sujetos jóvenes sanos, no se han observado efectos relevantes de memantina sobre la farmacocinética de la galantamina.
Memantina no inhibió las isoformas CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavina monooxigenasa, la epóxido hidrolasa o la sulfonación in vitro.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de memantina durante el embarazo.
Estudios con animales indican un riesgo potencial de disminución del crecimiento intrauterino con niveles de exposición idénticos o ligeramente más altos que los niveles de exposición en humanos (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Memantina no debe utilizarse durante el embarazo excepto que sea considerado claramente necesario.
Se desconoce si memantina se excreta por la leche materna pero, teniendo en cuenta la lipofilia del principio activo, es probable que así sea.
Las mujeres que tomen memantina deben suspender la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer de moderada a grave afecta normalmente la capacidad de conducción y compromete la capacidad para utilizar máquinas.
Además, Axura presenta una influencia de leve a moderada sobre la capacidad de para conducir y utilizar máquinas, de forma que se debe advertir especialmente a los pacientes ambulatorios para que tomen las precauciones adecuadas.
4.8 Reacciones adversas
En los ensayos clínicos en pacientes con demencia de leve a grave, en los que se incluyeron 1784 pacientes tratados con Axura y 1595 pacientes tratados con placebo, la incidencia global de reacciones adversas con Axura no difirió de la de aquellos tratados con placebo; las reacciones adversas fueron, por lo general, de leves a moderados en gravedad.
Las reacciones adversas con mayor frecuencia de aparición que se observaron con una incidencia superior en el grupo de Axura respecto al grupo placebo fueron vértigo (6,3% frente a 5,6%, respectivamente), dolor de cabeza (5,2% frente a 3,9%), estreñimiento (4,6% frente a 2,6%), somnolencia (3,4% frente a 2,2%) e hipertensión (4.1% frente a 2.8%).
28 Las reacciones adversas enumeradas en la siguiente tabla proceden de los ensayos clínicos realizados con Axura y la experiencia postcomercialización.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas se categorizan conforme al sistema de clasificación por órganos, usando la siguiente convención: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos cardiacos Trastornos del sistema nervioso
Poco frecuentes Frecuentes Poco frecuentes Muy raras
Insuficiencia cardíaca Vértigo Alteración de la marcha Convulsiones
Trastornos gastrointestinales
Frecuentes Poco frecuentes
Estreñimiento Vómitos
Frecuencia conocida
no
Pancreatitis2
Infecciones e infestaciones Trastornos vasculares
Poco frecuentes Frecuentes Poco frecuentes
Infecciones fúngicas Hipertensión Trombosis venosa/ tromboembolismo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Dolor de cabeza Fatiga
Frecuentes Poco frecuentes Poco frecuentes
Somnolencia Confusión Alucinaciones1
1
Frecuencia conocida
Reacciones psicóticas2
Las alucinaciones se han observado principalmente en pacientes con enfermedad de Alzheimer grave.
2 Se han notificado casos aislados en la experiencia post-comercialización.
La enfermedad de Alzheimer ha sido asociada con depresión, ideación suicida y suicidio.
En la experiencia post-comercialización, se ha notificado la aparición de éstos acontecimientos en pacientes tratados con Axura.
4.9 Sobredosis
Solo se dispone de experiencia limitada en casos de sobredosis de los ensayos clínicos y de la experiencia post-comercialización.
Síntomas:
Sobredosis relativamente altas (200 mg y 105 mg/ día durante 3 días respectivamente) se han asociado únicamente con síntomas como cansancio, debilidad y/ o diarrea. o han sido asintomáticas.
En casos de sobredosis por debajo de 140 mg o dosis no conocida aparecieron en los pacientes síntomas a nivel del sistema nervioso central (confusión, adormecimiento, somnolencia, vértigo, agitación, agresividad, alucinaciones y alteraciones de la marcha) y/ o de origen gastrointestinal (vómitos y diarreas).
En el caso más extremo de sobredosis, el paciente sobrevivió a la ingesta oral de un total de 2000 mg de memantina con efectos a nivel del sistema nervioso central (coma durante 10 días, y posterior diplopía y agitación).
El paciente recibió tratamiento sintomático y plasmaféresis, recuperándose sin secuelas permanentes.
En otro caso de sobredosis grave, el paciente también sobrevivió y se recuperó.
Dicho paciente había recibido 400 mg de mamantina por vía oral, y experimentó síntomas a nivel del sistema nervioso
29 central tales como inquietud, psicosis, alucinaciones visuales, proconvulsividad, somnolencia, estupor e inconsciencia.
En caso de sobredosis, el tratamiento debe ser sintomático.
No existe antídoto específico para la intoxicación o sobredosis.
Se deben utilizar procedimientos clínicos estándar para la eliminación del principio activo de forma apropiada, por ej.: lavado gástrico, carbón activado (interrupción de la recirculación enterohepática potencial), acidificación de la orina, diuresis forzada.
En caso de aparición de signos y síntomas de sobrestimulación general del sistema nervioso central (SNC), se debe considerar llevar a cabo un tratamiento clínico sintomático cuidadoso.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros fármacos anti-demencia, código ATC:
N06DX01.
Existe una evidencia cada vez más clara de que el mal funcionamiento de la neurotransmisión glutamatérgica, en particular en los receptores NMDA, contribuye tanto a la expresión de los síntomas como a la progresión de la enfermedad hacia demencia neurodegenerativa.
Memantina es un antagonista no competitivo de los receptores NMDA, de afinidad moderada y voltaje dependiente.
Modula los efectos de los niveles tónicos de glutamato elevados patológicamente que pueden ocasionar disfunción neuronal.
Ensayos clínicos Un ensayo pivotal de monoterapia en pacientes que padecían enfermedad de Alzheimer de moderada a grave (puntuación total en el miniexamen cognosciitivo (MMSE, mini mental state examination) al inicio del estudio 3 - 14) incluyó un total de 252 pacientes.
El estudio mostró los efectos beneficiosos del tratamiento con memantina respecto al tratamiento con placebo después de 6 meses (análisis de casos observados para el estudio CIBIC-plus (siglas en inglés que corresponden a la escala de impresión de cambio basada en la entrevista del médico mas los comentarios del cuidador): p=0,025; ADCS-ADLsev (siglas en inglés que corresponden al estudio cooperativo de la enfermedad de Alzheimer – actividades de la vida diaria): p=0,003; SIB (siglas en inglés que corresponden a la batería de deterioro grave): p=0,002).
Un estudio pivotal de memantina en monoterapia en el tratamiento de la enfermedad de Alzheimer de leve a moderada (puntuación total MMSE al inicio del estudio de 10 a 22) incluyó a 403 pacientes.
Los pacientes tratados con memantina mostraron un efecto superior a placebo estadísticamente significativo, en las variables principales:
ADAS-cog (siglas en inglés que corresponden a la escala de evaluación de la enfermedad de Alzheimer-subescala cognitiva) (p=0,003) y CIBIC-plus (p=0,004) en la semana 24 LOCF (siglas en inglés que corresponden al método de arrastre de la última observación realizada).
En otro ensayo de monoterapia en enfermedad de Alzheimer de leve a moderada se aleatorizaron un total de 470 pacientes (puntuación total MMSE al inicio del estudio de 11 – 23).
Un meta-análisis de los pacientes con enfermedad de Alzheimer de moderada a grave (puntuación total MMSE < 20) de seis estudios en fase III, controlados con placebo en estudios a 6 meses (incluyendo estudios de monoterapia y estudios con pacientes con una dosis estable de un inhibidor de la acetilcolinesterasa), mostró que había un efecto estadísticamente significativo a favor del tratamiento con memantina en las áreas cognitiva, global y funcional.
Cuando los pacientes fueron identificados con un empeoramiento conjunto en las tres áreas, los resultados mostraron un efecto estadísticamente significativo de memantina en la prevención del empeoramiento, el doble de los pacientes tratados con placebo en comparación con los pacientes tratados con memantina mostraron empeoramiento en las tres áreas (21% frente 11%, p < 0,0001).
30 5.2 Propiedades farmacocinéticas
Absorción:
Memantina tiene una biodisponibilidad absoluta de aproximadamente el 100%.
La tmáx está entre 3 y 8 horas.
No hay indicios de la influencia de alimentos en la absorción de memantina.
Distribución:
Las dosis diarias de 20 mg producen concentraciones plasmáticas constantes de memantina que oscilan entre 70 y 150 ng/ ml (0,5 - 1 µmol) con importantes variaciones interindividuales.
Cuando se administraron dosis diarias de 5 a 30 mg, se obtuvo un índice medio de líquido cefalorraquídeo (LCR)/ suero de 0,52.
El volumen de distribución es de aproximadamente 10 l/ kg.
Alrededor del 45% de memantina se une a proteínas plasmáticas.
Biotransformación:
En el hombre, aproximadamente el 80% del material circulante relacionado con memantina está presente como compuesto inalterado.
Los principales metabolitos en humanos son N- 3,5-dimetil-gludantano, la mezcla isomérica de 4- y 6-hidroxi-memantina y 1-nitroso-3,5-dimetil- adamantano.
Ninguno de estos metabolitos muestra actividad antagonista NMDA.
No se ha detectado in vitro metabolismo catalizado por citocromo P 450.
En un estudio con 14C-memantina administrado vía oral, se recuperó una media del 84% de la dosis dentro de los 20 días, excretándose más del 99% por vía renal.
Eliminación:
Memantina se elimina de manera monoexponencial con una t½ terminal de 60 a 100 horas.
En voluntarios con función renal normal, el aclaramiento total (Cltot) asciende a 170 ml/ min/ 1,73 m2 y parte del aclaramiento total renal se logra por secreción tubular.
La función renal también incluye la reabsorción tubular, probablemente mediada por proteínas transportadoras de cationes.
La tasa de eliminación renal de la memantina en condiciones de orina alcalina puede reducirse en un factor entre 7 y 9 (ver sección 4.4).
La alcalinización de la orina se puede producir por cambios drásticos en la dieta, por ejemplo, de carnívora a vegetariana, o por una ingesta masiva de tampones gástricos alcalinizantes.
Linealidad:
Los estudios en voluntarios han demostrado una farmacocinética lineal en el intervalo de dosis de 10 a 40 mg.
Relación farmacocinética/ farmacodinámica:
A una dosis de memantina de 20 mg al día los niveles en LCR concuerdan con el valor ki (ki = constante de inhibición) de memantina, que es de 0,5 µmol en la corteza frontal humana.
5.3 Datos preclínicos sobre seguridad
En estudios a corto plazo en ratas, memantina, al igual que otros antagonistas del NMDA, indujo vacuolización neuronal y necrosis (lesiones de Olney) únicamente tras dosis que producían picos muy altos de concentraciones séricas.
La ataxia y otros signos preclínicos precedieron a la vacuolización y a la necrosis.
Como estos efectos no se observaron en roedores ni en no roedores en estudios a largo plazo, se desconoce la importancia clínica de estos hallazgos.
Se observaron cambios oculares en estudios de toxicidad de dosis repetidas en roedores y perros, pero no en monos.
Los exámenes específicos oftalmoscópicos realizados en estudios clínicos con memantina no revelaron cambios oculares.
En roedores se observó fosfolipidosis en macrófagos pulmonares producido por la acumulación de memantina en lisosomas.
Este efecto se ha observado en otros principios activos con propiedades anfifílicas catiónicas.
Existe una posible relación entre esta acumulación y la vacuolización observada en los pulmones.
Este efecto se observó solamente en roedores a dosis altas.
Se desconoce la importancia clínica de estos hallazgos.
31 No se observó genotoxicidad en los ensayos estándar realizados con memantina.
No hubo evidencias de carcinogenicidad en los estudios en ratones y ratas hasta su muerte.
Memantina no resultó teratogénica ni en ratas ni en conejos, incluso a dosis tóxicas para la madre y no se observó ningún efecto adverso de memantina sobre la fertilidad.
En ratas, se observó una reducción del crecimiento fetal a niveles de exposición idénticos o ligeramente más altos que los niveles de exposición humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Croscarmelosa sódica Sílice coloidal anhidra Estearato de magnesio
Cubierta del comprimido:
Hipromelosa Macrogol 400 Dióxido de titanio (E171) Óxido de hierro amarillo y rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Los envases de blisteres contienen 14 comprimidos recubiertos con película por cada tira de blister de Alu/ PVDC/ PE/ PVC o Alu/ PP.
Los envases se presentan en tamaños de 14, 28, 42, 56, 98 o 840 (20 x 42) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
32 EU/ 1/ 02/ 218/ 017 EU/ 1/ 02/ 218/ 018 EU/ 1/ 02/ 218/ 019 EU/ 1/ 02/ 218/ 020 EU/ 1/ 02/ 218/ 021 EU/ 1/ 02/ 218/ 022 EU/ 1/ 02/ 218/ 024 EU/ 1/ 02/ 218/ 025 EU/ 1/ 02/ 218/ 026 EU/ 1/ 02/ 218/ 027 EU/ 1/ 02/ 218/ 028 EU/ 1/ 02/ 218/ 029
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
08/ 05/ 2008 Fecha de la última renovación
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/ AAAA
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
33 ANEXO II
A.
TITULAR DE LA AUTORIZACION DE FABRICACION RESPONSABLE DE LA LIBERCION DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
34 A.
TITULAR DE LA AUTORIZACION DE FABRICACION RESPONSABLE DE LA LIBERCION DE LOS LOTES
Nombre o dirección del (de los)fabricante (s) responsables de la liberación de los lotes
Merz Pharma GmbH & Co.
KGaA Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha técnica o resumen de las características del producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACION CON LA UTILIZACION SEGURA Y EFICAZ DEL MEDICAMENTO.
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 2.0 (7 mayo 2007) presentada en el Módulo 1.8.1. de la Autorización de Comercialización, esté en funcionamiento antes y durante todo el tiempo de comercialización del medicamento.
Plan de Gestión de Riesgos El titular de autorización de comercialización se compromete a realizar los estudios y actividades de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acuerda en la versión 4 (7 febrero 2008) del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2 de Autorización de Comercialización y las actualizaciones posteriores del PGR acordadas por el CHMP.
Según las Directrices CHMP sobre los Sistemas de Gestión de Riesgos para productos medicinales para uso humano, los PGR actualizados deberán entregarse a la vez que los Informes Periódicos de Seguridad (IPS).
Además, deberá entregarse un IPS actualizado • Cuando se reciba información nueva que fueda afectar a las Especificaciones sobre Seguridad actuales, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • En un periodo de 60 días tras alcanzar un hito importante (de farmacovigilancia o minimización de riesgos) • A petición de EMEA
Informes Periódicos de Seguridad (IPS) El titular de la autorización de comercialización continuará enviando el informe períodico de seguridad anualmente, a menos que el CHMP especifique otra periodicidad.
35 ANEXO III
ETIQUETADO Y PROSPECTO
36 A.
ETIQUETADO
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE PARA EL BLISTER
1.
NOMBRE DEL MEDICAMENTO
Axura 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina, que equivalen a 8,31 mg de memantina.
3.
LISTA DE EXCIPIENTES
Los comprimidos recubiertos con película también contienen lactosa monohidrato.
Ver el prospecto para mayor información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 42 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 98 comprimidos recubiertos con película 100 comprimidos recubiertos con película 112 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
38 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 009 112 comprimidos recubiertos con película.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE Axura 10 mg comprimidos
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE PARA 50 Y 98 COMPRIMIDOS QUE ACTÚA COMO ENVASE INTERMEDIO / DENTRO DE UN ENVASE MÚLTIPLE (SIN “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Axura 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina, que equivalen a 8,31 mg de memantina.
3.
LISTA DE EXCIPIENTES
Los comprimidos recubiertos con película también contienen lactosa monohidrato.
Ver el prospecto para mayor información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Forma parte de un envase múltiple de 20 envases, cada uno de los cuales contiene 50 comprimidos recubiertos.
No pueden venderse por separado.
Comprimidos recubiertos con película.
98 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
40 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 010 20 x 50 comprimidos recubiertos con película EU/ 1/ 02/ 218/ 015 10 x 98 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Axura 10 mg comprimidos
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA ENVOLTURA EXTERIOR DEL ENVASE MÚLTIPLE (20 X 50 COMPRIMIDOS Y 10 X 98 COMPRIMIDOS) ENVUELTO EN UNA LÁMINA (INCLUYENDO “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Axura 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina, que equivalen a 8,31 mg de memantina.
3.
LISTA DE EXCIPIENTES
Los comprimidos recubiertos con película también contienen lactosa monohidrato.
Para mayor información, ver el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 20 envases, cada uno de los cuales contiene 50 comprimidos recubiertos con película. por 10 envases, cada uno de los cuales contiene 98 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar éste medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 010 20 x 50 comprimidos recubiertos con película EU/ 1/ 02/ 218/ 015 10 x 98 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Axura 10 mg comprimidos
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERES O TIRAS DE BLISTER PARA COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Axura 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Ver el margen.
4.
NÚMERO DE LOTE
Lote {número} Ver el margen.
5.
OTROS
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE Y ETIQUETA PARA FRASCOS
1.
NOMBRE DEL MEDICAMENTO
Axura 10 mg/ g gotas orales en solución Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
1 g de solución (20 gotas) contiene 10 mg de clorhidrato de memantina, que equivalen a 8,31 mg de memantina.
3.
LISTA DE EXCIPIENTES
La solución también contiene sorbato potásico y sorbitol E420.
Para mayor información ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100g.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Una vez abierto, utilizar dentro de los 3 meses siguientes a su apertura.
45 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 004 20g.
EU/ 1/ 02/ 218/ 005 50g.
EU/ 1/ 02/ 218/ 006 100g.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Axura 10mg/ g solución
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE Y ETIQUETA PARA FRASCOS DE 50 g COMO ENVASE INTERMEDIO / COMPONENTE DE UN ENVASE MÚLTIPLE (SIN “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Axura 10 mg/ g gotas orales en solución Clorhidrato de memantina
2.
1 g de solución (20 gotas) contiene 10 mg de clorhidrato de memantina, que equivalen a 8,31 mg de memantina.
3.
LISTA DE EXCIPIENTES
La solución también contiene sorbato potásico y sorbitol E420.
Para mayor información, ver el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL EN VASE
Componente de un envase múltiple formado por 10 envases, conteniendo cada uno un frasco de 50 g gotas orales en solución.
No pueden venderse por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
47 Una vez abierto, utilizar dentro de los 3 meses siguientes a su apertura.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 011
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Axura 10 mg/ g solución
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA ENVOLTURA EXTERIOR DEL ENVASE MÚLTIPLE (10 x 50 g GOTAS) ENVUELTO EN UNA LÁMINA (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Axura 10 mg/ g gotas orales en solución Clorhidrato de memantina
2.
1 g de solución (20 gotas) contiene 10 mg de clorhidrato de memantina (que equivale a 8,31 mg de memantina).
3.
LISTA DE EXCIPIENTES
La solución también contiene sorbato potásico y sorbitol E420.
Para mayor información, ver el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 10 envases, conteniendo cada uno un frasco de 50 g gotas orales en solución.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Una vez abierto, utilizar dentro de los 3 meses siguientes a su apertura.
49 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 011
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Axura 10 mg/ g solución.
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DE 28 COMPRIMIDOS – ENVASE DE TRATAMIENTO DE INICIO – PROGRAMA DE 4 SEMANAS DE TRATAMIENTO
1.
NOMBRE DEL MEDICAMENTO
Axura 15 mg comprimidos recubiertos con película.
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 5 mg de clorhidrato de memantina, que equivalen a 4,15 mg de memantina.
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
3.
LISTA DE EXCIPIENTES
Axura 10 mg comprimidos recubiertos con película contienen lactosa monohidrato.
Ver el prospecto para mayor información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cada envase con 28 comprimidos recubiertos con película para un programa de 4 semanas de tratamiento contiene:
7 comprimidos recubiertos con película de Axura 5 mg 7 comprimidos recubiertos con película de Axura 10 mg 7 comprimidos recubiertos con película de Axura 15 mg 7 comprimidos recubiertos con película de Axura 20 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
Una vez al día Para continuar con el tratamiento, consulte con su médico o farmacéutico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
51 Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 016 28 comprimidos recubiertos con película EU/ 1/ 02/ 218/ 023 28 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Axura 5 mg, 10 mg, 15 mg, 20 mg comprimidos.
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
Axura 20 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película.
840 (20 x 42) comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
Una vez al día
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
53 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 017 14 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 018 28 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 019 42 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 020 56 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 021 98 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 022 840 (20 x 42) Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 024 14 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 025 28 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 026 42 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 027 56 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 028 98 Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 029 840 (20 x 42) Comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Axura 20 mg comprimidos
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE PARA EL ENVASE INTERMEDIO DE 42 COMPRIMIDOS / QUE FORMA PARTE DE UN ENVASE MÚLTIPLE (SIN “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Axura 20 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubiertos con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película.
42 comprimidos recubiertos con película.
Parte de un envase múltiple de 20 envases, cada uno contiene 42 comprimidos recubiertos con película.
No pueden venderse por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
Una diaria
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
55 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 022 840 (20 x 42) Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 029 840 (20 x 42) Comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Axura 20 mg comprimidos
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ETIQUETA DE LA ENVOLTURA EXTERIOR DEL ENVASE MÚLTIPLE (20 X 42 COMPRIMIDOS) ENVUELTO EN UNA LÁMINA (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Axura 20 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 20 envases que contienen cada uno 42 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
Una vez al día
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
57 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 218/ 022 840 (20 x 42) Comprimidos recubiertos con película EU/ 1/ 02/ 218/ 029 840 (20 x 42) Comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Axura 20 mg comprimidos
58 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER PARA COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Axura 20 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Ver el margen.
4.
NÚMERO DE LOTE
Lote {número} Ver el margen.
5.
OTROS
59 B.
PROSPECTO
60 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Axura 10 mg comprimidos recubiertos con película Clorhidrato de memantina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Axura y para qué se utiliza 2.
Antes de tomar Axura 3.
Cómo tomar Axura 4.
Posibles efectos adversos 5.
Conservación de Axura 6.
Información adicional
1.
QUÉ ES AXURA Y PARA QUÉ SE UTILIZA
Axura pertenece a un grupo de medicamentos conocidos como medicamentos anti-demencia.
La pérdida de memoria en la enfermedad de Alzheimer se debe a una alteración en las señales del cerebro.
El cerebro contiene los llamados receptores N-metil-D-aspartato (NMDA) que participan en la transmisión de señales nerviosas importantes en el aprendizaje y la memoria.
Axura pertenece al grupo de medicamentos llamados antagonistas de los receptores NMDA.
Axura actúa sobre estos receptores mejorando la transmisión de las señales nerviosas y la memoria.
Axura se utiliza en el tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
2.
ANTES DE TOMAR AXURA
No tome Axura
- si es alérgico (hipersensible) al clorhidrato de memantina o a cualquiera de los demás
componentes de los comprimidos Axura (ver sección 6)..
Tenga especial cuidado con Axura
- si tiene antecedentes de crisis epilépticas (convulsiones).
- si ha sufrido recientemente un infarto de miocardio (ataque al corazón), si sufre enfermedad
cardiaca congestiva o si tiene hipertensión no controlada (tensión arterial elevada).
En las situaciones anteriores, el tratamiento debe ser supervisado cuidadosamente y el médico debe reevaluar el beneficio clínico de Axura regularmente.
Si padece insuficiencia renal (problemas de riñón) su médico debe controlar atentamente la función renal y si es necesario, adaptar las dosis de memantina.
61 Se debe evitar el uso de memantina junto con otros medicamentos como amantadina (para el tratamiento del Parkinson), ketamina (fármaco generalmente usado paraproducir anestesia), dextrometorfano (fármaco para el tratamiento de la tos) y otros antagonistas del NMDA.
No se recomienda el uso de Axura en niños y adolescentes menores de 18 años.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En concreto, la administración de Axura puede producir cambios en los efectos de los siguientes medicamentos, por lo que puede que su médico necesite ajustar las dosis:
amantadina, ketamina, dextrometorfano. dantroleno, baclofeno. cimetidina, ranitidina, procainamida, quinidina, quinina, nicotina. hidroclorotiazida (o cualquier combinación con hidroclorotiazida). anticolinérgicos (sustancias generalmente utilizadas para tratar alteraciones del movimiento o espasmos intestinales). anticonvulsivantes (sustancias utilizadas para prevenir y eliminar las convulsiones). barbitúricos (sustancias generalmente utilizadas para inducir el sueño). agonistas dopaminérgicos (sustancias como L-dopa, bromocriptina). neurolépticos (sustancias utilizadas en el tratamiento de enfermedades mentales). anticoagulantes orales.
Si ingresa en un hospital, informe a su médico que está tomando Axura.
Toma de Axura con los alimentos y bebidas Debe informar a su médico si ha cambiado recientemente o tiene la intención de cambiar su dieta de manera sustancial (por ejemplo de dieta normal a dieta vegetariana estricta) o si padece acidosis tubular renal (ATR, exceso de sustancias productoras de ácido en la sangre debido a una disfunción renal [problema de riñón]) o infecciones graves del tracto urinario (conducto de la orina), ya que su médico puede tener que ajustar la dosis del medicamento.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o si tiene intención de quedarse embarazada.
No se recomienda el uso de memantina en mujeres embarazadas.
Las mujeres que toman Axura deben suspender la lactancia..
Conducción y uso de máquinas:
Su médico le informará de si su enfermedad le permite conducir y usar máquinas con seguridad.
Asimismo, Axura puede alterar su capacidad de reacción, por lo que la conducción o el manejo de máquinas pueden resultar inapropiados.
Información importante sobre algunos de los componentes de Axura Este medicamento contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Su médico le aconsejará lo más adecuado.
62 3.
CÓMO TOMAR AXURA
Siga exactamente las instrucciones de administración de Axura indicadas por su médico.
Posología La dosis recomendada de Axura en pacientes adultos y ancianos es de 20 mg administrados una vez al día.
Para reducir el riesgo de efectos adversos, esta dosis se alcanza gradualmente siguiendo el siguiente esquema diario:
semana 1
medio comprimido de 10 mg
semana 2
un comprimido de 10 mg
semana 3
un comprimido y medio de 10 mg
semana 4 y siguientes
dos comprimidos de 10 mg una vez al día
La dosis normal de inicio es de medio comprimido una vez al día (1 x 5mg) la primera semana.
Se aumenta un comprimido al día (1 x 10 mg) la segunda semana y a 1 comprimido y medio una vez al día en la tercera semana.
De la cuarta semana en adelante, la dosis normal es de 2 comprimidos administrados una vez al día (1 x 20 mg).
Posología para pacientes con insuficiencia renal Si padece problemas de riñón, su médico decidirá la dosis apropiada para su condición.
En este caso, su médico debe controlar periódicamente su función renal.
Para sacar el máximo provecho de su medicación, deberá tomarla todos los días y a la misma hora.
Los comprimidos se deben tragar con un poco de agua.
Los comprimidos se pueden tomar con o sin alimentos.
Duración del tratamiento Continúe tomando Axura mientras sea beneficioso para usted..
El médico debe evaluarlos efectos de su tratamiento periódicamente.
Si toma más Axura del que debiera
- En general, tomar una cantidad excesiva de Axura no debería provocarle ningún daño.
Puede
experimentar un aumento de los síntomas descritos en la sección 4 “ Posibles efectos adversos”.
- Si toma una sobredosis de Axura, póngase en contacto con su médico o pida consejo médico, ya
que podría necesitar atención médica.
Si olvidó tomar Axura
- Si se da cuenta de que ha olvidado tomar su dosis de Axura, espere y tome la siguiente dosis a la
hora habitual.
- No tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Axura puede producir efectos adversos, aunque no todas las personas los sufran.
63 En general los efectos adversos se clasifican de leves a moderados.
Frecuentes (que afecta a entre 1 y 10 de cada 100 pacientes): • Dolor de cabeza, somnolencia, estreñimiento, vértigo y tensión alta.
Poco frecuentes (que afecta a entre 1 y 10 de cada 1000 pacientes): • Cansancio, infecciones por hongos, confusión, alucinaciones, vómitos, alteración de la marcha, insuficiencia cardíaca y formación de coágulos en el sistema venoso (trombosis/ tromboembolismo venoso)
Muy raros (afectan a menos de 1 de cada 10.000 personas): • Convulsiones.
Frecuencia no conocida (la frecuencia no puede estimarse a partir de los datos disponibles): • Inflamación del páncreas y reacciones psicóticas.
La enfermedad de Alzheimer se ha relacionado con depresión, ideación suicida y suicidio.
Se ha informado de la aparición de éstos acontecimientos en pacientes tratados con Axura.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AXURA
Mantener fuera del alcance y de la vista de los niños.
No utilice Axura después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No se precisan condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Axura
El principio activo es clorhidrato de memantina.
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina que equivalen a 8,31 mg de memantina.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, sílice coloidal anhidra, talco y estearato de magnesio, en el núcleo del comprimido, y copolímero de ácido metacrílico y acrilato de etilo (1:1), laurilsulfato de sodio, polisorbato 80, talco, triacetín y emulsión de simeticona, en la cubierta del comprimido.
Aspecto del producto y contenido del envase
Axura se presenta en forma de comprimidos recubiertos con película de color blanco a blanquecino, rectangulares, biconvexos, y con una única línea de rotura en ambos lados.
64 Axura comprimidos se presenta en envases de 14 comprimidos, 28 comprimidos, 30 comprimidos, 42 comprimidos, 50 comprimidos, 56 comprimidos, 98 comprimidos, 100 comprimidos, 112 comprimidos, 980 (10x98) comprimidos y 1000 (20x50) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Merz Pharmaceuticals GmbH, Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/ Allemagne/ Deutschland Tél/ Tel: +49 (0)69 1503 – 1
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Германия Tel.: +49 (0)69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Németország Tel: +49 (0)69 1503 - 1
Č eská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Ně mecko Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tel: +49 (0)69 1503 – 1
65 Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 – 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Österreich Merz Pharma Austria GmbH Guglgasse 17 A- 1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o. o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S. A.
C/ Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S. A.
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemč ija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: ++49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: ++49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 – 1
Suomi/ Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/ Tel: +49 (0)69 1503 – 1
66 Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Tel: +49 (0)69 1503 – 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Este prospecto ha sido aprobado el MM/ AAAA Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
67 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Axura 10 mg / g gotas orales en solución Clorhidrato de memantina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Axura y para qué se utiliza 2.
Antes de tomar Axura 3.
Cómo tomar Axura 4.
Posibles efectos adversos 5.
Conservación de Axura 6.
Información adicional
1.
QUÉ ES AXURA Y PARA QUÉ SE UTILIZA
Cómo actúa Axura Axura pertenece a un grupo de medicamentos conocidos como medicamentos anti-demencia.
La pérdida de memoria en la enfermedad de Alzheimer se debe a una alteración en las señales del cerebro.
El cerebro contiene los llamados receptores N-metil-D aspartato (NMDA) que participan en la transmisión de señales nerviosas importantes en el aprendizaje y la memoria.
Axura pertenece al grupo de medicamentos llamados antagonistas de los receptores NMDA.
Axura actúa sobre estos receptores mejorando la transmisión de las señales nerviosas y la memoria.
Para que se utiliza Axura Axura se utiliza en el tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
2.
ANTES DE TOMAR AXURA
componentes de las gotas orales en solución de Axura (ver sección 6).
cardiaca congestiva o si tiene hipertensión no controlada (tensión arterial elevada).
En las situaciones anteriores, el tratamiento debe ser supervisado cuidadosamente y el médico debe reevaluar el beneficio clínico de Axura regularmente.
Si padece insuficiencia renal (problema de riñón), su médico debe controlar atentamente la función renal y si es necesario, adaptar las dosis de memantina.
68 Se debe evitar el uso de memantina junto con otros medicamentos como amantadina (para el tratamiento del Parkinson), ketamina (fármaco generalmente usado paraproducir anestesia), dextrometorfano (fármaco para el tratamiento de la tos) y otros antagonistas del NMDA.
No se recomienda el uso de Axura en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En concreto, la administración de Axura puede producir cambios en los efectos de los siguientes medicamentos, por lo que puede que su médico necesite ajustar la dosis:
amantadina, ketamina, dextrometorfano. dantroleno, baclofeno. cimetidina, ranitidina, procainamida, quinidina, quinina, nicotina. hidroclorotiazida (o cualquier combinación con hidroclorotiazida). anticolinérgicos (sustancias generalmente utilizadas para tratar alteraciones del movimiento o espasmos intestinales). anticonvulsivantes (sustancias utilizadas para prevenir y eliminar las convulsiones) barbitúricos (sustancias generalmente utilizadas para inducir el sueño) agonistas dopaminérgicos (sustancias como L-dopa, bromocriptina) neurolépticos (sustancias utilizadas en el tratamiento de enfermedades mentales). anticoagulantes orales.
Si ingresa en un hospital, informe a su médico que está tomando Axura.
Toma de Axura con los alimentos y bebidas Debe informar a su médico si ha cambiado recientemente o tiene la intención de cambiar su dieta de manera sustancial (por ejemplo de dieta normal a dieta vegetariana estricta) o si padece acidosis tubular renal (ATR, exceso de sustancias productoras de ácido en la sangre debido a una disfunción renal [problema de riñón]) o infecciones graves del tracto urinario (conducto de la orina), ya que su médico puede tener que ajustar la dosis del medicamento.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o si tiene intención de quedarse embarazada.
No se recomienda el uso de memantina en mujeres embarazadas.
Las mujeres que toman Axura deben suspender la lactancia natural.
Conducción y uso de máquinas Su médico le informará de si su enfermedad le permite conducir y usar máquinas con seguridad.
Asimismo, Axura puede alterar su capacidad de reacción, por lo que la conducción o el manejo de máquinas pueden resultar inapropiados.
Información importante sobre algunos de los componentes de Axura
Este medicamento contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar éste medicamento.
Su médico le aconsejará lo más adecuado.
Además éste medicamento contiene potasio, menos de 1 mmol (39 mg) por dosis, es decir, esencialmente libre de potasio.
69 3.
CÓMO TOMAR AXURA
Siga exactamente las instrucciones de administración de Axura indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Posología La dosis recomendada de Axura en pacientes adultos y ancianos es de 20 mg al día.
Para reducir el riesgo de efectos adversos, esta dosis se alcanza gradualmente siguiendo el siguiente esquema diario:
semana 1
10 gotas
semana 2
20 gotas
semana 3
30 gotas
semana 4 y siguientes
40 gotas
La dosis normal de inicio es de 10 gotas una vez al día (1x 5 mg) la primera semana.
Se aumenta a 20 gotas una vez al día (1 x 10 mg) la segunda semana y a 30 gotas una vez al día la tercera semana.
De la cuarta semana en adelante, la dosis recomendada es de 40 gotas una vez al día (1x 20 mg).
Posología para pacientes con insuficiencia renal Si padece problemas de riñón, su médico decidirá la dosis apropiada para su condición.
En este caso, su médico debe controlar periódicamente su función renal.
Administración Axura debe administrarse por vía oral una vez al día.
Para sacar el máximo provecho de su medicación, deberá tomarla todos los días y a la misma hora.
Las gotas se deben tragar con un poco de agua.
Las gotas se pueden tomar con o sin alimentos.
Duración del tratamiento Continúe tomando Axura mientras sea beneficioso para usted..
El médico debe evaluarlos efectos de su tratamiento periódicamente.
Puede
experimentar un aumento de los síntomas descritos en la sección 4 “ Posibles efectos adversos”.
- Si se da cuenta de que ha olvidado tomar su dosis de Axura, espere y tome la siguiente dosis a la
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Axura puede producir efectos adversos, aunque no todas las personas los sufran.
En general los efectos adversos se clasifican de leves a moderados.
70 Frecuentes (que afecta a entre 1 y 10 de cada 100 pacientes): • Dolor de cabeza, somnolencia, estreñimiento, vértigo y tensión alta.
Poco frecuentes (que afecta a entre 1 y 10 de cada 1.000 pacientes): • Cansancio, infecciones por hongos, confusión, alucinaciones, vómitos, alteración de la marcha, insuficiencia cardíaca y formación de coágulos en el sistema venoso (trombosis/ tromboembolismo venoso) Muy raros (que afecta a menos de 1 de cada 10.000 personas): • Convulsiones.
Frecuencia no conocida (la frecuencia no puede estimarse a partir de los datos disponibles): • Inflamación del páncreas y reacciones psicóticas.
La enfermedad de Alzheimer se ha relacionado con depresión, ideación suicida y suicidio.
Se ha informado de la aparición de éstos acontecimientos en pacientes tratados con Axura.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AXURA
Mantener fuera del alcance y de la vista de los niños.
No utilice Axura después de la fecha de caducidad que aparece en el cartón y en la etiqueta del frasco después de CAD.
La fecha de caducidad es el último día del mes que se indica
No conservar a temperatura superior a 30° C.
Una vez abierto, el contenido del frasco debe ser utilizado en 3 meses.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Axura
El principio activo es clorhidrato de memantina.
Cada gramo de solución oral, contiene 10 mg de clorhidrato de memantina, que equivalen a 8.31 mg de memantina.
Los demás componentes son sorbato potásico, sorbitol E420 y agua purificada.
Aspecto del producto y contenido del envase
La solución Axura es una solución transparente, de incolora a ligeramente amarillenta.
La solución Axura se presenta en frascos de 20 g, 50 g, 100 g ó 10 x 50 g.
Puede que solamente estén comercializados algunos tamaños de envases.
Merz Pharmaceuticals GmbH, Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main 71 Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België/ Belgique/ Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/ Allemagne/ Deutschland Tél/ Tel: +49 (0)69 1503 – 1
Luxembourg/ Luxemburg Ets.
Hanff Frères B. P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Германия Tel.: +49 (0)69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Németország Tel: +49 (0)69 1503 - 1
Č eská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Ně mecko Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tlf: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 – 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Österreich Merz Pharma Austria GmbH Guglgasse 17 A- 1110 Wien Tel: +43 (1) 869 16 04
72
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S.A..
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemčija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/ Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH
73 M.
Este prospecto ha sido aprobado el MM/AAAA Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
74 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Axura 5 mg comprimidos recubiertos con película Axura 10 mg comprimidos recubiertos con película Axura 15 mg comprimidos recubiertos con película Axura 20 mg comprimidos recubiertos con película Clorhidrato de memantina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Axura y para qué se utiliza 2.
Antes de tomar Axura 3.
Cómo tomar Axura 4.
Posibles efectos adversos 5.
Conservación de Axura 6.
Información adicional
1.
QUÉ ES AXURA Y PARA QUÉ SE UTILIZA
Cómo actúa Axura Axura pertenece a un grupo de medicamentos conocidos como medicamentos anti-demencia.
La pérdida de memoria en la enfermedad de Alzheimer se debe a una alteración en las señales del cerebro.
El cerebro contiene los llamados receptores N-metil-D aspartato (NMDA) que participan en la transmisión de señales nerviosas importantes en el aprendizaje y la memoria.
Axura pertenece al grupo de medicamentos llamados antagonistas de los receptores NMDA.
Axura actúa sobre estos receptores mejorando la transmisión de las señales nerviosas y la memoria.
Para que se utiliza Axura
Axura se utiliza en el tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
2.
ANTES DE TOMAR AXURA
No tome Axura
- si es alérgico (hipersensible) al clorhidrato de memantina o a cualquiera de los demás
componentes de los comprimidos de Axura (ver sección 6).
Tenga especial cuidado con Axura
- si tiene antecedentes de crisis epilépticas (convulsiones).
- si ha sufrido recientemente un infarto de miocardio (ataque al corazón), si sufre enfermedad
cardiaca congestiva o si tiene hipertensión no controlada (tensión arterial elevada).
En las situaciones anteriores, el tratamiento debe ser supervisado cuidadosamente y el médico debe reevaluar el beneficio clínico de Axura regularmente.
75 Si padece una insuficiencia renal (problema de riñón), su médico debe controlar atentamente la función renal y si es necesario, adaptar las dosis de memantina.
Se debe evitar el uso de memantina junto con otros medicamentos como amantadina (para el tratamiento del Parkinson), ketamina (fármaco generalmente usado paraproducir anestesia), dextrometorfano (fármaco para el tratamiento de la tos) y otros antagonistas del NMDA.
No se recomienda el uso de Axura en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En concreto, la administración de Axura puede producir cambios en los efectos de los siguientes medicamentos, por lo que puede que su médico necesite ajustar la dosis:
amantadina, ketamina, dextrometorfano. dantroleno, baclofeno. cimetidina, ranitidina, procainamida, quinidina, quinina, nicotina. hidroclorotiazida (o cualquier combinación con hidroclorotiazida). anticolinérgicos (sustancias generalmente utilizadas para tratar alteraciones del movimiento o espasmos intestinales). anticonvulsivantes (sustancias utilizadas para prevenir y eliminar las convulsiones) barbitúricos (sustancias generalmente utilizadas para inducir el sueño) agonistas dopaminérgicos (sustancias como L-dopa, bromocriptina) neurolépticos (sustancias utilizadas en el tratamiento de enfermedades mentales). anticoagulantes orales.
Si ingresa en un hospital, informe a su médico que está tomando Axura.
Toma de Axura con los alimentos y bebidas Debe informar a su médico si ha cambiado recientemente o tiene la intención de cambiar su dieta de manera sustancial (por ejemplo de dieta normal a dieta vegetariana estricta) o si padece acidosis tubular renal (ATR, exceso de sustancias productoras de ácido en la sangre debido a una disfunción renal [problema de riñón]) o infecciones graves del tracto urinario (conducto de la orina), ya que su médico puede tener que ajustar la dosis del medicamento.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o si tiene intención de quedarse embarazada.
No se recomienda el uso de memantina en mujeres embarazadas.
Las mujeres que toman Axura deben suspender la lactancia natural.
Conducción y uso de máquinas Su médico le informará de si su enfermedad le permite conducir y usar máquinas con seguridad.
Asimismo, Axura puede alterar su capacidad de reacción, por lo que la conducción o el manejo de máquinas pueden resultar inapropiados.
Información importante sobre algunos de los componentes de Axura
Axura 10 mg comprimidos recubiertos con película contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar éste medicamento.
Su médico le aconsejará lo más adecuado.
3.
CÓMO TOMAR AXURA
76 El envase con el tratamiento de inicio de Axura sólo debe usarse al principio del tratamiento con Axura.
Consulte a su médico o farmacéutico si tiene dudas.
Posología La dosis recomendada es de 20 mg al día, que se alcanza mediante incrementos graduales de la dosis de Axura durante las primeras 3 semanas de tratamiento.
El esquema de tratamiento también se indica en el envase de tratamiento de inicio.
Tome un comprimido una vez al día.
Semana 1 (día 1-7) Tome un comprimido de 5 mg una vez al día (de blanco a blanquecino, fusiforme) durante 7 días.
Semana 2 (día 8-14) Tome un comprimido de 10 mg una vez al día (de blanco a blanquecino, alargado, fusiforme y biconvexo, con una línea de rotura en ambos lados) durante 7 días.
Semana 3 (día 15-21) Tome un comprimido de 15 mg una vez al día (de naranja pálido a naranja grisáceo y fusiforme) durante 7 días.
Semana 4 (día 22-28) Tome un comprimido de 20 mg una vez al día (de rojo pálido a rojo grisáceo y fusiforme) durante 7 días.
semana 1
comprimido de 5 mg
semana 2
comprimido de 10 mg
semana 3
comprimido de 15 mg
semana 4 y siguientes
comprimido de 20 mg una vez al día
Dosis de mantenimiento La dosis diaria recomendada es de 20 mg una vez al día.
Para continuar el tratamiento consulte a su médico.
Posología para pacientes con insuficiencia renal Si padece problemas de riñón, su médico decidirá la dosis apropiada para su condición.
En este caso, su médico debe controlar periódicamente su función renal.
Para sacar el máximo provecho de su medicación, deberá tomarla todos los días y a la misma hora.
Los comprimidos se deben tragar con un poco de agua.
Los comprimidos se pueden tomar con o sin alimentos.
Duración del tratamiento Continúe tomando Axura mientras sea beneficioso para usted..
El médico debe evaluarlos efectos de su tratamiento periódicamente.
77
- Si toma una sobredosis de Axura, póngase en contacto con su médico o pida consejo médico, ya
que podría necesitar atención médica.
Si olvidó tomar Axura
- Si se da cuenta de que ha olvidado tomar su dosis de Axura, espere y tome la siguiente dosis a la
hora habitual.
- No tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Axura puede producir efectos adversos, aunque no todas las personas los sufran.
En general los efectos adversos se clasifican de leves a moderados.
Frecuentes (que afecta a entre 1 y 10 de cada 100 pacientes): • Dolor de cabeza, somnolencia, estreñimiento, vértigo y tensión alta.
Frecuencia no conocida (la frecuencia no puede estimarse a partir de los datos disponibles): • Inflamación del páncreas y reacciones psicóticas.
La enfermedad de Alzheimer se ha relacionado con depresión, ideación suicida y suicidio.
Se ha informado de la aparición de éstos acontecimientos en pacientes tratados con Axura.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AXURA
Mantener fuera del alcance y de la vista de los niños.
No utilice Axura después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de almacenamiento.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Axura
El principio activo es clorhidrato de memantina.
Cada comprimido contiene 5/10/15/20 mg de clorhidrato de memantina, que equivalen a 4,15/8.31/12,46/16,62 mg de memantina.
78 Los demás componentes de Axura comprimidos recubiertos con película de 5/15 y 20 mg son celulosa microcristalina, croscarmelosa sódica, sílice coloidal anhídrida, estearato de magnesio en el núcleo; y hipromelosa, macrogol 400, dióxido de titanio (E171) y además, Axura 15 mg y Axura 20 mg comprimidos recubiertos con película, contienen óxido de hierro amarillo y rojo (E 172) en la película de recubrimiento.
Los demás ingredientes de Axura 10 mg comprimidos recubiertos son lactosa monohidrato, celulosa microcristalina, sílice coloidal anhidrida, talco y estearato de magnesio en el núcleo; y copolímeros (1:1) de ácido metacrílico- acrilato etílico, sulfato de laurel sódico, polisorbato 80, talco, triacetín y emuslsión de simeticona en la película de recubrimiento.
Aspecto del producto y contenido del envase
Axura 5 mg comprimidos recubiertos con película tienen un color de blanco a blanquecino y son de fusiformes con el número “5” impreso en una cara y “MEM” en la otra.
Axura 10 mg comprimidos recubiertos con película tienen un color de blanco a blanquecino y son alargados, fusiformes y biconvexos con una única línea de rotura en ambos lados.
El comprimido se puede dividir en mitades iguales.
Axura 15 mg comprimidos recubiertos con película tienen un color de naranja pálido a naranja grisáceo y son de fusiformes con el número “15” impreso en una cara y “MEM” en la otra.
Axura 20 mg comprimidos recubiertos con película de 20 mg tienen un color de rojo pálido a rojo grisáceo y son de fusiformes con el número “20” impreso en una cara y “MEM” en la otra.
Cada envase de tratamiento de inicio contiene 28 comprimidos con 7 comprimidos de Axura 5 mg, 7 comprimidos de Axura 10 mg, 7 comprimidos de Axura 15 mg y 7 comprimidos de Axura 20 mg.
Titular de la autorización de comercialización y responsable de la fabricación
Merz Pharmaceuticals GmbH, Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België/Belgique/Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
Luxembourg/Luxemburg Ets.
Hanff Frères B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
79 България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Германия Tel.: +49 (0)69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Németország Tel: +49 (0)69 1503 – 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Německo Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tlf: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 – 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Österreich Merz Pharma Austria GmbH Guglgasse 17 A- 1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S.A..
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland
Slovenija
80 Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemčija Tel: +49 (0)69 1503 – 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 – 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/ Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Este prospecto ha sido aprobado el MM/AAAA Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Axura 20 mg comprimidos recubiertos con película Clorhidrato de memantina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Axura y para qué se utiliza 2.
Antes de tomar Axura 3.
Cómo tomar Axura 4.
Posibles efectos adversos 5.
Conservación de Axura 6.
Información adicional
1.
QUÉ ES AXURA Y PARA QUÉ SE UTILIZA
Cómo actúa Axura Axura pertenece a un grupo de medicamentos conocidos como medicamentos anti-demencia.
La pérdida de memoria en la enfermedad de Alzheimer se debe a una alteración en las señales del cerebro.
El cerebro contiene los llamados receptores N-metil-D aspartato (NMDA) que participan en la transmisión de señales nerviosas importantes en el aprendizaje y la memoria.
Axura pertenece al grupo de medicamentos llamados antagonistas de los receptores NMDA.
Axura actúa sobre estos receptores mejorando la transmisión de las señales nerviosas y la memoria.
Para que se utiliza Axura
Axura se utiliza en el tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
2.
ANTES DE TOMAR AXURA
No tome Axura
- si es alérgico (hipersensible) al clorhidrato de memantina o a cualquiera de los demás
componentes de los comprimidos de Axura (ver sección 6).
Tenga especial cuidado con Axura
- si tiene antecedentes de crisis epilépticas (convulsiones)
- si ha sufrido recientemente un infarto de miocardio (ataque al corazón), si sufre enfermedad
cardiaca congestiva o si tiene hipertensión no controlada (tensión arterial elevada).
En las situaciones anteriores, el tratamiento debe ser supervisado cuidadosamente y el médico debe reevaluar el beneficio clínico de Axura regularmente.
Si padece una insuficiencia renal (problema de riñon), su médico debe controlar atentamente la función renal y si es necesario, adaptar las dosis de memantina.
82 Se debe evitar el uso de memantina junto con otros medicamentos como amantadina (para el tratamiento del Parkinson), ketamina (fármaco generalmente usado paraproducir anestesia), dextrometorfano (fármaco para el tratamiento de la tos) y otros antagonistas del NMDA.
No se recomienda el uso de Axura en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En concreto, la administración de Axura puede producir cambios en los efectos de los siguientes medicamentos, por lo que puede que su médico necesite ajustar la dosis:
amantadina, ketamina, dextrometorfano. dantroleno, baclofeno. cimetidina, ranitidina, procainamida, quinidina, quinina, nicotina. hidroclorotiazida (o cualquier combinación con hidroclorotiazida). anticolinérgicos (sustancias generalmente utilizadas para tratar alteraciones del movimiento o espasmos intestinales). anticonvulsivantes (sustancias utilizadas para prevenir y eliminar las convulsiones) barbitúricos (sustancias generalmente utilizadas para inducir el sueño) agonistas dopaminérgicos (sustancias como L-dopa, bromocriptina) neurolépticos (sustancias utilizadas en el tratamiento de enfermedades mentales). anticoagulantes orales.
Si ingresa en un hospital, informe a su médico que está tomando Axura.
Toma de Axura con los alimentos y bebidas Debe informar a su médico si ha cambiado recientemente o tiene la intención de cambiar su dieta de manera sustancial (por ejemplo de dieta normal a dieta vegetariana estricta) o si padece acidosis tubular renal (ATR, exceso de sustancias productoras de ácido en la sangre debido a una disfunción renal [problema de riñón]) o infecciones graves del tracto urinario (conducto de la orina), ya que su médico puede tener que ajustar la dosis del medicamento.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o si tiene intención de quedarse embarazada.
No se recomienda el uso de memantina en mujeres embarazadas.
Las mujeres que toman Axura deben suspender la lactancia natural.
Conducción y uso de máquinas Su médico le informará de si su enfermedad le permite conducir y usar máquinas con seguridad.
Asimismo, Axura puede alterar su capacidad de reacción, por lo que la conducción o el manejo de máquinas pueden resultar inapropiados.
3.
CÓMO TOMAR AXURA
Siga exactamente las instrucciones de administración de Axura indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Posología La dosis recomendada es de 20 mg al día.
83 Para reducir el riesgo de aparición de efectos adversos, esta dosis ha de alcanzarse de manera gradual siguiendo un esquema de tratamiento diario.
Para ajustar la dosis existen comprimidos con diferentes dosis.
Al inicio del tratamiento empezará a tomar Axura 5 mg comprimidos recubiertos una vez al día.
Esta dosis se incrementará de forma semanal en 5 mg hasta alcanzar la dosis recomendada (de mantenimiento).
La dosis recomendada de mantenimiento es de 20 mg una vez al día, que se alcanza al comienzo de la cuarta semana.
Posología para pacientes con insuficiencia renal Si padece problemas de riñón, su médico decidirá la dosis apropiada para su condición.
En este caso, su médico debe controlar periódicamente su función renal.
Para sacar el máximo provecho de su medicación, deberá tomarla todos los días y a la misma hora.
Los comprimidos se deben tragar con un poco de agua.
Los comprimidos se pueden tomar con o sin alimentos.
Duración del tratamiento Continúe tomando Axura mientras sea beneficioso para usted..
El médico debe evaluarlos efectos de su tratamiento periódicamente.
Si toma más Axura del que debiera
- En general, tomar una cantidad excesiva de Axura no debería provocarle ningún daño.
Puede
experimentar un aumento de los síntomas descritos en la sección 4 “Posibles efectos adversos”.
- Si toma una sobredosis de Axura, póngase en contacto con su médico o pida consejo médico, ya
que podría necesitar atención médica.
Si olvidó tomar Axura
- Si se da cuenta de que ha olvidado tomar su dosis de Axura, espere y tome la siguiente dosis a la
hora habitual.
- No tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Axura puede producir efectos adversos, aunque no todas las personas los sufran.
En general los efectos adversos se clasifican de leves a moderados.
Frecuentes (que afecta a entre 1 y 10 de cada 100 pacientes): • Dolor de cabeza, somnolencia, estreñimiento, vértigo y tensión alta.
Frecuencia no conocida (la frecuencia no puede estimarse a partir de los datos disponibles): • Inflamación del páncreas y reacciones psicóticas.
La enfermedad de Alzheimer se ha relacionado con depresión, ideación suicida y suicidio.
Se ha informado de la aparición de éstos acontecimientos en pacientes tratados con Axura.
84 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AXURA
Mantener fuera del alcance y de la vista de los niños.
No utilice Axura después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de almacenamiento.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Axura
El principio activo es clorhidrato de memantina.
Cada comprimido contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, sílice coloidal anhídrida, estearato de magnesio en el núcleo; e hipromelosa, macrogol 400, dióxido de titanio (E171) y óxido de hierro amarillo y rojo (E 172) en la película de recubrimiento.
Aspecto del producto y contenido del envase
Axura 20 mg comprimidos recubiertos con película tienen un color de rojo pálido a rojo grisáceo y son fusiformes con el número “20” impreso en una cara y “MEM” en la otra.
Axura comprimidos recubiertos con película están disponibles en envases de blisteres de 14, 28, 42, 56, 98 o 840 (20 x 42) comprimidos.
Puede que no todos los envases estén comercializados.
Titular de la autorización de comercialización y responsable de la fabricación
Merz Pharmaceuticals GmbH, Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
85 België/Belgique/Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
Luxembourg/Luxemburg Ets.
Hanff Frères B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Германия Tel.: +49 (0)69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Németország Tel: +49 (0)69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Německo Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tlf: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 – 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Österreich Merz Pharma Austria GmbH Guglgasse 17 A- 1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S.A..
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
86 France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemčija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/ Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Este prospecto ha sido aprobado el MM/AAAA Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
87
European Medicines Agency
EMEA/ H/ C/ 960
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AZARGA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Azarga?
Azarga es un colirio en suspensión que contiene dos principios activos, brinzolamida y timolol.
¿Para qué se utiliza Azarga?
Azarga se utiliza para reducir la presión intraocular (PIO, la presión del interior del ojo).
Se usa en adultos con glaucoma de ángulo abierto (enfermedad en que la presión del ojo aumenta porque no puede drenarse el líquido intraocular) o hipertensión ocular (cuando la presión del ojo es mayor de la normal).
Azarga se utiliza cuando se ha intentado el tratamiento con un medicamento con un solo principio activo y la PIO no ha disminuido lo suficiente.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Azarga?
Azarga se administra aplicando una gota en el ojo afectado dos veces al día.
La suspensión debe agitarse bien antes de usarse.
¿Cómo actúa Azarga?
La presión intraocular elevada daña la retina (la membrana sensible a la luz situada en la parte posterior del ojo) y el nervio óptico, que envía señales del ojo al cerebro.
Esto puede producir una pérdida de visión grave e incluso ceguera.
Al disminuir la presión, Azarga reduce el riesgo de lesión.
Azarga contiene dos principios activos, brinzolamida y timolol.
Los dos actúan reduciendo la producción de humor acuoso (el líquido del ojo parecido al agua) de forma diferente.
La brinzolamida es un inhibidor de la anhidrasa carbónica que actúa bloqueando la enzima denominada anhidrasa carbónica, que produce iones bicarbonato en el organismo.
El bicarbonato es necesario para la producción de humor acuoso.
La brinzolamida está autorizada en la Unión Europea (UE) desde 2000 con el nombre Azopt.
El timolol es un betabloqueante que se emplea con frecuencia para tratar el glaucoma desde la década de 1970.
El efecto combinado de los dos principios activos es mayor que el de cualquiera de ellos por separado.
El primero fue un estudio de seis meses en el que se 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. comparó Azarga con la brinzolamida y con el timolol administrados por separado en 523 pacientes.
El segundo fue un estudio de 12 meses que comparó Azarga con la combinación de timolol y dorzolamida (otro inhibidor de la anhidrasa carbónica) en 437 pacientes.
En ambos estudios, el criterio principal de valoración de la eficacia fue la variación de la PIO durante los seis primeros meses de tratamiento.
La PIO se midió en “ milímetros de mercurio” (mm Hg).
¿Qué beneficio ha demostrado tener Azarga durante los estudios?
Azarga fue más eficaz que cualquiera de los dos principios activos en solitario y tan eficaz como la combinación de timolol y dorzolamida.
Esta reducción fue de 5,1 a 5,6 mmHg en los pacientes que recibieron brinzolamida y de 5,7 a 6,9 mmHg en los tratados con timolol.
En el segundo estudio, la PIO se había reducido en unos 8,3 mmHg, partiendo de un valor inicial de 26 mmHg aproximadamente, al cabo de seis meses en ambos grupos de pacientes.
¿Cuál es el riesgo asociado a Azarga?
Los efectos secundarios más frecuentes de Azarga (observados en entre uno y diez pacientes de cada 100) son disgeusia (sabor amargo o raro en la boca), visión borrosa, dolor ocular, irritación ocular y sensación de tener un cuerpo extraño en los ojos.
La lista completa de efectos secundarios comunicados sobre Azarga puede consultarse en el prospecto.
Azarga no debe administrarse a personas hipersensibles (alérgicas) a los principios activos, a cualquiera de sus demás componentes, a otros betabloqueantes (como algunos medicamentos para el corazón) o a las sulfamidas (ciertos antibióticos).
No debe utilizarse en pacientes que:  hayan tenido asma;  tengan enfermedad pulmonar obstructiva crónica grave (enfermedad que estrecha las vías respiratorias);  sufran ciertos problemas cardíacos;  presenten alergia grave que afecte a la nariz y las vías respiratorias;  tengan acidosis hiperclorémica (exceso de ácido en la sangre producido por demasiado cloro);  presenten problemas graves de riñón.
La lista completa de restricciones puede consultarse en el prospecto.
Azarga contiene cloruro de benzalconio, una sustancia que se sabe que mancha las lentes de contacto blandas.
En consecuencia, las personas que usen lentillas blandas deberán tener cuidado al respecto.
¿Por qué se ha aprobado Azarga?
El Comité de Medicamentos de Uso Humano (CHMP) observó que la combinación de los dos principios activos de Azarga simplifica el tratamiento y ayuda a los pacientes a cumplirlo.
El Comité decidió que los beneficios de Azarga son mayores que sus riesgos para la disminución de la presión intraocular en pacientes adultos con glaucoma de ángulo abierto o hipertensión ocular en los que la monoterapia produce una reducción insuficiente de la PIO.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Azarga:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Azarga a Alcon Laboratories (UK) Ltd. el 25 de noviembre de 2008.
El texto completo del EPAR de Azarga puede encontrarse aquí.
10-2008.
2/ 2
Número de la UE
Nombre de fantasía
Dosis
Forma farmacéutica
Vía de Administración
Acondicionado
Contenido
Presentación
EU/ 1/ 08/ 482/ 001
AZARGA
10 mg/ ml + Colirio en suspensión 5 mg/ ml
Vía oftálmica
Frasco (LDPE)
5 ml
1 frasco
EU/ 1/ 08/ 482/ 002
AZARGA
10 mg/ ml + Colirio en suspensión 5 mg/ ml
Vía oftálmica
Frasco (LDPE)
5 ml
3 frascos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
AZARGA 10 mg/ ml + 5 mg/ ml colirio en suspensión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de suspensión contiene 10 mg de brinzolamida y 5 mg de timolol (como maleato de timolol).
Excipientes:
Un ml de suspensión contiene 0,10 mg cloruro de benzalconio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión uniforme de color entre blanco y blanquecino, pH 7,2 (aproximadamente).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Reducción de la presión intraocular (PIO) en pacientes adultos con glaucoma de ángulo abierto o hipertensión ocular en los que la monoterapia produce una reducción insuficiente de la PIO (ver sección 5.1).
4.2 Posología y forma de administración
Uso en adultos, incluidos pacientes de edad avanzada La dosis es de una gota de AZARGA dos veces al día en el saco conjuntival del ojo (s) afectado (s).
Después de la instilación es recomendable ocluir el conducto nasolagrimal o cerrar suavemente los ojos.
De este modo puede reducirse la absorción sistémica de los medicamentos administrados por vía oftálmica y conseguir una disminución de las reacciones adversas sistémicas.
Si se emplea más de un medicamento por vía oftálmica, las aplicaciones deben espaciarse al menos 5 minutos.
Si se olvida una dosis, debe continuarse el tratamiento con la siguiente dosis, tal como estaba planificado.
La dosis no debe sobrepasar de una gota dos veces al día en el ojo (s) afectado(s).
Cuando AZARGA vaya a sustituir a otro fármaco antiglaucomatoso oftálmico, se debe interrumpir la administración de ese otro fármaco e iniciar la administración de AZARGA al día siguiente.
Pacientes pediátricos AZARGA no está recomendado para su uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia
2 Uso en insuficiencia hepática y renal No se han realizado estudios con AZARGA ni con timolol 5 mg/ ml colirio en pacientes con insuficiencia hepática o renal.
No es necesario ajustar la dosis en pacientes con insuficiencia hepática o en pacientes con insuficiencia renal de leve a moderada.
No se ha estudiado el tratamiento con AZARGA en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) ni en pacientes con acidosis hiperclorémica.
Como la brinzolamida y su principal metabolito se excretan predominantemente por vía renal, AZARGA está contraindicado en pacientes con insuficiencia renal grave (ver sección 4.3).
Forma de administración Vía oftálmica.
Indique a los pacientes que deben agitar bien el frasco antes de utilizarlo.
Para evitar una posible contaminación de la punta del cuentagotas y de la solución, debe tenerse la precaución de no tocar los párpados, áreas circundantes ni otras superficies con la punta del frasco.
Indique a los pacientes que deben mantener el frasco bien cerrado cuando no se utilice.
4.3 Contraindicaciones
Bradicardia sinusal, bloqueo auriculoventricular de segundo o tercer grado, insuficiencia cardiaca evidente o shock cardiogénico.
4.4 Advertencias y precauciones especiales de empleo
Efectos sistémicos Al igual que otros medicamentos oftálmicos de aplicación tópica, brinzolamida y timolol se absorben sistémicamente.
Debido al componente beta adrenérgico timolol, se pueden producir el mismo tipo de reacciones adversas cardiovasculares y pulmonares que se observan con los agentes betabloqueantes adrenérgicos sistémicos.
La insuficiencia cardiaca debe controlarse adecuadamente antes de iniciar el tratamiento con timolol.
En los pacientes con historial de enfermedad cardiaca grave se deben vigilar los signos de insuficiencia cardiaca y controlar la frecuencia del pulso.
Después de la administración de maleato de timolol, se han notificado reacciones respiratorias y reacciones cardiacas, incluyendo muerte debida a broncoespasmo en pacientes con asma y, rara vez, muerte relacionada con insuficiencia cardiaca.
Los fármacos betabloqueantes adrenérgicos deben administrarse con precaución en pacientes propensos a hipoglucemia espontánea o en pacientes con diabetes lábil insulino dependiente ya que los agentes betabloqueantes adrenérgicos pueden enmascarar los signos y síntomas de una hipoglucemia aguda.
Pueden enmascarar también los signos de hipertiroidismo y causar el empeoramiento de la angina Prinzmetal, trastornos circulatorios centrales y periféricos graves e hipotensión.
AZARGA contiene brinzolamida, una sulfonamida.
Con la administración tópica pueden aparecer las mismas reacciones adversas que se atribuyen a sulfonamidas.
Se han notificado trastornos ácido-base con inhibidores de la anhidrasa carbónica por vía oral.
Si aparecen signos de reacciones graves o de hipersensibilidad, debe interrumpirse el uso de este medicamento.
3 En pacientes tratados simultáneamente con un inhibidor de la anhidrasa carbónica vía oral y AZARGA, potencialmente puede producirse un efecto aditivo sobre los efectos sistémicos conocidos de la inhibición de la anhidrasa carbónica.
No se ha estudiado y no se recomienda la administración concomitante de AZARGA e inhibidores de la anhidrasa carbónica por vía oral (ver sección 4.5).
Reacciones anafilácticas Mientras siguen un tratamiento con betabloqueantes adrenérgicos, los pacientes con historial de atopia o reacción anafiláctica grave a diversos alergenos, pueden no responder a la dosis habitual de adrenalina que se emplea para tratar las reacciones anafilácticas.
Tratamiento concomitante Timolol puede interaccionar con otros medicamentos (ver sección 4.5).
Cuando AZARGA se administra a pacientes que ya están recibiendo un fármaco betabloqueante oral, puede potenciarse el efecto sobre la presión intraocular o los conocidos efectos sistémicos de bloqueo de los receptores beta.
No se recomienda la administración local de dos betabloquentes adrenérgicos ni de dos inhibidores de la anhidrasa carbónica.
Efectos oculares La experiencia con AZARGA en el tratamiento de pacientes con glaucoma pseudoexfoliativo o glaucoma pigmentario es limitada.
En estos pacientes se recomienda precaución y estrecha monitorización de la PIO.
No se ha estudiado la administración de AZARGA en pacientes con glaucoma de ángulo estrecho por lo que no se recomienda su utilización en estos pacientes.
En pacientes de edad avanzada, los inhibidores de la anhidrasa carbónica orales pueden empeorar la capacidad para realizar tareas que necesiten alerta mental y/o coordinación física.
Puesto que AZARGA se absorbe sistémicamente, estos efectos pueden presentarse tras su administración oftálmica.
No se ha investigado el posible papel de la brinzolamida sobre la función del endotelio corneal en pacientes con córneas alteradas (especialmente en pacientes con recuento de células endoteliales bajo).
Específicamente, no se han estudiado pacientes portadores de lentes de contacto por lo que se recomienda un seguimiento cuidadoso de estos pacientes cuando utilicen brinzolamida, ya que los inhibidores de la anhidrasa carbónica pueden afectar la hidratación corneal y el uso de lentes de contacto podría aumentar el riesgo para la córnea.
Se recomienda monitorización estricta en pacientes con córneas alteradas, tales como pacientes con diabetes mellitus o distrofias corneales.
Se ha notificado que el cloruro de benzalconio, que se emplea frecuentemente como conservante en productos oftálmicos, produce queratopatía punteada y/o queratopatía ulcerativa tóxica.
Puesto que AZARGA contiene cloruro de benzalconio, se recomienda monitorización estrecha si se utiliza con frecuencia o durante periodos prolongados.
AZARGA contiene cloruro de benzalconio que puede causar irritación y se sabe que altera el color de las lentes de contacto blandas.
Debe evitarse el contacto con lentes de contacto blandas.
Debe instruirse a los pacientes para que se retiren las lentes de contacto antes de la aplicación de AZARGA y esperen 15 minutos después de la instilación de la dosis antes de colocarse las lentes de contacto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones con AZARGA.
4 AZARGA contiene brinzolamida, un inhibidor de la anhidrasa carbónica, y aunque se administra por vía oftálmica, se absorbe a nivel sistémico.
Se han notificado alteraciones ácido-base con inhibidores orales de la anhidrasa carbónica.
Debe tenerse en cuenta la posibilidad de interacciones en los pacientes tratados con AZARGA.
Los isoenzimas del citocromo P-450 responsables del metabolismo de brinzolamida son CYP3A4 (principal), CYP2A6, CYP2B6, CYP2C8 y CYP2C9.
Es de esperar que inhibidores del CYP3A4 como ketoconazol, itraconazol, clotrimazol, ritonavir y troleandomicina inhiban el metabolismo de brinzolamida debido al CYP3A4.
Se aconseja precaución si se administran inhibidores del CYP3A4 de forma concomitante.
Sin embargo, dado que la principal vía de eliminación es la renal, no es probable que se produzca acumulación de brinzolamida.
Brinzolamida no es un inhibidor de los isoenzimas del citocromo P-450.
Cuando se administran colirios con timolol concomitantemente con bloqueantes orales de los canales de calcio, guanetidina o fármacos betabloqueantes, antiarrítmicos, glucósidos digitálicos o parasimpaticomiméticos, existe un potencial de efectos aditivos que provoca hipotensión y/o marcada bradicardia.
El empleo de betabloqueantes puede potenciar la reacción hipertensiva por retirada súbita de clonidina.
Se ha notificado la potenciación del betabloqueo sistémico (ej. disminución de frecuencia cardíaca) durante el tratamiento combinado con inhibidores CYP2D6 (ej. quinidina, cimetidina) y timolol.
Los betabloqueantes pueden enmascarar los signos y síntomas de hipoglucemia (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo No se dispone de datos adecuados sobre la utilización de brinzolamida en mujeres embarazadas.
Estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Se desconoce el riesgo potencial en humanos.
Estudios epidemiológicos bien controlados con betabloqueantes vía sistémica no indicaron efectos de malformaciones, aunque se observaron algunos efectos farmacológicos tales como bradicardia en fetos o neonatos.
Los datos en un número limitado de embarazos expuestos no indican efectos adversos de timolol en colirio sobre la gestación o la salud del feto/recién nacido pero en un caso se notificó bradicardia y arritmia en el feto de una mujer tratada con timolol colirio.
Hasta la fecha no se dispone de otros datos epidemiológicos relevantes.
No debe utilizarse AZARGA durante el embarazo a no ser que sea realmente necesario.
Lactancia Se desconoce si brinzolamida es excretada en la leche materna humana.
Los estudios en animales muestran excreción de brinzolamida en la leche materna.
Timolol se excreta en la leche materna.
No obstante, con dosis terapéuticas de AZARGA no son de esperar efectos en los recién nacidos/niños lactantes.
Puede utilizarse AZARGA durante la lactancia.
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Como con cualquier colirio, la visión borrosa transitoria y otras alteraciones visuales pueden afectar la capacidad de conducir o utilizar máquinas.
Si aparece visión borrosa durante la instilación, el paciente debe esperar hasta que la visión sea nítida antes de conducir o utilizar máquinas.
Los inhibidores de la anhidrasa carbónica vía oral pueden empeorar la capacidad de pacientes ancianos para realizar tareas que requieran alerta mental y/o coordinación física (ver sección 4.4).
4.8 Reacciones adversas
Resumen del perfil de seguridad En dos ensayos clínicos de 6 y 12 meses de duración con 394 pacientes tratados con AZARGA, la reacción adversa notificada con más frecuencia (3,6%) tras la instilación fue visión borrosa transitoria que dura desde unos pocos segundos a pocos minutos.
Resumen tabulado de reacciones adversas Las siguientes reacciones adversas se clasificaron de acuerdo con el siguiente criterio: muy frecuentes (≥1/10), frecuentes (≥1/100 a < 1/10), poco frecuentes (≥1/1.000 a < 1/100), raras (≥1/10.000 a < 1/1.000), o muy raras (< 1/10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad, dentro de cada intervalo de frecuencia.
Sistema de clasificación por órganos Trastornos psiquiátricos Trastornos del sistema nervioso Trastornos oculares
Término preferido MedDRA Poco frecuentes: insomnio Frecuentes: disgeusia Frecuentes: visión borrosa, dolor ocular, irritación ocular, sensación de cuerpo extraño en los ojos Poco frecuentes: erosión corneal, queratitis punteada, ojo seco, secreción ocular, prurito en el ojo, hiperemia ocular, blefaritis, conjuntivitis alérgica, alteración corneal, reflejos flamígeros (“flare”) en la cámara anterior, hiperemia conjuntival, costras en el margen del párpado, astenopía, sensación anormal en el ojo, prurito en los párpados, blefaritis alérgica, eritema del párpado
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes: presión sanguínea disminuida Poco frecuentes: enfermedad pulmonar obstructiva crónica, dolor faríngolaringeo, rinorrea, tos
Una reacción adversa sistémica notificada con frecuencia durante los ensayos clínicos y asociada al uso con AZARGA fue disgeusia (sabor amargo o extraño en la boca después de la instilación).
Posiblemente está causada por el paso del colirio a la nasofaringe a través del conducto nasolagrimal y se atribuye a la brinzolamida.
La incidencia de este efecto puede reducirse con la oclusión nasolagrimal o cerrando los ojos suavemente (ver sección 4.2).
AZARGA contiene brinzolamida que es una sulfonamida inhibidora de la anhidrasa carbónica con absorción sistémica.
Los inhibidores sistémicos de la anhidrasa carbónica generalmente se asocian a efectos gastrointestinales, del sistema nervioso, hematológicos, renales y metabólicos.
Tras la administración oftálmica, pueden producirse el mismo tipo de reacciones adversas que las atribuidas a los inhibidores de la anhidrasa carbónica orales.
6 AZARGA contiene brinzolamida y timolol (como maleato de timolol).
Las reacciones adversas adicionales relacionadas con el uso individual de los componentes observadas en los ensayos clínicos y durante la experiencia postcomercialización que pueden ocurrir con AZARGA son:
7
Brinzolamida 10 mg/ml
Timolol 5 mg/ml
Sistema de clasificación por órganos
Término preferido MedDRA
nasofaringitis, faringitis, sinusitis, rinitis
Trastornos de la sangre y del sistema linfático
reducción del recuento de hematíes, elevación del cloruro en sangre
hipersensibilidad
hipoglucemia
Trastornos psiquiátricos
apatía, depresión, estado de ánimo deprimido, libido disminuida, pesadillas, nerviosismo
depresión
Trastornos del sistema nervioso
somnolencia, disfunción motora, amnesia, pérdida de memoria, vértigo, parestesia, temblor, dolor de cabeza, hipoestesia, ageusia
isquemia cerebral, accidente cerebrovascular, síncope, miastenia gravis, parestesia, dolor de cabeza, vértigo
Trastornos oculares
queratitis, queratopatía, relación fóvea/papila del nervio óptico aumentada, defecto del epitelio corneal, trastorno del epitelio corneano, presión intraocular elevada, depósito en el ojo, manchas corneales, edema corneal, conjuntivitis, meibomitis, diplopía, deslumbramiento, fotofobia, fotopsia, agudeza visual disminuida, pterigión, molestia ocular, queratoconjuntivitis seca, hipoestesia ocular, pigmentación escleral, quiste subconjuntival, lagrimeo aumentado, alteración visual, hinchazón ocular, alergia ocular, madarosis, trastorno del párpado, edema palpebral
conjuntivitis, diplopía, ptosis palpebral, queratitis, alteración visual
Trastornos del oído y del laberinto
tínitus, vértigo
Trastornos cardíacos
distrés cardiorrespiratorio, angina de pecho, bradicardia, frecuencia cardiaca irregular, arritmia, palpitaciones, taquicardia, frecuencia cardiaca aumentada
paro cardiaco, insuficiencia cardiaca, arritmia, bloqueo aurículo ventricular, bradicardia, palpitaciones
Trastornos vasculares
incremento de la presión sanguínea, hipertensión
hipotensión
8 Trastornos respiratorios, torácicos y mediastínicos
disnea, asma, hiperactividad bronquial, epistaxis, irritación de garganta, congestión nasal, congestión del tracto respiratorio alto, goteo postnasal, estornudos, sequedad nasal
Trastornos gastrointestinales
diarrea, nauseas
Trastornos hepatobiliares
anomalías en las pruebas de la función hepática
Trastornos de la piel y del tejido subcutáneo
Trastornos musculoesqueléticos y del tejido conjuntivo
dolor de espalda, espasmos musculares, mialgia, artralgia, dolor de extremidades
Trastornos renales y urinarios Trastornos del aparato reproductor y de la mama
Trastornos generales y alteraciones en el lugar de administración
dolor, astenia, molestia torácica, fatiga, sensación anormal, sensación de inquietud, irritabilidad, dolor torácico, edema periférico, malestar, residuo de medicamento
astenia, dolor torácico
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos
sensación de cuerpo extraño en el ojo
Población pediátrica
AZARGA no está recomentdado para su uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.9 Sobredosis
No se han notificado casos de sobredosis.
Si se produce una sobredosis con AZARGA colirio, el tratamiento debe ser sintomático y de mantenimiento.
Pueden producirse desequilibrio electrolítico, desarrollo de un estado acidótico, y posiblemente efectos sobre el sistema nervioso central.
Deben monitorizarse los niveles séricos de electrolitos (especialmente potasio) y el pH sanguíneo.
Según estudios realizados, timolol no se dializa fácilmente.
9 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
S01ED51
Mecanismo de acción AZARGA contiene dos principios activos: brinzolamida y maleato de timolol.
Estos dos componentes disminuyen la PIO elevada principalmente por reducción de secreción de humor acuoso, pero lo hacen por diferentes mecanismos de acción.
El efecto combinado de estos dos principios activos produce una reducción adicional de la PIO en comparación con cada uno de los componentes por separado.
Brinzolamida, es un potente inhibidor de la anhidrasa carbónica II (AC-II), isoenzima predominante en el ojo.
La inhibición de la anhidrasa carbónica en los procesos ciliares del ojo disminuye la secreción de humor acuoso, presumiblemente por reducción de la formación de iones bicarbonato lo que conlleva una reducción del transporte de sodio y fluido.
Timolol es un fármaco bloqueante adrenérgico no selectivo que carece de actividad simpaticomimética intrínseca, actividad depresora directa del miocardio o actividad estabilizadora de membrana.
Los estudios en humanos con tonografía y fluorofotometría sugieren que su acción predominante se relaciona con reducción de la formación de humor acuoso y con un leve incremento del flujo de salida.
Efectos farmacodinámicos Efectos clínicos:
En un ensayo clínico controlado de 12 meses de duración, en pacientes con glaucoma de ángulo abierto o hipertensión ocular quienes en opinión del investigador podrían beneficiarse del tratamiento combinado y que presentan PIO basal media de 25 a 27 mmHg, el efecto medio de disminución de la PIO de AZARGA administrado dos veces al día fue de 7 a 9 mmHg.
La no inferioridad de AZARGA frente a dorzolamida 20 mg/ml + timolol 5 mg/ml respecto a la reducción media de la PIO se demostró en todas las visitas a través de todos los controles a distintos tiempos.
En un estudio clínico controlado de 6 meses en pacientes con glaucoma de ángulo abierto o hipertensión ocular y PIO basal media de 25 a 27 mmHg, el efecto medio de disminución de la PIO de AZARGA administrado dos veces al día fue de 7 a 9 mmHg, y fue hasta 3 mmHg superior al de brinzolamida 10 mg/ml administrado dos veces al día y hasta 2 mmHg superior al de timolol 5 mg/ml administrado dos veces al día.
Se observó una reducción estadísticamente superior en la PIO media en comparación con ambos brinzolamida y timolol en todos los tiempos y en todas las visitas a lo largo del ensayo.
En tres ensayos clínicos controlados, la molestia ocular tras instilación de AZARGA fue significantemente más baja que la de dorzolamida 20 mg/ml + timolol 5 mg/ml.
5.2 Propiedades farmacocinéticas
Absorción Después de la administración oftálmica, brinzolamida y timolol se absorben a través de la córnea y pasan a la circulación sistémica.
En un estudio farmacocinético, sujetos sanos recibieron brinzolamida vía oral (1 mg) dos veces al día durante 2 semanas para acortar el tiempo en alcanzar el estado estacionario antes de comenzar la administración de AZARGA.
Después de administrar AZARGA dos veces al día durante 13 semanas, el promedio de las concentraciones de brinzolamida en eritrocitos (RBC) fue 18,8 ± 3,29 µM, 18,1 ± 2,68 µM y 18,4 ± 3,01 µM a las 4, 10 y 15 semanas, respectivamente, indicando que se mantenían las concentraciones de brinzolamida en eritrocitos del estado estacionario.
10 En estado estacionario, después de la administración de AZARGA, los valores de Cmax plasmática media y AUC0-12h de timolol fueron un 27% y 28% inferiores (Cmax:
0,824 ± 0,453 ng/ml; AUC0-12h:
4,71 ± 4,29 ng h/ml), respectivamente, en comparación con la administración de timolol 5 mg/ml (Cmax:
1,13 ± 0,494 ng/ml; AUC0-12h:
6,58 ± 3,18 ng h/ml).
La menor exposición sistémica a timolol después de la administración de AZARGA no es clínicamente significativa.
Después de la administración de AZARGA, la Cmax media de timolol se alcanzó a las 0,79 ± 0,45 horas.
Distribución La brinzolamida se une moderadamente a las proteínas plasmáticas (alrededor del 60%).
Se acumula en los eritrocitos debido a su elevada afinidad de unión a la AC-II y en menor grado a la AC-I.
Su metabolito activo, el N-desetil también se acumula en los eritrocitos donde se une principalmente a AC-I.
La afinidad de brinzolamida y del metabolito por los eritrocitos y tejido AC produce concentraciones plasmáticas bajas.
Los datos de distribución en tejido ocular de conejos mostraron que el timolol puede determinarse en humor acuoso hasta 48 horas después de la administración de AZARGA.
En estado estacionario, el timolol puede detectarse en plasma humano durante hasta 12 horas después de la administración de AZARGA.
Metabolismo Las vías de metabolización de brinzolamida son N-desalquilación, O-desalquilación y la oxidación de su cadena lateral N-propil.
El N-desetil brinzolamida es el metabolito principal de brinzolamida en humanos, el cuál también se une a AC-I en presencia de brinzolamida y se acumula en los eritrocitos.
Estudios in vitro muestran que el metabolito de brinzolamida implica principalmente al CYP3A4 así como al menos otros cuatro isoenzimas (CYP2A6, CYP2B6, CYP2C8 y CYP2C9).
Timolol se metaboliza por dos vías.
En una ruta se forma una cadena lateral de etanolamina en el anillo de tiadiazol y en la otra una cadena lateral etanólica en el nitrógeno morfolínico y una segunda cadena lateral similar con un grupo carbonilo adyacente al nitrógeno.
El metabolismo del timolol es mediado principalmente por CYP2D6.
Excreción La brinzolamida se elimina principalmente por excreción renal (aproximadamente 60%).
Aproximadamente un 20% de la dosis se elimina en forma de metabolito en la orina.
En orina, los componentes predominantes son brinzolamida y N-desetil-brinzolamida junto con trazas (< 1%) de los metabolitos N-desmetoxipropil y O-desmetil.
El timolol y sus metabolitos se excretan principalmente por vía renal.
Aproximadamente el 20% de una dosis de timolol se excreta inalterado por la orina y el resto en forma de metabolitos.
La t1/2 plasmática de timolol es de 4,8 horas después de la administración de AZARGA.
5.3 Datos preclínicos sobre seguridad
Brinzolamida
Datos preclínicos basados en estudios convencionales de farmacología de seguridad, toxicidad a dosis múltiples, genotoxicidad y potencial carcinogénico, revelaron que brinzolamida no presenta especial riesgo en humanos.
11 En estudios de toxicidad durante el desarrollo de conejos a dosis orales de brinzolamida de hasta 6 mg/kg/día (214 veces la dosis clínica diaria recomendada de 28 µg/kg/día) no se evidenció ningún efecto sobre el desarrollo fetal, a pesar de que se produjo toxicidad maternal significativa.
Estudios similares en ratas mostraron una leve reducción de la osificación del cráneo y esternebra de fetos de hembras que recibieron dosis de brinzolamida de 18 mg/kg/día (642 veces la dosis clínica diaria recomendada), pero no en las de 6 mg/kg/día.
Estos hallazgos se observaron con dosis que causaron acidosis metabólica con disminución de la ganancia de peso corporal en las madres y reducción del peso fetal.
En las crías de madres que recibieron brinzolamida por vía oral se observaron disminuciones del peso fetal dependientes de la dosis oral de brinzolamida administrada, que oscilaron desde un descenso leve (aproximadamente 5-6%) con 2 mg/kg/día a cerca del 14% con 18 mg/kg/día.
Durante el periodo de lactancia, la concentración que no presentó efectos adversos en las crías fue de 5 mg/kg/día.
Timolol
Datos preclínicos basados en estudios convencionales de farmacología de seguridad, toxicidad a dosis múltiple, genotoxicidad y potencial carcinogénico, revelaron que timolol no presenta especial riesgo en humanos.
Estudios de toxicidad para la reproducción con timolol mostraron osificación fetal retardada en ratas sin efectos adversos en el desarrollo postnatal (a 50 mg/kg/día o 3500 veces la dosis clínica diaria de 14 µg/kg/día) y un incremento de resorción fetal en conejos (a 90 mg/kg/día o 6400 veces la dosis clínica diaria).
6.
6.1 Lista de excipientes
Cloruro de benzalconio Manitol (E421) Carbómero 974P Tiloxapol Edetato de disodio Cloruro de sodio Ácido clorhídrico y/o hidróxido de sodio (para ajustar el pH) Agua purificada
6. 2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
4 semanas después de la primera apertura del envase.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
12 6.5 Naturaleza y contenido del envase
Frascos redondos de polietileno de baja densidad opacos con un gotero dispensador y tapón de rosca (DROP-TAINER) blanco de polipropileno que contiene 5 ml de suspensión.
Envase que contiene 1 ó 3 frascos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu
13 ANEXO II
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
S.A.
Alcon-Couvreur N.V.
Rijksweg 14 B-2870, Puurs Bélgica
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de Farmacovigilancia, tal y como se describe en la versión 4.0 de fecha 21 de Junio de 2007 incluida en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, tal y como se acordó en la versión 01 de fecha 30 de Septiembre de 2007 (con fecha efectiva 16 de Mayo de 2008) del Plan de Gestión de Riesgos (PGR), presentada en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el próximo Informe Periódico de seguridad (IPS).
Además se debe presentar un PGR actualizado • Cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A solicitud de la EMEA
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE UN FRASCO 5 ml + CAJA PARA 3 FRASCOS DE 5 ml
1.
NOMBRE DEL MEDICAMENTO
AZARGA 10 mg/ ml + 5 mg/ml colirio en suspensión Brinzolamida/Timolol
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 10 mg brinzolamida y 5 mg timolol (como maleato de timolol)
3.
LISTA DE EXCIPIENTES
Contiene: cloruro de benzalconio, manitol (E421), carbómero 974P, tiloxapol, edetato de disodio, cloruro de sodio, ácido clorhídrico y/o hidróxido de sodio (para ajustar el pH), agua purificada.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en suspensión 1 x 5 ml 3 x 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oftálmica.
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALE(S), SI ES NECESARIO
18 8.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/001 1 x 5 ml EU/0/00/000/002 3 x 5 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
azarga
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
AZARGA 10 mg/ml + 5 mg/ml colirio Brinzolamida/Timolol Vía oftálmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD:
Desechar 4 semanas después de la primera apertura del envase.
Fecha de apertura:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
6 OTROS
20 PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
AZARGA 10 mg/ml + 5 mg/ml colirio en suspensión Brinzolamida/Timolol
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es AZARGA y para qué se utiliza 2.
Antes de usar AZARGA 3.
Cómo usar AZARGA 4.
Posibles efectos adversos 5.
Conservación de AZARGA 6.
Información adicional
1.
QUÉ ES AZARGA Y PARA QUÉ SE UTILIZA
AZARGA se utiliza para tratar la presión elevada en los ojos, que puede dar lugar a una enfermedad llamada glaucoma.
AZARGA es una asociación de tratamientos para el glaucoma, que contiene dos principios activos que actúan juntos para reducir la presión en el interior del ojo.
2.
ANTES DE USAR AZARGA
No use AZARGA
- si es alérgico a alguno de los componentes de AZARGA.
Para consultar la lista completa de
excipientes, ver sección 6.
- si padece problemas respiratorios como asma, bronquitis u otro tipo de problemas respiratorios.
- si padece un ritmo cardiaco lento, insuficiencia cardiaca o trastornos del ritmo cardiaco.
- si tiene demasiada acidez en sangre (una enfermedad llamada acidosis hiperclorémica).
- si padece problemas graves de riñón.
Tenga especial cuidado con AZARGA • si padece angina de pecho, problemas de circulación o presión sanguínea baja.
AZARGA puede empeorar cualquiera de estas situaciones.
Si está preocupado por cualquier cambio en estos síntomas, consulte a su médico lo antes po sible. • si sufre cualquier reacción alérgica grave mientras está utilizando AZARGA, cualquiera que sea la causa, el tratamiento con adrenalina puede no ser tan efectivo.
22
•
si padece diabetes.
AZARGA puede enmascarar los síntomas debidos a un nivel de azúcar bajo en sangre (hipoglucemia) tales como inestabilidad y mareo, por tanto debe utilizarlo con precaución.
• • •
si tiene problemas de hígado.
Comuníquelo a su médico. si tiene los ojos secos o problemas de córnea.
Comuníquelo a su médico.
No se recomienda AZARGA en niños menores de 18 años.
Uso de otros medicamentos
AZARGA puede afectar o puede ser afectado por otros medicamentos que usted esté utilizando, incluyendo otros colirios para el tratamiento del glaucoma.
Consulte a su médico si está utilizando o piensa utilizar medicamentos para disminuir la presión sanguínea, medicamentos para el corazón, medicamentos para tratar la diabetes, medicamentos para tratar úlceras gástricas, o medicamentos antifúngicos, antivirales o antibióticos.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Si está embarazada, o cree que puede estarlo, no debe usar AZARGA.
Consulte con su médico antes de utilizar AZARGA.
Si se encuentra en periodo de lactancia, puede utilizar AZARGA.
Consulte a su médico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No conduzca ni utilice máquinas hasta que su visión sea clara.
Inmediatamente después de la aplicación de AZARGA puede notar que su visión se vuelve borrosa.
Uno de los componentes activos puede empeorar en los pacientes de edad avanzada la capacidad de realizar tareas que requieran agudeza mental y/o coordinación física.
Si le afecta tenga cuidado cuando conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de AZARGA
AZARGA contiene un conservante (cloruro de benzalconio) que puede alterar el color de las lentes de contacto blandas y causar irritación en el ojo.
Además, no debe llevar lentes de contacto mientras esté utilizando AZARGA.
Debe esperar 15 minutos después de aplicarse AZARGA antes de volver a colocarse las lentes.
3.
CÓMO USAR AZARGA
Siga exactamente las instrucciones de administración de AZARGA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis habitual
Una gota en el ojo u ojos afectado(s), dos veces al día- por la mañana y por la noche.
Sólo debe aplicarse AZARGA en los dos ojos si su médico así se lo ha recomendado.
Siga el tratamiento durante todo el período de tiempo indicado por su médico.
23
1
2
3
• Tome el frasco de AZARGA y sitúese delante de un espejo. • Lávese las manos. • Agite bien antes de usar. • Desenrosque el tapón. • Sostenga el frasco, boca abajo, entre los dedos pulgar y corazón. • Incline la cabeza hacia atrás.
Separe suavemente el párpado del ojo con un dedo, hasta que se forme una bolsa, en la que deberá de caer la gota (Figura 1) • Acerque la punta del frasco al ojo.
Puede ayudarse con el espejo. • No toque el ojo, el párpado, zonas próximas ni otras superficies con el cuentagotas porque las gotas podrían contaminarse. • Presione suavemente la base del frasco para que caiga una gota de AZARGA cada vez. • No apriete el frasco: está diseñado para que una suave presión sobre la base sea suficiente (Figura 2). • Después de utilizar AZARGA, presione con el dedo el borde del ojo, junto a la nariz (Figura 3).
Esto ayuda a evitar que AZARGA pase al resto del cuerpo. • Si se aplica gotas en ambos ojos, repita todos los pasos anteriores con el otro ojo. • Cierre bien el frasco inmediatamente después de utilizar el producto. • Utilice un solo frasco antes de abrir el siguiente.
Si una gota cae fuera del ojo, inténtelo de nuevo.
Si se ha aplicado más AZARGA del que debiera, puede eliminarlo lavando los ojos con agua templada.
No se aplique más gotas hasta que sea la hora de la siguiente dosis.
Si olvidó usar AZARGA, continúe con la siguiente dosis que estaba prevista.
No se aplique una dosis doble para compensar la dosis olvidada.
No se aplique más de una gota dos veces al día en el ojo(s) afectado(s).
Si deja de utilizar AZARGA sin consultar con su médico, la presión en su ojo no estará controlada lo que le podría provocar pérdida de visión.
Si está utilizando otro colirio, espere por lo menos 5 minutos entre la aplicación de AZARGA y de las otras gotas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
24 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, AZARGA puede producir efectos adversos, aunque no todas las personas los sufran.
A menos que los efectos sean graves, siga normalmente con el tratamiento.
Si estos efectos le preocupan, consulte a su médico o farmacéutico.
Se han observado los siguientes efectos adversos con el uso de AZARGA:
Efectos adversos frecuentes (Entre 1 y 10 de cada 100 pacientes)
Efectos en el ojo: visión borrosa, irritación ocular, dolor ocular, sensación extraña en los ojos
Otros efectos: mal sabor
Efectos adversos poco frecuentes (Entre 1 y 10 de cada 1.000 pacientes)
Efectos en el ojo: inflamación con daño en la superficie ocular, inflamación dentro del ojo, enrojecimiento del ojo, picor en el ojo; picor, enrojecimiento, hinchazón o costras en el párpado; secreción del ojo, alergia ocular, ojo seco, vista cansada
Otros efectos: enfermedad pulmonar crónica, descenso de la presión sanguínea, irritación de garganta, tos, dificultad para dormir, inflamación, enrojecimiento o picor de la piel, secreción nasal (moqueo), trastorno del pelo
Adicionalmente:
AZARGA es una asociación de 2 medicamentos comercializados actualmente.
Los efectos adversos que se han observado con los medicamentos por separado y que pueden tener lugar con AZARGA son los siguientes:
Efectos en el ojo: daño del nervio óptico, aumento de la presión ocular, depósitos en la superficie del ojo, trastorno del epitelio de la cornea, percepción de estímulos disminuida en el ojo, inflamación o infección de la conjuntiva, visión anormal, doble o reducida, aumento de la pigmentación del ojo, bulto en la superficie del ojo, aumento de la producción de lágrimas, hinchazón ocular, sensibilidad a la luz, disminución del crecimiento o número de pestañas, caída de los párpados, inflamación de las glándulas del párpado
Otros efectos:
Corazón y circulación: cambios en la frecuencia o ritmo cardiacos, dolor en el pecho, función cardiaca reducida, parada cardiaca, aumento de la presión sanguínea, disminución del flujo sanguíneo al cerebro, accidente cerebrovascular, hinchazón de las extremidades
Respiratorio: falta de aliento o dificultad para respirar, síntomas de resfriado, congestión en el pecho, infección de los senos nasales (sinusitis), estornudos, nariz taponada, sequedad nasal, sangrados nasales, asma
Sistema nervioso y trastornos generales: depresión, problemas de memoria, dolor de cabeza, nerviosismo, irritabilidad, cansancio, temblor, sensación anormal, síncope, mareo, somnolencia, debilidad generalizada o grave
25 Gástrico: nauseas, vómitos, diarrea, gas intestinal o dolor abdominal, inflamación de la garganta, sensación de boca seca o anormal, disminución de la sensación de gusto, indigestión, dolor de estómago
Sangre: valores anormales de las pruebas de la función del hígado, incremento de los niveles sanguíneos de cloruro, o disminución del recuento celular de los glóbulos rojos en los análisis de sangre
Alergia: incremento de los síntomas de alergia
Oído: pitidos en los oídos, sensación de mareo o vértigo
Piel: picor, erupción, sensación anormal o disminuida en la piel, pérdida de cabello
Muscular: dolor muscular, en articulaciones, espalda o generalizado, espasmos musculares, dolor en las extremidades, debilidad muscular
Riñón: dolor de riñones que se presenta como dolor en la parte baja de la espalda, orinar con frecuencia
Reproducción: disminución de la conducta sexual, problemas sexuales masculinos
Metabolismo: nivel bajo de azúcar en sangre
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AZARGA
Mantener fuera del alcance y de la vista de los niños.
No utilice AZARGA después de la fecha de caducidad que aparece en el frasco y en la caja después de “CAD”.
La fecha de caducidad corresponde al último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Para evitar infecciones debe desechar el frasco 4 semanas después de la primera apertura.
Escriba la fecha de apertura en el espacio provisto en la etiqueta del frasco y en la caja.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medioambiente.
6.
INFORMACIÓN ADICIONAL
Composición de AZARGA
Los principios activos son brinzolamida y timolol.
Un ml de suspensión contiene 10 mg de brinzolamida y 5 mg de timolol.
Los demás componentes son cloruro de benzalconio, carbómero 974P, edetato de disodio, manitol (E421), agua purificada, cloruro de sodio, tiloxapol, ácido clorhídrico y/o hidróxido de sodio.
Se añaden cantidades muy pequeñas de ácido clorhídrico y/o hidróxido de sodio para mantener los niveles de acidez (niveles de pH) normales.
26 Aspecto del producto y contenido del envase
AZARGA es un líquido (una suspensión uniforme de blanco a blanquecino) que se presenta en una caja que contiene un frasco de plástico de 5 ml con un tapón de rosca, o en una caja que contiene tres frascos de plástico de 5 ml con tapón de rosca.
Puede que solamente estén comercializados algunos tamaños de envase.
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido
S.A.
Alcon-Couvreur N.V Rijksweg 14 B-2870 Puurs Bélgica
27 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s.r.o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
28 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu
29
European Medicines Agency
EMEA/ H/ C/ 574
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AZILECT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es AZILECT?
AZILECT es un medicamento que contiene el principio activo rasagilina.
Se presenta en forma de comprimidos redondos de color blanco (1 mg).
¿Para qué se utiliza AZILECT?
AZILECT está indicado para el tratamiento de la enfermedad de Parkinson, un trastorno cerebral progresivo que provoca temblores, lentitud en los movimientos y rigidez muscular.
AZILECT puede utilizarse en monoterapia o como tratamiento añadido a levodopa (otro medicamento utilizado en la enfermedad de Parkinson) en pacientes que tengan "fluctuaciones" al final del período transcurrido entre dosis de levodopa.
Las fluctuaciones se atribuyen a una disminución de los efectos de la levodopa, cuando el paciente experimenta cambios repentinos entre un estado "activo" de movilidad y un estado "pasivo" de inmovilidad.
AZILECT sólo podrá dispensarse con receta médica.
¿Cómo se usa AZILECT?
La dosis normal de AZILECT es de un comprimido una vez al día, con o sin alimentos.
AZILECT no debe administrarse a pacientes con problemas hepáticos graves y debe evitarse en aquellos con problemas hepáticos moderados.
Es obligado administrar con precaución AZILECT a pacientes con problemas hepáticos leves e interrumpir el tratamiento si éstos empeoran.
¿Cómo actúa AZILECT?
El principio activo de AZILECT, la rasagilina, es un inhibidor que bloquea la monoaminooxidasa B, una enzima que degrada la dopamina (un “ neurotransmisor”) en el cerebro.
Los neurotransmisores son sustancias químicas que permiten a las células nerviosas comunicarse entre sí.
En los pacientes con enfermedad de Parkinson, las células que producen dopamina empiezan a morir y la cantidad de dopamina en el cerebro disminuye.
Los pacientes pierden así la capacidad de controlar debidamente sus movimientos.
Al aumentar la concentración de dopamina en las partes del cerebro que controlan el movimiento y la coordinación, AZILECT mejora los signos y síntomas de la enfermedad de Parkinson, como la rigidez y la lentitud de movimientos.
Los efectos de AZILECT se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged AZILECT se ha examinado en tres estudios principales realizados en un total de 1.563 pacientes con enfermedad de Parkinson.
En el primero de ellos, se compararon los efectos de dos dosis diferentes de AZILECT en monoterapia con los de un placebo (un tratamiento ficticio) en 404 pacientes con la enfermedad en sus primeras fases.
El criterio principal de la eficacia fue la variación de los síntomas a lo largo de 26 semanas, que se determinó sobre la base de una escala normalizada (Escala de evaluación de la enfermedad de Parkinson unificada, UPDRS).
Los otros dos estudios se realizaron en un total de 1.159 pacientes con enfermedad avanzada, que añadieron AZILECT al tratamiento que ya estaban recibiendo y que incluía levodopa.
AZILECT se comparó con un placebo o con entacapona (otro medicamento para la enfermedad de Parkinson).
Los estudios duraron 26 y 18 semanas, respectivamente.
El criterio principal de la eficacia fue el tiempo pasado en estado "pasivo" durante el día, que se anotó en el diario del paciente.
¿Qué beneficio ha demostrado tener AZILECT durante los estudios?
AZILECT fue más eficaz que el placebo en todos los estudios.
En el estudio de AZILECT administrado en monoterapia, los pacientes que recibieron 1 mg del medicamento una vez al día presentaron una disminución media de la puntuación UPDRS de 0,13 puntos durante las 26 semanas del estudio, a partir de un valor inicial de 24,69.
En cambio, se constató un aumento de 4,07 puntos en los pacientes que recibieron placebo, desde un valor inicial de 24,54.
La disminución de la puntuación UPDRS indica una mejoría de los síntomas, mientras que el aumento refleja un empeoramiento.
Cuando se empleó como tratamiento añadido a la levodopa, AZILECT 1 mg redujo el tiempo pasado en estado “ pasivo” en mayor medida que el placebo.
En los dos estudios, el promedio del tiempo transcurrido en estado "pasivo" fue casi una hora inferior en los pacientes que añadieron AZILECT a su tratamiento que entre los que recibieron un placebo.
En los pacientes tratados con entacapona se observó una disminución similar del tiempo transcurrido en estado "pasivo”.
¿Cuál es el riesgo asociado a AZILECT?
El efecto secundario más frecuente de AZILECT (observado en más de uno de cada 10 pacientes) es el dolor de cabeza.
La lista completa de efectos secundarios comunicados sobre AZILECT puede consultarse en el prospecto.
AZILECT no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la rasagilina o a cualquiera de los otros componentes del medicamento.
AZILECT no debe administrarse conjuntamente con otros inhibidores de la monoaminooxidasa ni con petidina (un analgésico).
Deben transcurrir como mínimo 14 días desde que se interrumpe el tratamiento con AZILECT hasta que se inicia el tratamiento con otro inhibidor de la monoaminooxidasa o con petidina.
AZILECT no debe utilizarse en pacientes con problemas hepáticos graves.
También deben ser cautos los pacientes que estén tomando AZILECT y simultáneamente otros medicamentos.
Para más información, consulte el prospecto.
¿Por qué se ha aprobado AZILECT?
El Comité de Medicamentos para Uso Humano (CHMP) decidió que los beneficios de AZILECT son mayores que sus riesgos para el tratamiento de la enfermedad de Parkinson idiopática en monoterapia (sin levodopa) o como tratamiento complementario (con levodopa) en pacientes que presentan fluctuaciones al final del período entre dos dosis.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre AZILECT:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento AZILECT a Teva Pharma GmbH el 21 de febrero de 2005.
El texto completo del EPAR de AZILECT puede encontrarse aquí.
09-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Vía de
Forma farmacéutica
administración
Presentación
Tamaño del envase
EU/ 1/ 04/ 304/ 001
AZILECT
1 mg.
Comprimidos
Oral
Blísters (aluminio/ aluminio)
7
EU/ 1/ 04/ 304/ 002
AZILECT
1 mg.
Comprimidos
Oral
Blísters (aluminio/ aluminio)
10
EU/ 1/ 04/ 304/ 003
AZILECT
1 mg.
Comprimidos
Oral
Blísters (aluminio/ aluminio)
28
EU/ 1/ 04/ 304/ 004
AZILECT
1 mg.
Comprimidos
Oral
Blísters (aluminio/ aluminio)
30
EU/ 1/ 04/ 304/ 005
AZILECT
1 mg.
Comprimidos
Oral
Blísters (aluminio/ aluminio)
100
EU/ 1/ 04/ 304/ 006
AZILECT
1 mg.
Comprimidos
Oral
Blísters (aluminio/ aluminio)
112
EU/ 1/ 04/ 304/ 007
AZILECT
1 mg.
Comprimidos
Oral
Frascos (de polietileno de alta densidad)
30
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
AZILECT 1 mg comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 1 mg de rasagilina (como mesilato).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimidos blancos ó blanquecinos, redondos, planos y biselados, con la inscripción en relieve “ GIL” y “ 1” en la parte inferior de una de las caras y liso en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AZILECT está indicado en el tratamiento de la enfermedad idiopática de Parkinson (PD) en monoterapia (sin levodopa) o en terapia coadyuvante (con levodopa) en pacientes al final de las fluctuaciones de la dosis.
4.2 Posología y forma de administración
Rasagilina se administra por vía oral, a una dosis de 1 mg una vez al día, con o sin levodopa.
Puede tomarse con o sin alimentos.
Ancianos: no es necesario cambiar la dosificación en pacientes de edad avanzada.
Niños y adolescentes (< 18 años): no recomendado, ya que no se ha establecido la seguridad y la eficacia en esta población.
Pacientes con insuficiencia hepática:
El uso de rasagilina está contraindicado en pacientes con insuficiencia hepática grave (ver la sección 4.3).
El uso de rasagilina debe evitarse en pacientes con insuficiencia hepática moderada.
Hay que tener una precaución especial al iniciar un tratamiento con rasagilina en pacientes con insuficiencia hepática leve.
En caso de que los pacientes progresen de insuficiencia hepática leve a moderada, la rasagilina debe interrumpirse (ver sección 4.4).
Pacientes con insuficiencia renal: no es necesario cambiar la dosificación en la insuficiencia renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Tratamiento concomitante con otros inhibidores de la monoamino-oxidasa (MAO) o petidina (ver sección 4.5).
Deben transcurrir al menos 14 días entre la interrupción de la administración de rasagilina y el inicio del tratamiento con inhibidores de la MAO o petidina.
2 4.4 Advertencias y precauciones especiales de empleo
Debe evitarse el empleo concomitante de rasagilina y fluoxetina o fluvoxamina (ver sección 4.5).
Deben transcurrir al menos cinco semanas entre la interrupción de la administración de fluoxetina y el inicio del tratamiento con rasagilina.
Deben transcurrir al menos 14 días entre la interrupción de la administración de rasagilina y el inicio del tratamiento con fluoxetina o fluvoxamina.
No se recomienda el empleo concomitante de rasagilina y dextrometorfano o simpaticomiméticos, como los que se encuentran en los descongestionantes nasales y orales o los medicamentos anticatarrales que contienen efedrina o pseudoefedrina (ver sección 4.5).
Durante el programa de desarrollo clínico, la aparición de casos de melanoma dio lugar a la consideración de una posible asociación con rasagilina.
Los datos recogidos indican que la enfermedad de Parkinson, y no un fármaco en particular, está asociada con un riesgo elevado de cáncer de piel (no exclusivamente melanoma).
Cualquier lesión cutánea sospechosa debería ser evaluada por un especialista.
Debe tenerse una precaución especial al iniciar el tratamiento con rasagilina en pacientes con insuficiencia hepática leve.
El uso de rasagilina debe evitarse en pacientes con insuficiencia hepática moderada.
En caso de que los pacientes progresen de insuficiencia hepática leve a moderada, la rasagilina debe interrumpirse (ver sección 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Existen un número de interacciones conocidas entre inhibidores no selectivos de la MAO y otros medicamentos.
No debe administrarse rasagilina junto con otros inhibidores de la MAO, ya que puede suponer un riesgo de inhibición de la MAO no-selectiva que puede provocar crisis de hipertensión (ver sección 4.3).
Se han comunicado reacciones adversas graves con el empleo concomitante de petidina e inhibidores de la MAO, así como con cualquier inhibidor de la MAO-B selectivo.
Está contraindicada la administración concomitante de rasagilina y petidina (ver sección 4.3).
Debe evitarse el empleo concomitante de rasagilina y fluoxetina o fluvoxamina (ver sección 4.4).
Con los inhibidores de la MAO, así como con cualquier inhibidor de la MAO-B selectivo, se han comunicado interacciones medicamentosas con el empleo concomitante de medicaciones simpáticomiméticas.
Por tanto, en vista de la actividad inhibidora MAO de la rasagilina, no se recomienda la administración concomitante de rasagilina y simpáticomiméticos, como los que se encuentran en los descongestionantes nasales y orales o los medicamentos anticatarrales que contienen efedrina o pseudoefedrina (ver sección 4.4).
Existen informes de interacciones medicamentosas con el empleo concomitante de dextrometorfano e inhibidores de la MAO no selectivos.
Por ello, y teniendo en cuenta la actividad inhibidora de la MAO de la rasagilina, se desaconseja la administración concomitante de rasagilina y dextrometorfano (ver sección 4.4).
Se han comunicado reacciones adversas graves con el uso concomitante de inhibidores selectivos de la recaptación de serotonina (ISRSs), antidepresivos tricíclicos, tetracíclicos e inhibidores de la MAO, así como con cualquier otro inhibidor de la MAO-B selectivo.
Por ello, dada la actividad inhibidora de la MAO de la rasagilina, debe tenerse precaución al administrar antidepresivos.
3 En pacientes con enfermedad de Parkinson en tratamiento crónico con levodopa como terapia coadyuvante, no se observó ningún efecto clínicamente significativo del tratamiento con levodopa sobre el aclaramiento de rasagilina.
Estudios del metabolismo in vitro indicaron que la isoenzima del citocromo P450 1A2 (CYP1A2) es la principal enzima responsable del metabolismo de la rasagilina.
La administración conjunta de rasagilina y ciprofloxacino (un inhibidor de la CYP1A2) elevó la AUC de rasagilina a un 83%.
La administración conjunta de rasagilina y teofilina (un sustrato de la CYP1A2) no afectó a la farmacocinética de ninguno de los productos.
Por tanto, los potentes inhibidores de la CYP1A2 pueden alterar las concentraciones plasmáticas de rasagilina, por lo que deben administrarse con precaución.
Existe el riesgo que los niveles plasmáticos de rasagilina en pacientes fumadores puedan estar disminuidos, debido a la inducción de la enzima metabolizadora CYP1A2.
Estudios in vitro demostraron que rasagilina a una concentración de 1 µg/ ml (equivalente a un nivel que es 160 veces la Cmax promedio 5,9-8,5 ng/ ml en pacientes con enfermedad de Parkinson después de dosis multiples de 1mg de rasagilina), no inhibió las isoenzimas del citocromo P450, CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4 y CYP4A.
Estos resultados indican que no es probable que concentraciones terapéuticas de rasagilina provoquen interacciones clínicamente significativas con sustratos de estas enzimas.
La administración concomitante de rasagilina y entacapona aumentó el aclaramiento oral de rasagilina en un 28%.
Interacción tiramina/ rasagilina: los resultados de cuatro estudios de restricción de tiramina (en voluntarios y pacientes con EP) junto con los resultados de la monitorización domiciliaria de la presión arterial postprandial (de 464 pacientes tratados con 0,5 o 1 mg/ día de rasagilina o placebo como terapia coadyuvante a levodopa durante seis meses sin restricciones de tiramina) y el hecho de que no se comunicara una interacción tiramina/ rasagilina en estudios clínicos realizados sin restricciones de tiramina, indican que el uso de rasagilina es seguro sin restricciones de tiramina en la dieta.
4.6 Embarazo y lactancia
No existen datos clínicos sobre la exposición a rasagilina durante el embarazo.
Los estudios en animales no indican efectos directa o indirectamente nocivos sobre el embarazo, el desarrollo embriofetal, el parto o el desarrollo postnatal (ver sección 5.3).
Deben extremarse las precauciones al prescribir rasagilina a mujeres embarazadas.
Los datos experimentales indican que rasagilina inhibe la secreción de prolactina y que, por tanto, puede inhibir la lactancia.
Se desconoce si rasagilina se excreta por la leche materna.
Deben extremarse las precauciones cuando se administre rasagilina a mujeres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En el desarrollo clínico de rasagilina, se trataron un global de 1361 pacientes con rasagilina por 3076,4 paciente-año de exposición.
En estudios doble ciego controlados con placebo se trataron 529 pacientes con rasagilina 1mg/ día por 212 paciente-año de exposición y 539 pacientes recibieron placebo 213 paciente-año de exposición.
4 Monoterapia La siguiente lista incluye las reacciones adversas más frecuentes en estudios controlados con placebo en pacientes tratados con 1 mg/ día de rasagilina (grupo de rasagilina n = 149, grupo de placebo n = 151).
Las reacciones adversas con al menos un 2% de diferencia frente a placebo están marcadas en cursiva.
Entre paréntesis figura la incidencia de reacciones adversas (% de pacientes) con rasagilina frente a placebo, respectivamente.
Las reacciones adversas se clasifican por su frecuencia: muy frecuente (> 1/ 10), frecuente (> 1/ 100, < 1/10), infrecuente (> 1/ 1000, < 1/100), rara (> 1/ 10000, < 1/ 1000), muy rara (< 1/ 10000), incluyendo informes aislados.
Generales: muy frecuentes: cefalea (14,1% frente a 11,9%), frecuentes: síndrome gripal (6,0% frente a 0,7%), malestar general (2,0% frente a 0%), dolor de cuello (2,0% frente a 0%), reacción alérgica (1,3% frente a 0,7%), fiebre (2,7% frente a 1,3%) Sistema cardiovascular: frecuentes: angina de pecho (1,3% frente a 0%); infrecuentes: accidente cerebrovascular (0,7% frente a 0%), infarto de miocardio (0,7% frente a 0%) Sistema digestivo: frecuentes: dispepsia (6,7% frente a 4%), anorexia (1,3% frente a 0%) Sistema hemático y linfático: frecuentes: leucopenia (1,3% frente a 0%) Sistema osteomuscular: frecuentes: artralgia (7,4% frente a 4%), artritis (2,0% frente a 0,7%) Sistema nervioso: frecuentes: depresión (5,4% frente a 2%), vértigo (2,0% frente a 0,7%), alucinaciones (1,3% frente a 0,7%).
Sistema respiratorio: frecuentes: rinitis (2,7% frente a 1,3%) Sentidos: frecuentes: conjuntivitis (2,7% frente a 0,7%) Piel y apéndices: frecuentes: dermatitis de contacto (1,3% frente a 0%), rash vesiculobulloso (1,3% frente a 0%), carcinoma de piel (1,3% frente a 0,7%) Sistema genitourinario: frecuentes: urgencia miccional (1,3% frente a 0%)
Terapia coadyuvante En la siguiente lista se incluyen las reacciones adversas más frecuentes en estudios controlados con placebo en pacientes tratados con 1 mg/ día de rasagilina (grupo de rasagilina n = 380, grupo placebo n = 388).
Entre paréntesis figura la frecuencia de la reacción adversa (% de pacientes) de rasagilina frente a placebo, respectivamente.
Las reacciones adversas con al menos un 2% de diferencia frente a placebo están marcadas en cursiva.
Las reacciones adversas se clasifican por su frecuencia: muy frecuente (> 1/ 10), frecuente (> 1/ 100, < 1/10), infrecuente (> 1/ 1000, < 1/100), rara (> 1/ 10000, < 1/ 1000), muy rara (< 1/ 10000), incluyendo informes aislados.
Generales: frecuentes: dolor abdominal (3,9% frente a 1,3%), daños por accidente (principalmente, caídas) (8,2% frente a 5,2%), dolor de cuello (1,6% frente a 0,5%) Sistema cardiovascular: frecuentes: hipotensión postural (4,7% frente a 1,3%), infrecuentes: angina de pecho( 0,5% frente a 0%), accidente cerebrovascular (0,5% frente a 0,3%) Sistema digestivo: frecuentes: estreñimiento (4,2% frente a 2,1%), vómitos (3,4% frente a 1,0%), anorexia (2,1% frente a 0,5%), sequedad de boca (3,4% frente a 1,8%) Sistema osteomuscular: frecuentes: artralgia (3,2% frente a 1,3%), tenosinovitis (1,3% frente a 0%) Metabolismo y nutrición: frecuentes: pérdida de peso (4,2% frente a 1,5%) Sistema nervioso: muy frecuentes: discinesia (10,3% frente a 6,4%), frecuentes: distonia (2,4% frente a 0,8%), sueños anormales (2,1% frente a 0,8%), ataxia (1,3% frente a 0,3%), alucinaciones (2,9% frente a 2,1%), infrecuentes: confusión (0,8% frente a 0,8%).
Piel y apéndices: frecuentes: rash (2,6% frente a 1,5%; infrecuentes: melanoma cutáneo (0,5% frente a 0,3%)
Otras reacciones adversas importantes comunicadas en estudios clínicos con rasagilina (otras dosis o en estudios no controlados con placebo) aparecidas en dos pacientes fueron rabdomiolisis (en ambos casos después de una caída y una inmovilización prolongada) y secreción inadecuada de la hormona
5 antidiurética (ADH).
La complicada entidad de estos casos hace imposible determinar la función, si la hubiere, que desempeña la rasagilina en su patogenia.
La enfermedad de Parkinson se asocia con síntomas de alucinaciones y confusión.
En la experiencia post comercialización, se han observado también estos síntomas en pacientes con enfermedad de Parkinson tratados con rasagilina.
4.9 Sobredosis
No se han notificado casos de sobredosis.
Teóricamente, la sobredosis puede provocar una inhibición significativa de la MAO-A y la MAO-B.
En un estudio de dosis única en voluntarios sanos recibieron 20 mg/ día de rasagilina y en un estudio de 10 días en voluntarios sanos recibieron 10 mg/ día de rasagilina.
Las reacciones adversas fueron leves o moderadas y no estuvieron relacionadas con el tratamiento de rasagilina.
En un estudio con dosis escalonadas en pacientes en terapia crónica con levodopa tratados con 10 mg/ día de rasagilina, se comunicaron efectos adversos cardiovasculares (incluida hipertensión e hipotensión postural), que desaparecieron al interrumpir el tratamiento.
Estos síntomas tienen cierta similitud con los observados en inhibidores de la MAO no-selectivos.
No existe un antídoto específico.
En caso de sobredosis se debe controlar a los pacientes e instaurar el tratamiento sintomático y de soporte pertinente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores Monoamino oxidasa B.
N04BD02
Mecanismo de acción:
La rasagilina ha demostrado ser un inhibidor selectivo de la MAO-B potente e irreversible, que puede causar un aumento de las concentraciones extracelulares de dopamina en el cuerpo estriado.
La alta concentración de dopamina y el subsiguiente aumento de la actividad dopaminérgica son los probables mediadores de los efectos beneficiosos de la rasagilina observados en modelos de disfunción motora dopaminérgica.
El 1-aminoindano, es el principal metabolito activo y no es un inhibidor de la MAO-B.
Estudios clínicos:
La eficacia de rasagilina se determinó en tres estudios: como tratamiento monoterápico en el estudio I y como terapia coadyuvante de levodopa en los estudios II y III.
Monoterapia:
En el estudio I se aleatorizó a 404 pacientes a tratamiento durante 26 semanas con placebo (138 pacientes), rasagilina 1 mg/ día (134 pacientes) o rasagilina 2 mg/ día (132 pacientes), no se comparó a ninguna sustancia activa.
En este estudio, el criterio principal de valoración para determinar la eficacia fue el cambio con respecto al valor basal de la puntuación total de la escala de evaluación de la enfermedad de Parkinson unificada (UPDRS, partes I - III).
El efecto fue evidente aunque su magnitud fue moderada en la población de pacientes con enfermedad
6 leve.
Hubo un efecto beneficioso y significativo en la calidad de vida (evaluado por la escala PD- QUALIF).
En el estudio II, los pacientes fueron asignados aleatoriamente a un tratamiento con placebo (229 pacientes) o a uno con rasagilina 1 mg/ día (231 pacientes) o al inhibidor COMT (catecol-o-metil transferasa), entacapona, 200 mg, tomados concomitantemente con dosis programadas de levodopa (LD)/ inhibidor de la descarboxilasa (227 pacientes) y tratados durante 18 semanas.
En el estudio III, los pacientes fueron distribuidos aleatoriamente a un tratamiento de placebo (159 pacientes), de rasagilina 0,5 mg/ día (164 pacientes) o de rasagilina 1 mg/ día (149 pacientes) y tratados durante 26 semanas.
En ambos estudios, la variable principal de eficacia fue el cambio durante el periodo de tratamiento, respecto al valor basal, del número medio de horas pasados en estado “ OFF” durante el día (determinado a través de los diarios de “ 24 horas” rellenados por el paciente en su domicilio durante los 3 días anteriores a cada una de las visitas de evaluación).
En el estudio II, la diferencia media del número de horas en estado “ OFF”, en relación con el placebo, fue de -0,78 h, IC de 95% [-1,18, -0,39 h], p = 0,0001.
La disminución diaria total media en el tiempo OFF en el grupo de entacapona (-0,80 h, IC de 95% [-1,20, -0,41], p < 0,0001) fue similar al observado en el grupo de rasagilina 1 mg.
En el estudio III, la diferencia media en relación con el placebo fue de -0,94 h, IC de 95% CI [-1,36, -0,51], p < 0,0001.
También se observó una mejora estadísticamente significativa respecto al placebo en el grupo de rasagilina 0,5 mg, aunque la magnitud del efecto fue menor.
La validez de los resultados de la variable primaria de eficacia se confirmó en una batería de modelos estadísticos adicionales y se demostró en tres cohortes (por intención de tratar, por protocolo y por pacientes que completaron el estudio).
Los criterios secundarios de valoración para determinar la eficacia incluyeron evaluaciones globales de la mejora realizadas por el examinador, puntuaciones de la subescala Actividades de la Vida Diaria (ADL) durante el estado OFF y de la UPDRS motora durante el estado ON.
Rasagilina produjo beneficios estadísticamente significativos en comparación con el placebo.
5.2 Propiedades farmacocinéticas
Absorción:
Rasagilina se absorbe con rapidez y alcanza la concentración plasmática máxima (Cmáx) a las 0,5 horas aproximadamente.
La biodisponibilidad absoluta de una dosis única de rasagilina es alrededor del 36%.
Los alimentos no afectan al Tmáx de rasagilina, aunque cuando se toma el medicamento con una comida rica en grasas la Cmáx y la exposición (AUC) disminuyen alrededor del 60 y el 20%, respectivamente.
Puesto que la AUC no se afecta sustancialmente, se puede administrar rasagilina tanto durante las comidas como fuera de ellas.
El volumen medio de distribución después de una dosis única intravenosa de rasagilina es de 243 l.
La unión a proteínas plasmáticas después de una dosis oral única de rasagilina marcada con 14C, se aproxima al 60 - 70%.
Metabolismo:
La rasagilina experimenta una biotransformación casi completa en el hígado antes de la excreción.
La rasagilina se metaboliza principalmente por dos vías:
N-dealquilación y/ o hidroxilación con formación de 1-aminoindano, 3-hidroxi-N-propargil-1-aminoindano y 3-hidroxi-1-aminoindano.
Experimentos in vitro indican que las dos vías metabólicas de rasagilina dependen del sistema del citocromo P450, siendo la CYP1A2 la principal isoenzima implicada en el metabolismo de rasagilina.
También se observó que la conjugación de rasagilina y de sus metabolitos es una de las principales vías de eliminación formadora de glucurónidos.
Excreción:
Después de la administración oral de rasagilina marcada con 14C, la eliminación se produce, en primer lugar, a través de la orina (62,6%) y, en segundo, por vía fecal (21, 8%), con una recuperación total de 84,4% de la dosis en un periodo de 38 días.
Menos del 1% de rasagilina se excreta de forma inalterada por la orina.
7 Linealidad/ No-linealidad:
La farmacocinética de la rasagilina es lineal para dosis entre 0,5 y 2 mg.
Su vida media es de 0,6 - 2 horas.
Características de pacientes
Pacientes con insuficiencia hepática:
En sujetos con insuficiencia hepática leve, el AUC y la Cmáx aumentaron en 80% y 38%, respectivamente.
En sujetos con insuficiencia hepática moderada, el AUC y la Cmáx aumentaron en un 568% y 83%, respectivamente (ver sección 4.4).
Pacientes con insuficiencia renal:
Las características farmacocinéticas de rasagilina en sujetos con insuficiencia renal leve (CLcr 50 - 80 ml/ min) y moderada (CLcr 30 - 49 ml/ min) fueron similares a las de los sujetos sanos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y toxicidad para la reproducción.
Rasagilina no es potencialmente genotóxico in vivo y en varios sistemas in vitro usando bacterias o hepatocitos.
En presencia de activación de metabolito, rasagilina produjo un aumento de aberraciones cromosómicas a concentraciones con excesiva citotoxicidad, que son inalcanzables en condiciones clínicas de uso.
Rasagilina no fue carcinogenético en ratas en exposición sistémica, 84-339 veces la exposición plasmática esperada en humanos a 1mg/ día.
En ratones, las incidencias aumentadas de adenoma combinado bronquiolar/ alveolar y / o carcinoma se observaron a exposiciones sistémicas, 144-213 veces la exposición plasmática esperada en humanos a 1 mg/ día.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Almidón de maíz Almidón de maíz pregelatinizado Sílice coloidal anhidra Acido esteárico Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Blísters:
3 años Frascos:
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el envase original.
8 6.5 Naturaleza y contenido del envase
Blísters: envase blíster aluminio/ aluminio de 7, 10, 28, 30, 100 o 112 comprimidos.
Frascos: frasco blanco de polietileno de alta densidad, con o sin tapón a prueba de niños, conteniendo 30 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma GmbH Kandelstr 10 D-79199 Kirchzarten Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 304/ 001-007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21/ 02/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Teva Pharmaceuticals Europe B. V.
Computerweg 10 3542 DR Utrecht THE NETHERLANDS
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR (ESTUCHE PARA ENVASES TIPO BLISTER)
1.
NOMBRE DEL MEDICAMENTO
AZILECT 1 mg comprimidos rasagilina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de rasagilina (como mesilato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
7, 10, 28, 30, 100, 112 comprimidos
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DEL ALCANCE Y DE LA VISTA DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
14 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma GmbH D-79199 Kirchzarten, Germany
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 304/ 001-006
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
AZILECT
15 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
AZILECT 1 mg comprimidos rasagilina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma GmbH
3.
FECHA DE CADUCIDAD
{MM/ AAAA}
4.
NÚMERO DE LOTE
{número}
5.
OTROS
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, (ESTUCHE PARA FRASCO) INFORMACIÓN QUE DEBE FIGURAR EN LA ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
AZILECT 1 mg comprimidos rasagilina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de rasagilina (como mesilato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DEL ALCANCE Y DE LA VISTA DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original.
17 10.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma GmbH D-79199 Kirchzarten, Germany
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 304/ 007
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
AZILECT
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
AZILECT 1mg comprimidos Rasagilina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es AZILECT y para qué se utiliza 2.
Antes de tomar AZILECT 3.
Cómo tomar AZILECT 4.
Posibles efectos adversos 5.
Conservación de AZILECT 6.
Información adicional
1.
QUÉ ES AZILECT Y PARA QUÉ SE UTILIZA
AZILECT está indicado para el tratamiento de la enfermedad de Parkinson como monoterapia (sin levodopa) o como tratamiento conjunto (con levodopa).
En la enfermedad de Parkinson hay una pérdida de células productoras de dopamina en ciertas áreas del cerebro.
AZILECT permite el incremento y mantenimiento de los niveles de dopamina en estas áreas.
2.
ANTES DE TOMAR AZILECT
No tome AZILECT
- si es alérgico (hipersensible) a la rasagilina o a cualquiera de los demás componentes de
AZILECT.
- si padece una insuficiencia hepática grave.
No tome inhibidores de la monoamino-oxidasa (MAO) si son usados como antidepresivos, para el tratamiento de la enfermedad de Parkinson, o para otra indicación (incluyendo medicamentos o productos naturales sin prescripción ej.
Hierba de San Juan), mientras esté tomando AZILECT.
No tomar el analgésico fuerte, petidina, mientras esté tomando AZILECT.
Debe esperar al menos 14 días después de cesar el tratamiento con AZILECT y de iniciar el tratamiento con inhibidores de la MAO o petidina.
Tenga especial cuidado con AZILECT
- Si usted padece una insuficiencia hepática de leve a moderada.
- Si usted toma medicamentos que contengan fluoxetina, fluvoxamina, dextrometorfano o
Por favor, consulte la sección "Toma de otros medicamentos".
AZILECT no está recomendado a menores de 18 años.
20 Los siguientes medicamentos precisan asesoramiento médico especial antes de tomarlos conjuntamente con AZILECT:
Ciertos antidepresivos (inhibidores selectivos de la recaptación de serotonina, antidepresivos tricíclicos o tetracíclicos), el antibiótico ciprofloxacino utilizado contra infecciones, el antitusivo dextrometorfano, simpaticomimeticos como los que se encuentran en descongestivos nasales y orales y medicamentos anticatarrales conteniendo efedrina o pseudoefedrina.
Debe evitarse el uso de AZILECT junto con antidepresivos que contengan fluoxetina o fluvoxamina.
Debe esperar al menos cinco semanas desde la interrupción del tratamiento con fluoxetina hasta el inicio del tratamiento con AZILECT.
Debe esperar al menos 14 días desde de la interrupción del tratamiento con AZILECT hasta el inicio del tratamiento con fluoxetina o fluvoxamina.
Toma de Azilect con los alimentos y bebidas Azilect puede tomarse con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad de conducción o uso de máquinas.
3.
CÓMO TOMAR AZILECT
Siga exactamente las instrucciones de administración de Azilect indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de AZILECT es un comprimido de 1 mg administrado oralmente una vez al día.
Si toma más AZILECT del que debiera Si piensa que usted ha tomado más comprimidos de AZILECT de los que debiera, informe inmediatamente a su médico o farmacéutico.
Lleve consigo el envase/ frasco de AZILECT para mostrarlo al médico o al farmacéutico.
Si olvidó tomar AZILECT No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con AZILECT Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, AZILECT puede tener efectos adversos, aunque no todas las personas los sufran.
Se han comunicado los siguientes efectos adversos en ensayos clínicos comparados con placebo:
Muy frecuentes (al menos 1 de cada 10 pacientes):
Movimientos anormales (discinesia), cefalea.
Frecuentes (al menos 1 de cada 100 pacientes):
Dolor abdominal, lesiones por accidente (caídas primarias), reacción alérgica, fiebre, síndrome gripal, malestar, dolor de cuello, angina de pecho, presión sanguínea baja al ponerse de pie (hipotensión postural), anorexia, estreñimiento, dispepsia, boca seca, vómitos, alteración de los resultados de análisis sanguíneos (leucopenia), dolor articular (artralgia), artritis, tenosinovitis, pérdida de peso,
Poco frecuentes (al menos 1 de cada 1000 pacientes):
Ictus (accidente cerebrovascular), infarto de miocardio.
Además, en los ensayos clínicos comparados con placebo, se observó cáncer de piel en alrededor del 1% de pacientes.
Sin embargo, la evidencia científica indica que la enfermedad de Parkinson, y no un medicamento en particular, está asociada con un mayor riesgo de cáncer de piel (no exclusivamente melanoma).
Usted debe hablar con su médico ante cualquier cambio sospechoso en la piel.
La enfermedad de Parkinson se asocia con síntomas de alucinaciones y confusión.
En la experiencia post comercialización, se han observado también estos síntomas en pacientes con enfermedad de Parkinson tratados con AZILECT.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AZILECT
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Mantener en el envase original.
No utilice AZILECT después de la fecha de caducidad que aparece en la etiqueta.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
22 6.
INFORMACIÓN ADICIONAL
Composición de Azilect
- El principio activo es rasagilina.
Cada comprimido contiene 1 mg de rasagilina (cómo mesilato).
- Los demás componentes son manitol, sílice coloidal anhidra, almidón de maíz, almidón de maíz
Aspecto del producto y contenido del envase
AZILECT comprimidos se presenta en forma de comprimidos blancos ó blanquecinos, redondos, planos y biselados, con la inscripción en relieve “ GIL” y “ 1” en la parte inferior de una de las caras y liso en la otra cara.
Los comprimidos se presentan en envases blíster de 7, 10, 28, 30, 100 y 112 comprimidos o en un frasco con 30 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación
Teva Pharma GmbH Kandelstrasse 10 D-79199 Kirchzarten Alemania
Teva Pharmaceuticals Europe B. V.
Computerweg 10 3542 DR Utrecht Holanda
Pueden solicitar mas información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 340 2828
България Лундбек Експорт Търговско представителство ЕКСПО 2000 Бул. “Н.
Вапцаров” № 55 София 1407 Тел.: +359 2 962 46 96
Magyarország Biogal-Teva Pharma Zrt Rákóczi út 70-72.
H-1074 Budapest Tel: +36 1 288 6400
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
23 Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Teva Pharma B. V.
P. O. Box 217 NL-3640 AE Mijdrecht Tel: +31 23 514 7157
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91300800
Eesti Österreich Lundbeck Eesti AS Weizenbergi 29 EE-10150 Tallinn Tel: +372 605 9350
Lundbeck Austria GmbH Dresdner Strasse 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel: +48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34.93.494.96.20
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 5367 4200
România Lundbeck Export A/ S Reprezentanţ a din România Bd.
Poligrafiei nr.
3A, et 2, sector 1 Bucureş ti 013704-RO Tel: +40 21 319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 4689800
Slovenija Lundbeck Pharma d. o. o.
Titova c.
8 SI-2000 Maribor Tel: +386 2 229 45 00
Ísland Lundbeck A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavik Sími: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 5341 4218
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milano Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4 FIN-20520 Turku (Åbo) Puh/ Tel: +358 2 276 5000
24 Κύπρος Lundbeck Hellas A. E Θε µ. ∆έρβη – Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 42 254300
Latvija SIA Lundbeck Latvia Kleistu iela 24 LV-1067 Riga Tel: +371 7 067 884
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
Lietuva UAB Lundbeck Lietuva L.
Stuokos-Gucevič iaus 9-3 LT-01122 Vilnius Tel: +370 5 231 4188
Este prospecto fue aprobado en
25
European Medicines Agency
EMEA/ H/ C/ 310
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AZOMYR
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Azomyr?
Azomyr es un medicamento que contiene el principio activo desloratadina.
Se presenta en comprimidos de 5 mg, en liofilizado oral (comprimido dispersable) de 5 mg, en comprimidos bucodispersables (comprimidos que se disuelven en la boca) de 2,5 mg y 5 mg, en jarabe de 0,5 mg/ ml y en una solución oral de 0,5 mg/ ml.
¿Para qué se utiliza Azomyr?
Azomyr se utiliza para aliviar los síntomas de la rinitis alérgica (inflamación de las vías nasales causada por una alergia, como por ejemplo la fiebre del heno o la alergia a los ácaros del polvo) o de la urticaria (una afección de la piel causada por una alergia, caracterizada por síntomas tales como picores y erupciones cutáneas).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Azomyr?
La dosis recomendada en adultos y adolescentes (a partir de doce años) es de 5 mg una vez al día.
La dosis en niños depende de su edad.
En los niños de uno a cinco años, la dosis es de 1,25 mg una vez al día, administrada en forma de 2,5 ml de jarabe o solución oral.
En los niños de seis a 11 años de edad, la dosis es de 2,5 mg al día, administrada en forma de 5 ml de jarabe o solución oral, o en un comprimido bucodispersable de 2,5 mg.
Los adultos y adolescentes pueden utilizar cualquier forma del medicamento.
Azomyr puede administrarse con o sin alimentos.
¿Cómo actúa Azomyr?
El principio activo en Azomyr, la desloratadina, es un antihistamínico que actúa bloqueando los receptores a los que normalmente se une la histamina, una sustancia presente en el organismo que causa síntomas alérgicos.
Cuando los receptores están bloqueados, la histamina no puede ejercer su efecto y de esa forma se consigue un alivio de los síntomas de la alergia.
¿Qué tipo de estudios se han realizado con Azomyr?
Azomyr se ha investigado en un total de 8 estudios en los que participaron unos 4.800 pacientes adultos y adolescentes con rinitis alérgica (entre ellos cuatro estudios en la rinitis alérgica estacional, y dos estudios en pacientes que también tenían asma).
La eficacia de Azomyr se midió examinando el
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. cambio en los síntomas (secreción nasal, picores, estornudos y congestión) antes y después de un tratamiento de 2 o 4 semanas.
Azomyr se ha estudiado también en 416 pacientes con urticaria.
La eficacia se midió determinando el cambio en los síntomas (picores, número y tamaño de las erupciones cutáneas, interferencia con el sueño y la función diurna) antes y después de un tratamiento de 6 semanas.
En todos los estudios se comparó la eficacia de Azomyr con la de un placebo (tratamiento simulado).
Se han presentado estudios suplementarios para mostrar que el jarabe, la solución oral y los comprimidos bucodispersables son tratados por el organismo del mismo modo que los comprimidos, y para mostrar que pueden ser dispensados con seguridad a los niños.
¿Qué beneficio ha demostrado tener Azomyr durante los estudios?
En la rinitis alérgica, y si se observan los resultados conjuntos de todos los estudios, el tratamiento durante 2 semanas con Neoclarityn 5 mg consiguió una reducción en la puntuación de los síntomas de entre 25% -32% por término medio, frente a una reducción de entre el 12% -26% en los pacientes tratados con placebo.
Por lo que se refiere a los dos estudios sobre la urticaria, la reducción en la puntuación de los síntomas al cabo de seis semanas de tratamiento con Azomyr fue de entre el 58% y el 67%, frente a entre el 40% y el 33% en los pacientes tratados con placebo.
¿Cuál es el riesgo asociado a Azomyr?
En adultos y adolescentes, los efectos secundarios más frecuentes son fatiga (cansancio, 1,2%), boca seca (0,8%) y dolor de cabeza (0,6%).
Los efectos secundarios observados en los niños son similares.
En los niños menores de 2 años, los efectos secundarios más frecuentes son diarrea (3,7%), fiebre (2,3%) e insomnio (dificultad para conciliar el sueño, 2,3%).
La lista completa de efectos secundarios comunicados sobre Azomyr puede consultarse en el prospecto.
Azomyr no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la desloratadina, la loratadina o cualquiera de sus otros componentes.
¿Por qué se ha aprobado Azomyr?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Azomyr son mayores que sus riesgos en el alivio de los síntomas asociados a la rinitis alérgica o la urticaria.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Azomyr.
Otras informaciones sobre Azomyr:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Azomyr a SP Europe AB el 15 de enero de 2001.
La autorización de comercialización fue renovada el 15 de enero de 2006.
El texto completo del EPAR de Azomyr puede encontrarse aquí.
04.2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Conteni do
Tamaño del envase
EU/ 1/ 00/ 157/ 001
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
1 comprimido
EU/ 1/ 00/ 157/ 002
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
2 comprimidos
EU/ 1/ 00/ 157/ 003
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
3 comprimidos
EU/ 1/ 00/ 157/ 004
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
5 comprimidos
EU/ 1/ 00/ 157/ 005
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
7 comprimidos
EU/ 1/ 00/ 157/ 006
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
10 comprimidos
EU/ 1/ 00/ 157/ 007
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
14 comprimidos
EU/ 1/ 00/ 157/ 008
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
15 comprimidos
EU/ 1/ 00/ 157/ 009
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
20 comprimidos
EU/ 1/ 00/ 157/ 010
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
21 comprimidos
EU/ 1/ 00/ 157/ 011
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
30 comprimidos
EU/ 1/ 00/ 157/ 012
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
50 comprimidos
EU/ 1/ 00/ 157/ 013
Azomyr
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
100 comprimidos
EU/ 1/ 00/ 157/ 014 EU/ 1/ 00/ 157/ 015 EU/ 1/ 00/ 157/ 016 EU/ 1/ 00/ 157/ 017 EU/ 1/ 00/ 157/ 018 EU/ 1/ 00/ 157/ 019
Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr
0,5 mg/ ml 0,5 mg/ ml 0,5 mg/ ml 0,5 mg/ ml 0,5 mg/ ml 0,5 mg/ ml
Jarabe Jarabe Jarabe Jarabe Jarabe Jarabe
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
frasco (vidrio) frasco (vidrio) frasco (vidrio) frasco (vidrio) frasco (vidrio) frasco (vidrio)
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml
1 frasco con 1 cucharilla 1 frasco con 1 cucharilla 1 frasco con 1 cucharilla 1 frasco con 1 cucharilla 1 frasco con 1 cucharilla 1 frasco con 1 cucharilla
1/ 4 EU/ 1/ 00/ 157/ 020 EU/ 1/ 00/ 157/ 021 EU/ 1/ 00/ 157/ 022 EU/ 1/ 00/ 157/ 023 EU/ 1/ 00/ 157/ 024 EU/ 1/ 00/ 157/ 025 EU/ 1/ 00/ 157/ 026 EU/ 1/ 00/ 157/ 027 EU/ 1/ 00/ 157/ 028 EU/ 1/ 00/ 157/ 029 EU/ 1/ 00/ 157/ 030 EU/ 1/ 00/ 157/ 031 EU/ 1/ 00/ 157/ 032 EU/ 1/ 00/ 157/ 033 EU/ 1/ 00/ 157/ 034 EU/ 1/ 00/ 157/ 035
Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr Azomyr
0,5 mg/ ml 0,5 mg/ ml 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 2,5 mg
Jarabe Jarabe Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Liofilizado oral Comprimido bucodispersable
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
225 ml 300 ml
EU/ 1/ 00/ 157/ 036
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
6 comprimidos
EU/ 1/ 00/ 157/ 037
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
10 comprimidos
EU/ 1/ 00/ 157/ 038
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
12 comprimidos
EU/ 1/ 00/ 157/ 039
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
15 comprimidos
EU/ 1/ 00/ 157/ 040
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
18 comprimidos
EU/ 1/ 00/ 157/ 041
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
20 comprimidos
EU/ 1/ 00/ 157/ 042
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
30 comprimidos
EU/ 1/ 00/ 157/ 043
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
50 comprimidos
2/ 4 EU/ 1/ 00/ 157/ 044
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
60 comprimidos
EU/ 1/ 00/ 157/ 045
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
90 comprimidos
EU/ 1/ 00/ 157/ 046
Azomyr
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
100 comprimidos
EU/ 1/ 00/ 157/ 047
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
5 comprimidos
EU/ 1/ 00/ 157/ 048
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
6 comprimidos
EU/ 1/ 00/ 157/ 049
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
10 comprimidos
EU/ 1/ 00/ 157/ 050
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
12 comprimidos
EU/ 1/ 00/ 157/ 051
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
15 comprimidos
EU/ 1/ 00/ 157/ 052
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
18 comprimidos
EU/ 1/ 00/ 157/ 053
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
20 comprimidos
EU/ 1/ 00/ 157/ 054
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
30 comprimidos
EU/ 1/ 00/ 157/ 055
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
50 comprimidos
EU/ 1/ 00/ 157/ 056
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
60 comprimidos
EU/ 1/ 00/ 157/ 057
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
90 comprimidos
EU/ 1/ 00/ 157/ 058
Azomyr
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
100 comprimidos
frasco (vidrio) + cucharilla (plástico)
frasco (vidrio) + cucharilla (plástico)
frasco (vidrio) + cucharilla (plástico)
frasco (vidrio) + cucharilla (plástico)
frasco (vidrio) + cucharilla (plástico)
frasco (vidrio) + cucharilla (plástico)
225 ml
frasco (vidrio) + cucharilla (plástico)
4/ 4
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Azomyr 5 mg comprimidos con cubierta pelicular
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos con cubierta pelicular
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Azomyr está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Adultos y adolescentes (a partir de 12 años): un comprimido una vez al día, con o sin alimentos para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de los excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Azomyr comprimidos en niños menores de 12 años de edad.
En caso de insuficiencia renal severa, Azomyr deberá utilizarse con precaución (ver sección 5.2).
Los pacientes con problemas hereditarios raros de intolerancia a galactosa, con déficit de lactasa Lapp o con malabsorción de glucosa-galactosa no deberán tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
2 No se han observado interacciones clínicamente relevantes en ensayos clínicos con desloratadina comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Azomyr tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Azomyr durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Azomyr no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Azomyr en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
3 La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, Azomyr administrado a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Azomyr fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Azomyr controló eficazmente los síntomas durante 24 horas.
La eficacia de Azomyr comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Azomyr fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
4 Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Azomyr fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Azomyr también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina fue coherente con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En un ensayo farmacocinético en el que los valores demográficos del paciente fueron comparables a los de la población general con rinitis alérgica estacional, el 4% de los sujetos alcanzó una concentración mayor de desloratadina.
Este porcentaje puede variar según los antecedentes étnicos.
La concentración máxima de desloratadina fue unas 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
El perfil de seguridad de estos pacientes no fue diferente al de la población general.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En un ensayo de dosis única utilizando una dosis de 7,5 mg de desloratadina, no hubo ningún efecto de los alimentos (desayuno altamente calórico, rico en grasas) sobre la disponibilidad de desloratadina.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
5 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: hidrógeno fosfato cálcico dihidrato, celulosa microcristalina, almidón de maíz, talco.
Recubrimiento del comprimido: cubierta pelicular (conteniendo lactosa monohidrato, hipromelosa, dióxido de titanio, macrogol 400, indigotina (E132)), cubierta transparente (conteniendo hipromelosa, macrogol 400), cera de carnauba, cera blanca.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Azomyr se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de una película de policlorotrifluoroetileno (PCTFE)/ Cloruro de Polivinilo (PVC) (superficie en contacto con el producto) con una cubierta de aluminio recubierta con una capa vinílica de sellado térmico (superficie en contacto con el producto) que se sella por medio del calor.
Envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ó 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 001-013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 6 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7 1.
NOMBRE DEL MEDICAMENTO
Azomyr 0,5 mg/ ml jarabe
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de jarabe contiene 0,5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Jarabe
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Azomyr está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Azomyr puede tomarse con o sin alimentos para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
El médico debe tener en cuenta que la mayoría de los casos de rinitis en menores de 2 años de edad son de origen infeccioso (ver sección 4.4) y que no hay datos que apoyen el tratamiento de la rinitis infecciosa con Azomyr.
Niños de 1 a 5 años:
2,5 ml (1,25 mg) de Azomyr jarabe una vez al día.
Niños de 6 a 11 años:
5 ml (2,5 mg) de Azomyr jarabe una vez al día.
Adultos y adolescentes (a partir de 12 años):
10 ml (5 mg) de Azomyr jarabe una vez al día.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a loratadina.
8 4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Azomyr jarabe en niños menores de 1 año de edad.
En niños menores de 2 años de edad, el diagnóstico de la rinitis alérgica es especialmente difícil de distinguir de otras formas de rinitis.
Deben considerarse la ausencia de infección del tracto respiratorio superior o de anormalidades estructurales, así como la historia del paciente, exámenes físicos y pruebas de laboratorio y cutáneas adecuadas.
Aproximadamente el 6% de los adultos y niños entre 2 y 11 años de edad son fenotípicamente metabolizadores pobres de desloratadina y muestran una exposición más alta (ver sección 5.2).
La seguridad de Azomyr jarabe en niños de 2 a 11 años de edad que son metabolizadores pobres es la misma que en niños que son metabolizadores normales.
Los efectos de Azomyr jarabe en metabolizadores pobres < 2 años de edad no han sido estudiados.
En caso de insuficiencia renal severa, Azomyr deberá utilizarse con precaución (ver sección 5.2).
Este medicamento contiene sacarosa y sorbitol; Por ello, los pacientes con alteraciones raras de intolerancia hereditaria a la fructosa, mala absorción a la glucosa-galactosa o deficiencia de sacarasa- isomaltasa no deben tomar este medicamento.
Este medicamento contiene agente colorante E110 que puede provocar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Azomyr comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Azomyr comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Azomyr durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Azomyr no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en una población pediátrica, Azomyr jarabe se administró a un total de 246 niños de edades comprendidas entre 6 meses y 11 años.
La incidencia global de las reacciones adversas en niños de 2 a 11 años de edad fue similar en los grupos de Azomyr jarabe y placebo.
En bebés y niños de edades comprendidas entre 6 y 23 meses, las reacciones adversas más frecuentes notificadas por encima del grupo placebo fueron diarrea (3,7%), fiebre (2,3%) e insomnio (2,3%).
9 A la dosis recomendada, en ensayos clínicos que involucraban a adultos y adolescentes en una serie de indicaciones que incluían rinitis alérgica y urticaria idiopática crónica, se notificaron reacciones adversas con Azomyr en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos generales
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico en adultos y adolescentes con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
La eficacia de Azomyr jarabe no se ha investigado en ensayos independientes en pediatría.
La seguridad de Azomyr jarabe se demostró en tres ensayos pediátricos.
Niños entre 1 y 11 años de edad, que eran candidatos para terapia antihistamínica recibieron una dosis diaria de desloratadina de 1,25 mg (de 1 a 5 años de edad) ó 2,5 mg (de 6 a 11 años de edad).
El tratamiento fue bien tolerado según los informes obtenidos de análisis clínicos, signos vitales y datos del intervalo ECG, incluyendo QTc.
Cuando se administran las dosis recomendadas, las concentraciones plasmáticas de desloratadina
Así, ya que el curso de la rinitis alérgica/ urticaria idiopática crónica y el perfil de la desloratadina son similares en pacientes adultos y pediátricos, los datos de eficacia de la desloratadina en adultos pueden extrapolarse a la población pediátrica.
En un ensayo clínico con dosis múltiple, en adultos y adolescentes, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en adultos y adolescentes, en el cual desloratadina se administró en adultos a una dosis de 45 mg al día (9 veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día en adultos y adolescentes, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, Azomyr comprimidos administrado a una dosis diaria única de 7,5 mg en adultos y adolescentes no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica en adultos, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La eficacia de Azomyr jarabe no se ha investigado en ensayos pediátricos en niños menores de 12 años de edad.
En pacientes adultos y adolescentes con rinitis alérgica, Azomyr comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Azomyr controló eficazmente los síntomas durante 24 horas.
La eficacia de Azomyr comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Azomyr comprimidos fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Azomyr fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al finalizar el primer intervalo de dosis.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
11 urticaria idiopática crónica, se excluyeron la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Una mejoría en el prurito de más del 50% se observó en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Azomyr también redujo significativamente la interferencia con la función sueño y vigilia, medida por una escala de cuatro puntos utilizada para evaluar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de la administración de desloratadina en adultos y adolescentes.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina fue coherente con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los sujetos alcanzó una concentración más alta de desloratadina.
La prevalencia de este fenotipo metabolizador pobre fue similar en adultos (6%) y en sujetos pediátricos de 2 a 11 años de edad (6%), y mayor en Raza negra (18% adultos, 16% pediátricos) que en Caucásicos (2% adultos, 3% pediátricos) en ambas poblaciones.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, cuatro sujetos resultaron ser metabolizadores pobres de desloratadina.
Estos sujetos tuvieron una Cmax alrededor de 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
Se observaron parámetros farmacocinéticos similares en un estudio farmacocinético de dosis múltiple realizado con la formulación en jarabe en sujetos metabolizadores pobres pediátricos de 2 a 11 años de edad diagnosticados con rinitis alérgica.
La exposición (AUC) a desloratadina fue alrededor de 6 veces más alta y la Cmax fue alrededor de 3 a 4 veces más alta a las 3 - 6 horas con una semivida de eliminación de aproximadamente 120 horas.
La exposición fue la misma en adultos y en metabolizadores pobres pediátricos cuando se trataron con dosis adecuadas a la edad.
El perfil de seguridad global de estos sujetos no fue diferente del de la población en general.
Los efectos de Azomyr jarabe en los metabolizadores pobres < 2 años de edad, no ha sido estudiada.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día en adultos y adolescentes de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del principio activo.
En un ensayo de dosis única, cruzado, de desloratadina, las formulaciones de comprimido y jarabe fueron bioequivalentes.
En estudios de dosis única independientes, a las dosis recomendadas, los pacientes pediátricos presentaron valores de AUC y Cmax de desloratadina similares a los obtenidos en adultos que recibieron una dosis de 5 mg de desloratadina jarabe.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En un ensayo de dosis única utilizando una dosis de 7,5 mg de desloratadina, no hubo ningún efecto de los alimentos (desayuno altamente calórico, rico en grasas) sobre la disponibilidad de desloratadina.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
12 Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Propilenglicol, sorbitol, ácido cítrico anhidro, citrato sódico, benzoato sódico, edetato disódico, agua purificada, sacarosa, aroma natural y artificial (chicle), color naranja E110.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Azomyr jarabe se presenta en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml de vidrio ambar tipo III cerrados con un tapón de polipropileno a prueba de niños.
Los tapones tienen una capa de Polietileno de Baja Densidad (LDPE), espuma de polietileno, etilenevinilacetato (EVA) y cloruro de polivinilideno (PvDC).
El LDPE es la superficie de contacto del producto.
Se incluye una cucharilla de medida de poliestireno, transparente y rígida, calibrada a 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 014-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 1.
NOMBRE DEL MEDICAMENTO
Azomyr 5 mg liofilizado oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Azomyr liofilizado oral contiene 5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado oral
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Azomyr está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Adultos y adolescentes (a partir de 12 años): una dosis de Azomyr liofilizado oral colocada en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
Azomyr liofilizado oral se dispersa instantáneamente y no necesita agua u otro líquido.
La dosis puede tomarse con o sin alimentos.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
Inmediatamente antes de su utilización, se abre despegando cuidadosamente el blister y se extrae la dosis de liofilizado oral sin desintegrarla.
Se introduce en la boca y se dispersa inmediatamente.
No se necesita agua u otro líquido para ingerir la dosis.
Debe tomarse la dosis tan pronto como se abra el blister.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de sus excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Azomyr comprimidos en niños menores de 12 años de edad.
15 En caso de insuficiencia renal severa, Azomyr deberá utilizarse con precaución.
Este producto contiene 1,75 mg de aspartamo por dosis.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Azomyr comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Azomyr comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Azomyr durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Azomyr no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Azomyr comprimidos en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos generales
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
16 En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En dos ensayos de dosis única, Azomyr liofilizado oral fue bien tolerado tal y como se documentó mediante los hallazgos del laboratorio clínico, exámenes físicos, signos vitales y datos de intervalos del ECG.
A la dosis recomendada, Azomyr liofilizado oral resultó ser bioequivalente a la formulación de comprimido convencional de desloratadina.
Por lo tanto, se espera que la eficacia de Azomyr liofilizado oral sea la misma que con la formulación de Azomyr comprimido.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo aumento de la incidencia de somnolencia en comparación con placebo.
En ensayos clínicos, Azomyr comprimidos administrados a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
17 paladar.
Azomyr comprimidos controló eficazmente los síntomas durante 24 horas.
La eficacia de Azomyr comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Azomyr fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Azomyr fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Azomyr también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina se correspondió con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En un ensayo farmacocinético en el que los valores demográficos del paciente fueron comparables a los de la población general con rinitis alérgica estacional, el 4% de los sujetos alcanzó una concentración mayor de desloratadina.
Este porcentaje puede variar según los antecedentes étnicos.
La concentración máxima de desloratadina fue unas 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
El perfil de seguridad de estos pacientes no fue diferente al de la población general.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
18 En estudios cruzados de dosis única con Azomyr liofilizado oral y Azomyr comprimidos, las formulaciones fueron bioequivalentes.
La presencia de alimentos no influyó de forma relevante en la AUC y Cmax de Azomyr liofilizado oral, mientras que se prolongó el Tmax para desloratadina de 2,5 a 4 horas y el Tmax para 3-OH- desloratadina de 4 a 6 horas.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
No se observó un efecto irritante local significativo cuando la forma de disolución rápida se probó en un ensayo de irritación de la membrana mucosa en la bolsa del carrillo de hamster.
No se observó un efecto irritante local significativo cuando se evaluó la forma de disolución rápida en un ensayo de irritación de la membrana mucosa.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
gelatina manitol aspartamo (E951) polacrilina potásica Colorante Opatint Rojo (contiene óxido de hierro rojo (E172) e hipromelosa (E464)) sabor a Tutti-Frutti ácido cítrico anhidro
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Azomyr liofilizado oral se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de una película de cloruro de polivinilo (PVC) (superficie en contacto con el producto) con una cubierta de aluminio incorporada, recubierta con una capa vinílica de sellado térmico (superficie en contacto con el producto) que se sella por medio del calor.
Envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ó 100 dosis de liofilizado oral.
19 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 022-034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
20 1.
NOMBRE DEL MEDICAMENTO
Azomyr 2,5 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Azomyr comprimido bucodispersable contiene 2,5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable
Comprimidos de color rojo claro, de superficie plana, redondos, moteados, marcados por un lado con una “ K”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Azomyr está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Niños de 6 a 11 años: un comprimido bucodispersable de 2,5 mg de Azomyr colocado en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
Adultos y adolescentes (a partir de 12 años): dos comprimidos bucodispersables de 2,5 mg de Azomyr colocados en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
La dosis puede tomarse con o sin alimentos.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
Inmediatamente antes de su utilización, se abre despegando cuidadosamente el blister y se extrae el comprimido bucodispersable sin desintegrarlo.
La dosis de comprimido bucodispersable se introduce en la boca y se dispersa inmediatamente.
No se necesita agua u otro líquido para ingerir la dosis.
Debe tomarse la dosis tan pronto como se abra el blister.
21 Hipersensibilidad al principio activo, a alguno de sus excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Azomyr 2,5 mg comprimidos bucodispersables en niños menores de 6 años de edad.
En caso de insuficiencia renal severa, Azomyr deberá utilizarse con precaución.
Este medicamento contiene 1,4 mg de fenilalanina por cada dosis de 2,5 mg de Azomyr comprimidos bucodispersables.
La fenilalanina puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Azomyr comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Azomyr comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Azomyr durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Azomyr no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
La incidencia global de reacciones adversas fue similar entre los grupos con desloratadina jarabe y con placebo y no fue significativamente distinto al perfil de seguridad observado en pacientes adultos.
En ensayos clínicos, en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Azomyr comprimidos en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
22 Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En dos ensayos de dosis única, Azomyr liofilizado oral fue bien tolerado tal y como se documentó mediante los hallazgos del laboratorio clínico, exámenes físicos, signos vitales y datos de intervalos del ECG.
Además, Azomyr comprimidos bucodispersables fueron bien tolerados en un ensayo con dosis múltiple.
A la dosis recomendada, Azomyr 5 mg comprimidos bucodispersables resultó ser bioequivalente a las formulaciones de desloratadina de Azomyr 5 mg comprimido convencional y de Azomyr 5 mg liofilizado oral.
Por lo tanto, se espera que la eficacia de Azomyr comprimidos bucodispersables sea la misma que con la formulación de Azomyr comprimido.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
23 En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo aumento de la incidencia de somnolencia en comparación con placebo.
En ensayos clínicos, Azomyr comprimidos administrados a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Azomyr comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Azomyr comprimidos controló eficazmente los síntomas durante 24 horas.
La eficacia de Azomyr comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Azomyr fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Azomyr fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Azomyr también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
24 Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina se correspondió con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los pacientes alcanzó una concentración mayor de desloratadina.
La prevalencia de este fenotipo de metabolizador pobre fue comparable para adultos (6%) y pacientes pediátricos de 2 a 11 años (6%), y superior entre los de raza negra (18% adultos, 16% pediátricos) que en Caucásicos (2% adultos, 3% pediátricos) en ambas poblaciones, no obstante el perfil de seguridad de estos pacientes no fue diferente al de la población general.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, se detectó que cuatro sujetos eran metabolizadores pobres de desloratadina.
Estos sujetos tenían una Cmax unas 3 veces superior a las 7 horas aproximadamente con una semivida en la fase terminal de aproximadamente 89 horas.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En estudios cruzados de dosis única con Azomyr 5 mg comprimidos bucodispersables y los comprimidos convencionales de 5 mg de Azomyr o Azomyr 5 mg liofilizado oral, las formulaciones fueron bioequivalentes.
Aunque no se ha evaluado Azomyr 2,5 mg comprimidos en pacientes pediátricos, los datos farmacocinéticos de Azomyr comprimidos bucodispersables, junto con los estudios de determinación de dosis en pediatría, apoyan la utilización de las dosis de 2,5 mg en pacientes de 6 a 11 años.
La presencia de alimentos no influyó de forma relevante en la AUC y Cmax de Azomyr liofilizado oral, mientras que se prolongó el Tmax para desloratadina de 2,5 a 4 horas y el Tmax para 3-OH-desloratadina de 4 a 6 horas.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
El agua no afectó la biodisponibilidad de Azomyr comprimidos bucodispersables.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
El análisis conjunto de los estudios clínicos y preclínicos sobre irritación para el comprimido bucodispersable indican que es improbable que esta formulación plantee algún riesgo en cuanto a irritación local con el uso clínico.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
celulosa microcristalina almidón pregelatinizado carboximetilalmidón sódico estearato de magnesio copolímero de metacrilato de butilo crospovidona hidrogenocarbonato de sodio ácido cítrico dióxido de sílice coloidal óxido férrico manitol aspartamo (E951) sabor a Tutti-Frutti
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Azomyr comprimidos bucodispersables se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de lámina de aluminio de cuatro capas, blister pelicular formado en frío y cubierta de lámina de aluminio con papel en la parte posterior.
El blister pelicular formado en frío se compone de una película de cloruro de polivinilo (PVC) laminada adhesivamente a una película de poliamida orientado (OPA), laminada adhesivamente a la lámina de aluminio, laminada adhesivamente a la película de cloruro de polivinilo (PVC).
Envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
26 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 035-046
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 1.
NOMBRE DEL MEDICAMENTO
Azomyr 5 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Azomyr comprimidos bucodispersables contiene 5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable
Comprimidos de color rojo claro, de superficie plana, redondos, moteados, marcados por un lado con una “ A”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Azomyr está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Adultos y adolescentes (a partir de 12 años): un comprimido bucodispersable de 5 mg de Azomyr colocado en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
La dosis puede tomarse con o sin alimentos.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
Inmediatamente antes de su utilización, se abre despegando cuidadosamente el blister y se extrae el comprimido bucodispersable sin desintegrarlo.
La dosis de comprimido bucodispersable se introduce en la boca y se dispersa inmediatamente.
No se necesita agua u otro líquido para ingerir la dosis.
Debe tomarse la dosis tan pronto como se abra el blister.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de sus excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
28 No se ha establecido la eficacia y seguridad de Azomyr comprimidos bucodispersables en niños menores de 12 años de edad.
En caso de insuficiencia renal severa, Azomyr deberá utilizarse con precaución.
Este medicamento contiene 2,9 mg de fenilalanina por cada dosis de 5 mg de Azomyr comprimidos bucodispersables.
La fenilalanina puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Azomyr comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Azomyr comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Azomyr durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Azomyr no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Azomyr comprimidos en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
29 Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En dos ensayos de dosis única, Azomyr liofilizado oral fue bien tolerado tal y como se documentó mediante los hallazgos del laboratorio clínico, exámenes físicos, signos vitales y datos de intervalos del ECG.
Además, Azomyr comprimidos bucodispersables fueron bien tolerados en un ensayo con dosis múltiple.
A la dosis recomendada, Azomyr 5 mg comprimidos bucodispersables resultó ser bioequivalente a las formulaciones de desloratadina de Azomyr 5 mg comprimido convencional y de Azomyr 5 mg liofilizado oral.
Por lo tanto, se espera que la eficacia de Azomyr comprimidos bucodispersables sea la misma que con la formulación de Azomyr comprimido.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
30 En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo aumento de la incidencia de somnolencia en comparación con placebo.
En ensayos clínicos, Azomyr comprimidos administrados a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Azomyr comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Azomyr comprimidos controló eficazmente los síntomas durante 24 horas.
La eficacia de Azomyr comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Azomyr fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Azomyr fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Azomyr también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
31 Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina se correspondió con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los pacientes alcanzó una concentración mayor de desloratadina.
La prevalencia de este fenotipo de metabolizador pobre fue superior entre los adultos de raza negra que en los adultos Caucásicos (18% frente a 2%), no obstante el perfil de seguridad de estos pacientes no fue diferente al de la población general.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, se detectó que cuatro sujetos eran metabolizadores pobres de desloratadina.
Estos sujetos tenían una Cmax unas 3 veces superior a las 7 horas aproximadamente con una semivida en la fase terminal de aproximadamente 89 horas.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En estudios cruzados de dosis única con Azomyr 5 mg comprimidos bucodispersables y los comprimidos convencionales de 5 mg de Azomyr o Azomyr 5 mg liofilizado oral, las formulaciones fueron bioequivalentes.
La presencia de alimentos no influyó de forma relevante en la AUC y Cmax de Azomyr liofilizado oral, mientras que se prolongó el Tmax para desloratadina de 2,5 a 4 horas y el Tmax para 3-OH-desloratadina de 4 a 6 horas.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
El agua no afectó la biodisponibilidad de Azomyr comprimidos bucodispersables.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
El análisis conjunto de los estudios clínicos y preclínicos sobre irritación para el comprimido bucodispersable indican que es improbable que esta formulación plantee algún riesgo en cuanto a irritación local con el uso clínico.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
celulosa microcristalina almidón pregelatinizado carboximetilalmidón sódico estearato de magnesio copolímero de metacrilato de butilo
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Azomyr comprimidos bucodispersables se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de lámina de aluminio de cuatro capas, blister pelicular formado en frío y cubierta de lámina de aluminio con papel en la parte posterior.
El blister pelicular formado en frío se compone de una película de cloruro de polivinilo (PVC) laminada adhesivamente a una película de poliamida orientado (OPA), laminada adhesivamente a la lámina de aluminio, laminada adhesivamente a la película de cloruro de polivinilo (PVC).
Envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 047-058
33 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
34 1.
NOMBRE DEL MEDICAMENTO
Azomyr 0,5 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución oral contiene 0,5 mg de desloratadina.
Este medicamento contiene 150 mg/ ml de sorbitol
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Azomyr está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Azomyr puede tomarse con o sin alimentos para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
El médico debe tener en cuenta que la mayoría de los casos de rinitis en menores de 2 años de edad son de origen infeccioso (ver sección 4.4) y que no hay datos que apoyen el tratamiento de la rinitis infecciosa con Azomyr.
Niños de 1 a 5 años:
2,5 ml (1,25 mg) de Azomyr solución oral una vez al día.
Niños de 6 a 11 años:
5 ml (2,5 mg) de Azomyr solución oral una vez al día.
Adultos y adolescentes (a partir de 12 años):
10 ml (5 mg) de Azomyr solución oral una vez al día.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
35 4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Azomyr solución oral en niños menores de 1 año de edad.
En niños menores de 2 años de edad, el diagnóstico de la rinitis alérgica es especialmente difícil de distinguir de otras formas de rinitis.
Deben considerarse la ausencia de infección del tracto respiratorio superior o de anormalidades estructurales, así como la historia del paciente, exámenes físicos y pruebas de laboratorio y cutáneas adecuadas.
Aproximadamente el 6% de los adultos y niños entre 2 y 11 años de edad son fenotípicamente metabolizadores pobres de desloratadina y muestran una exposición más alta (ver sección 5.2).
La seguridad de desloratadina en niños de 2 a 11 años de edad que son metabolizadores pobres es la misma que en niños que son metabolizadores normales.
Los efectos de desloratadina en metabolizadores pobres < 2 años de edad no han sido estudiados.
En caso de insuficiencia renal severa, Azomyr deberá utilizarse con precaución (ver sección 5.2).
Este medicamento contiene sorbitol; Por ello, los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Azomyr comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Azomyr comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Azomyr durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Azomyr no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en población pediátrica, la formulación de desloratadina en jarabe se administró a un total de 246 niños de edades comprendidas entre 6 meses y 11 años.
La incidencia global de las reacciones adversas en niños de 2 a 11 años de edad fue similar en los grupos de desloratadina y placebo.
En bebés y niños de edades comprendidas entre 6 y 23 meses, las reacciones adversas más frecuentes notificadas por encima del grupo placebo fueron diarrea (3,7%), fiebre (2,3%) e insomnio (2,3%).
En un estudio adicional, no se observaron reacciones adversas en pacientes entre 6 y 11 años tras una dosis única de 2,5 mg de desloratadina solución oral.
36 A la dosis recomendada, en ensayos clínicos que involucraban a adultos y adolescentes en una serie de indicaciones que incluían rinitis alérgica y urticaria idiopática crónica, se notificaron reacciones adversas con Azomyr en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos generales
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico en adultos y adolescentes con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
La eficacia de Azomyr solución oral no se ha investigado en ensayos independientes en pediatría.
No obstante, la seguridad de Azomyr jarabe, que contiene la misma concentración de desloratadina, se demostró en tres ensayos pediátricos.
Niños entre 1 y 11 años de edad, que eran candidatos para terapia antihistamínica recibieron una dosis diaria de desloratadina de 1,25 mg (de 1 a 5 años de edad) ó 2,5 mg (de 6 a 11 años de edad).
37 dosis recomendadas, las concentraciones plasmáticas de desloratadina (ver sección 5.2) fueron similares en las poblaciones pediátrica y adulta.
Así, ya que el curso de la rinitis alérgica/ urticaria idiopática crónica y el perfil de la desloratadina son similares en pacientes adultos y pediátricos, los datos de eficacia de la desloratadina en adultos pueden extrapolarse a la población pediátrica.
En un ensayo clínico con dosis múltiple, en adultos y adolescentes, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en adultos y adolescentes, en el cual desloratadina se administró en adultos a una dosis de 45 mg al día (9 veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día en adultos y adolescentes, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, Azomyr comprimidos administrado a una dosis diaria única de 7,5 mg en adultos y adolescentes no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica en adultos, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La eficacia de Azomyr jarabe no se ha investigado en ensayos pediátricos en niños menores de 12 años de edad.
En pacientes adultos y adolescentes con rinitis alérgica, Azomyr comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Azomyr controló eficazmente los síntomas durante 24 horas.
La eficacia de Azomyr comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Azomyr comprimidos fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Azomyr fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al finalizar el primer intervalo de dosis.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en otros ensayos con antihistamínicos en urticaria idiopática crónica, se excluyeron la minoría de pacientes que fueron identificados como no
Una mejoría en el prurito de más del 50% se observó en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Azomyr también redujo significativamente la interferencia con la función sueño y vigilia, medida por una escala de cuatro puntos utilizada para evaluar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de la administración de desloratadina en adultos y adolescentes.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina fue coherente con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los sujetos alcanzó una concentración más alta de desloratadina.
La prevalencia de este fenotipo metabolizador pobre fue similar en adultos (6%) y en sujetos pediátricos de 2 a 11 años de edad (6%), y mayor en Raza negra (18% adultos, 16% pediátricos) que en Caucásicos (2% adultos, 3% pediátricos) en ambas poblaciones.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, cuatro sujetos resultaron ser metabolizadores pobres de desloratadina.
Estos sujetos tuvieron una Cmax alrededor de 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
Se observaron parámetros farmacocinéticos similares en un estudio farmacocinético de dosis múltiple realizado con la formulación en jarabe en sujetos metabolizadores pobres pediátricos de 2 a 11 años de edad diagnosticados con rinitis alérgica.
La exposición (AUC) a desloratadina fue alrededor de 6 veces más alta y la Cmax fue alrededor de 3 a 4 veces más alta a las 3 - 6 horas con una semivida de eliminación de aproximadamente 120 horas.
La exposición fue la misma en adultos y en metabolizadores pobres pediátricos cuando se trataron con dosis adecuadas a la edad.
El perfil de seguridad global de estos sujetos no fue diferente del de la población en general.
Los efectos de desloratadina en los metabolizadores pobres < 2 años de edad, no ha sido estudiada.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día en adultos y adolescentes de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del principio activo.
En un ensayo de dosis única, cruzado, de desloratadina, las formulaciones de comprimido y jarabe fueron bioequivalentes.
Como Azomyr solución oral contiene la misma concentración de desloratadina, no fue necesario realizar un estudio de bioequivalencia y se espera que sea bioequivalente con el jarabe y con los comprimidos.
En estudios de dosis única independientes, a las dosis recomendadas, los pacientes pediátricos presentaron valores de AUC y Cmax de desloratadina similares a los obtenidos en adultos que recibieron una dosis de 5 mg de desloratadina jarabe.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En un ensayo de dosis única utilizando una dosis de 7,5 mg de desloratadina, no hubo ningún efecto de los alimentos (desayuno altamente calórico, rico en grasas) sobre la disponibilidad de desloratadina.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
39 Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
sorbitol, propilenglicol, sucralosa E 955, hipromelosa 2910, citrato sódico dihidrato, aroma natural y artificial (chicle), ácido cítrico anhidro, edetato de disodio, agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No congelar.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Azomyr solución oral, se presenta en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml de vidrio ambar Tipo III cerrados con un cierre de rosca, de plástico, a prueba de niños, que tiene capas múltiples de polietileno.
Todas las presentaciones excepto la de 150 ml incluyen una cucharilla de medida con marcas para las dosis de 2,5 ml y 5 ml.
En la presentación de 150 ml, se incluye una cucharilla de medida o una jeringa dosificadora para uso oral, con marcas para las dosis de 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
40 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 059-067
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu. /.
41 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
42 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes de comprimidos con cubierta pelicular
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de liofilizado oral
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de jarabe
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de los comprimidos bucodispersables
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de solución oral
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
43 Tras la renovación de la Autorización de Comercialización, el Titular de la Autorización de Comercialización presentará actualizaciones de informes periódicos de seguridad a intervalos de dos años a menos que el CHMP lo decida de otra manera.
44 ANEXO III
ETIQUETADO Y PROSPECTO
45 A.
ETIQUETADO
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Azomyr 5 mg comprimidos con cubierta pelicular desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene:
Lactosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 comprimido con cubierta pelicular 2 comprimidos con cubierta pelicular 3 comprimidos con cubierta pelicular 5 comprimidos con cubierta pelicular 7 comprimidos con cubierta pelicular 10 comprimidos con cubierta pelicular 14 comprimidos con cubierta pelicular 15 comprimidos con cubierta pelicular 20 comprimidos con cubierta pelicular 21 comprimidos con cubierta pelicular 30 comprimidos con cubierta pelicular 50 comprimidos con cubierta pelicular 100 comprimidos con cubierta pelicular
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Tragar el comprimido entero con agua.
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
47 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 001 EU/ 1/ 00/ 157/ 002 EU/ 1/ 00/ 157/ 003 EU/ 1/ 00/ 157/ 004 EU/ 1/ 00/ 157/ 005 EU/ 1/ 00/ 157/ 006 EU/ 1/ 00/ 157/ 007 EU/ 1/ 00/ 157/ 008 EU/ 1/ 00/ 157/ 009 EU/ 1/ 00/ 157/ 010 EU/ 1/ 00/ 157/ 011 EU/ 1/ 00/ 157/ 012 EU/ 1/ 00/ 157/ 013
1 comprimido 2 comprimidos 3 comprimidos 5 comprimidos 7 comprimidos 10 comprimidos 14 comprimidos 15 comprimidos 20 comprimidos 21 comprimidos 30 comprimidos 50 comprimidos 100 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
48 Azomyr
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Azomyr 5 mg comprimidos desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO
Azomyr 0,5 mg/ ml jarabe desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de jarabe contiene 0,5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Incluye:
Propilenglicol, sorbitol, sacarosa, color naranja E110.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
jarabe 30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 225 ml con 1 cucharilla 300 ml con 1 cucharilla
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
51 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 014 EU/ 1/ 00/ 157/ 015 EU/ 1/ 00/ 157/ 016 EU/ 1/ 00/ 157/ 017 EU/ 1/ 00/ 157/ 018 EU/ 1/ 00/ 157/ 019 EU/ 1/ 00/ 157/ 020 EU/ 1/ 00/ 157/ 021
30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 225 ml con 1 cucharilla 300 ml con 1 cucharilla
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Azomyr
52 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Azomyr 0,5 mg/ ml jarabe desloratadina
2.
FORMA DE ADMINISTRACIÓN
Vía oral
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTA DE EXCIPIENTES
Incluye: propilenglicol, sorbitol, sacarosa, color naranja E110.
Para mayor información consultar el prospecto.
7.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
8.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
Mantener fuera del alcance y de la vista de los niños.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSIS DE LIOFILIZADO ORAL
1.
NOMBRE DEL MEDICAMENTO
Azomyr 5 mg liofilizado oral desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis de liofilizado oral contiene 5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene manitol y aspartamo.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 dosis de liofilizado oral 2 dosis de liofilizado oral 3 dosis de liofilizado oral 5 dosis de liofilizado oral 7 dosis de liofilizado oral 10 dosis de liofilizado oral 14 dosis de liofilizado oral 15 dosis de liofilizado oral 20 dosis de liofilizado oral 21 dosis de liofilizado oral 30 dosis de liofilizado oral 50 dosis de liofilizado oral 100 dosis de liofilizado oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
55 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 022 EU/ 1/ 00/ 157/ 023 EU/ 1/ 00/ 157/ 024 EU/ 1/ 00/ 157/ 025 EU/ 1/ 00/ 157/ 026 EU/ 1/ 00/ 157/ 027 EU/ 1/ 00/ 157/ 028 EU/ 1/ 00/ 157/ 029 EU/ 1/ 00/ 157/ 030 EU/ 1/ 00/ 157/ 031 EU/ 1/ 00/ 157/ 032 EU/ 1/ 00/ 157/ 033 EU/ 1/ 00/ 157/ 034
1 dosis de liofilizado oral 2 dosis de liofilizado oral 3 dosis de liofilizado oral 5 dosis de liofilizado oral 7 dosis de liofilizado oral 10 dosis de liofilizado oral 14 dosis de liofilizado oral 15 dosis de liofilizado oral 20 dosis de liofilizado oral 21 dosis de liofilizado oral 30 dosis de liofilizado oral 50 dosis de liofilizado oral 100 dosis de liofilizado oral
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
56 Azomyr
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSIS DE LIOFILIZADO ORAL
1.
NOMBRE DEL MEDICAMENTO
Azomyr 5 mg liofilizado oral desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
Azomyr 2,5 mg comprimidos bucodispersables desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis de comprimido bucodispersable contiene 2,5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene manitol y aspartamo.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
59 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 035 EU/ 1/ 00/ 157/ 036 EU/ 1/ 00/ 157/ 037 EU/ 1/ 00/ 157/ 038 EU/ 1/ 00/ 157/ 039 EU/ 1/ 00/ 157/ 040 EU/ 1/ 00/ 157/ 041 EU/ 1/ 00/ 157/ 042 EU/ 1/ 00/ 157/ 043 EU/ 1/ 00/ 157/ 044 EU/ 1/ 00/ 157/ 045 EU/ 1/ 00/ 157/ 046
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
60 16.
INFORMACIÓN EN BRAILLE
Azomyr 2,5 mg comprimidos bucodispersables
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Azomyr 2,5 mg comprimidos bucodispersables desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
Azomyr 5 mg comprimidos bucodispersables desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis de comprimido bucodispersable contiene 5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene manitol y aspartamo.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
63 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 047 EU/ 1/ 00/ 157/ 048 EU/ 1/ 00/ 157/ 049 EU/ 1/ 00/ 157/ 050 EU/ 1/ 00/ 157/ 051 EU/ 1/ 00/ 157/ 052 EU/ 1/ 00/ 157/ 053 EU/ 1/ 00/ 157/ 054 EU/ 1/ 00/ 157/ 055 EU/ 1/ 00/ 157/ 056 EU/ 1/ 00/ 157/ 057 EU/ 1/ 00/ 157/ 058
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
64 16.
INFORMACIÓN EN BRAILLE
Azomyr 5 mg comprimidos bucodispersables
65 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Azomyr 5 mg comprimidos bucodispersables desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO
Azomyr 0,5 mg/ ml solución oral desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución oral contiene 0,5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Incluye:
Propilenglicol, sorbitol.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
solución oral 30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 150 ml con 1 jeringa para uso oral 225 ml con 1 cucharilla 300 ml con 1 cucharilla
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
67 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 157/ 059 EU/ 1/ 00/ 157/ 060 EU/ 1/ 00/ 157/ 061 EU/ 1/ 00/ 157/ 062 EU/ 1/ 00/ 157/ 063 EU/ 1/ 00/ 157/ 064 EU/ 1/ 00/ 157/ 067 EU/ 1/ 00/ 157/ 065 EU/ 1/ 00/ 157/ 066
30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 150 ml con 1 jeringa para uso oral 225 ml con 1 cucharilla 300 ml con 1 cucharilla
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Azomyr
68 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Azomyr 0,5 mg/ ml solución oral desloratadina
2.
FORMA DE ADMINISTRACIÓN
Vía oral
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTA DE EXCIPIENTES
Incluye: propilenglicol, sorbitol.
Para mayor información consultar el prospecto.
7.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
8.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
Mantener fuera del alcance y de la vista de los niños.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Conservar en el embalaje original.
70 B.
PROSPECTO
71 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Azomyr 5 mg comprimidos con cubierta pelicular desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Azomyr y para qué se utiliza 2.
Antes de tomar Azomyr 3.
Cómo tomar Azomyr 4.
Posibles efectos adversos 5.
Conservación de Azomyr 6.
Información adicional
1.
QUÉ ES AZOMYR Y PARA QUÉ SE UTILIZA
Azomyr es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Azomyr alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Azomyr también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AZOMYR
No tome Azomyr
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de
Azomyr o a loratadina.
Azomyr está indicado para adultos y adolescentes (12 años de edad y mayores).
Tenga especial cuidado con Azomyr
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Azomyr.
Uso de otros medicamentos No hay interacciones conocidas de Azomyr con otros medicamentos.
72 Toma de Azomyr con los alimentos y bebidas Azomyr se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Azomyr.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Azomyr provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Azomyr Azomyr comprimidos contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR AZOMYR
Adultos y adolescentes (12 años de edad y mayores): tomar un comprimido una vez al día.
Tragar el comprimido entero con agua, con o sin los alimentos.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Azomyr.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Azomyr del que debiera Tome Azomyr únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Azomyr del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Azomyr Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Azomyr puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, la sequedad de boca y el dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
Durante la comercialización de Azomyr, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo,
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AZOMYR
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
No utilice Azomyr después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de los comprimidos, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Azomyr
- El principio activo es desloratadina 5 mg
- Los demás componentes del comprimido son hidrógeno fosfato cálcico dihidrato, celulosa
microcristalina, almidón de maíz, talco.
El recubrimiento del comprimido contiene cubierta pelicular (conteniendo lactosa monohidrato, hipromelosa, dióxido de titanio, macrogol 400, indigotina (E132)), cubierta transparente (conteniendo hipromelosa, macrogol 400), cera de carnauba, cera blanca.
Aspecto del producto y contenido del envase
Azomyr 5 mg comprimidos con cubierta pelicular se presenta en blisters de dosis unitaria en envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ó 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
74 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
75 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
76 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Azomyr 0,5 mg/ ml jarabe desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Azomyr y para qué se utiliza 2.
Antes de tomar Azomyr 3.
Cómo tomar Azomyr 4.
Posibles efectos adversos 5.
Conservación de Azomyr 6.
Información adicional
1.
QUÉ ES AZOMYR Y PARA QUÉ SE UTILIZA
Azomyr jarabe es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Azomyr jarabe alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Azomyr jarabe también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AZOMYR
No tome Azomyr
- si es alérgico (hipersensible) a desloratadina, loratadina, o a cualquiera de los demás
componentes de Azomyr, en particular al agente colorante E110.
Azomyr jarabe está indicado para niños de 1 a 11 años de edad, adolescentes (12 años de edad y mayores), y adultos, incluyendo ancianos.
Tenga especial cuidado con Azomyr
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Azomyr.
Uso de otros medicamentos No hay interacciones conocidas de Azomyr con otros medicamentos.
Toma de Azomyr con los alimentos y bebidas 77 Azomyr se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Azomyr jarabe.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Azomyr provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Azomyr No debe tomar Azomyr jarabe si es alérgico al agente colorante E110.
Azomyr jarabe contiene sacarosa y sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR AZOMYR
Niños de 1 a 5 años de edad: tomar 2,5 ml (½ de una cucharada de 5 ml) de jarabe una vez al día.
Niños de 6 a 11 años de edad: tomar 5 ml (una cucharada de 5 ml) de jarabe una vez al día.
Adultos y adolescentes (12 años de edad y mayores): tomar 10 ml (dos cucharadas de 5 ml) de jarabe una vez al día.
En el caso de que esté incluida una jeringa dosificadora para uso oral en el frasco de jarabe, puede utilizarla alternativamente para tomar la cantidad adecuada de jarabe.
Trague la dosis de jarabe, y después beba un poco de agua.
Puede tomar este medicamento con o sin los alimentos.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Azomyr jarabe.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Azomyr del que debiera Tome Azomyr jarabe únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Azomyr jarabe del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Azomyr Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
78 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Azomyr jarabe puede producir efectos adversos, aunque no todas las personas los sufran.
En la mayoría de los niños y adultos, los efectos adversos con Azomyr fueron aproximadamente los mismos que con una solución o comprimido que no contienen principio activo.
No obstante, los efectos adversos frecuentes en niños menores de 2 años de edad fueron diarrea, fiebre e insomnio mientras que en adultos, la fatiga, sequedad de boca y dolor de cabeza fueron comunicados más frecuentemente que con un comprimido que no contiene principio activo.
Durante la comercialización de Azomyr, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AZOMYR
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
No utilice Azomyr después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto del jarabe, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Azomyr
- El principio activo es desloratadina 0,5 mg/ ml
- Los demás componentes del jarabe son propilenglicol, sorbitol, ácido cítrico anhidro, citrato
sódico, benzoato sódico, edetato disódico, agua purificada, sacarosa, aroma natural y artificial (chicle) y color naranja E110.
Aspecto del producto y contenido del envase
Azomyr jarabe está disponible en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml, con un tapón a prueba de niños.
Se incluye una cucharilla de medida con marcas para las dosis de 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
79 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
80 España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21019.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Azomyr 5 mg liofilizado oral desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Azomyr liofilizado oral y para qué se utiliza 2.
Antes de tomar Azomyr liofilizado oral 3.
Cómo tomar Azomyr liofilizado oral 4.
Posibles efectos adversos 5.
Conservación de Azomyr liofilizado oral 6.
Información adicional
1.
QUÉ ES AZOMYR LIOFILIZADO ORAL Y PARA QUÉ SE UTILIZA
Azomyr liofilizado oral es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Azomyr liofilizado oral alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Azomyr liofilizado oral también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AZOMYR LIOFILIZADO ORAL
No tome Azomyr liofilizado oral
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de
Azomyr liofilizado oral o a loratadina.
Azomyr liofilizado oral está indicado para adultos y adolescentes (12 años de edad y mayores).
Tenga especial cuidado con Azomyr liofilizado oral
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Azomyr.
Uso de otros medicamentos No hay interacciones conocidas de Azomyr con otros medicamentos.
82 Toma de Azomyr liofilizado oral con los alimentos y bebidas Azomyr liofilizado oral no necesita ser tomado con agua o líquidos.
Además, Azomyr liofilizado oral se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Azomyr.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Azomyr provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Azomyr liofilizado oral Este producto contiene aspartamo 1,75 mg/ dosis.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR AZOMYR LIOFILIZADO ORAL
Antes de su uso, despegue el blister con cuidado, ábralo y saque la dosis de liofilizado oral sin romparla.
Colóquela en su boca y se deshará inmediatamente.
No se necesita agua u otro líquido para tragar la dosis.
Adultos y adolescentes (12 años de edad y mayores): tomar una dosis de Azomyr liofilizado oral una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Azomyr liofilizado oral.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Azomyr liofilizado oral del que debiera Tome Azomyr liofilizado oral únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Azomyr liofilizado oral del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Azomyr liofilizado oral Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Azomyr puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, sequedad de boca y dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
83 Durante la comercialización de Azomyr, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AZOMYR LIOFILIZADO ORAL
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No utilice Azomyr liofilizado oral después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de Azomyr liofilizado oral, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Azomyr liofilizado oral
- El principio activo es desloratadina 5 mg
- Los demás componentes son gelatina, manitol, aspartamo (E951), polacrilina potásica,
Colorante Opatint Rojo (contiene óxido de hierro rojo (E172) e hipromelosa (E464)), sabor a Tutti-Frutti y ácido cítrico anhidro.
Aspecto del producto y contenido del envase
Azomyr liofilizado oral se presenta en blisters de dosis unitaria en envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 y 100 dosis de liofilizado oral.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
84 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
85 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Azomyr 2,5 mg comprimidos bucodispersables desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Azomyr comprimidos bucodispersables y para qué se utiliza 2.
Antes de tomar Azomyr comprimidos bucodispersables 3.
Cómo tomar Azomyr comprimidos bucodispersables 4.
Posibles efectos adversos 5.
Conservación de Azomyr comprimidos bucodispersables 6.
Información adicional
1.
QUÉ ES AZOMYR COMPRIMIDOS BUCODISPERSABLES Y PARA QUÉ SE UTILIZA
Azomyr comprimidos bucodispersables es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Azomyr comprimidos bucodispersables alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Azomyr comprimidos bucodispersables también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picores y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AZOMYR COMPRIMIDOS BUCODISPERSABLES
No tome Azomyr comprimidos bucodispersables
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de
Azomyr comprimidos bucodispersables o a loratadina.
Azomyr 2,5 mg comprimidos bucodispersables está indicado para adultos y niños (a partir de los 6 años de edad).
Tenga especial cuidado con Azomyr comprimidos bucodispersables
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Azomyr.
87 Uso de otros medicamentos No hay interacciones conocidas de Azomyr con otros medicamentos.
Toma de Azomyr comprimidos bucodispersables con los alimentos y bebidas No es necesario tomar Azomyr comprimidos bucodispersables con alimentos y bebidas.
Además, Azomyr comprimidos bucodispersables se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Azomyr.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Azomyr provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Azomyr comprimidos bucodispersables Este producto contiene aspartamo.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR AZOMYR COMPRIMIDOS BUCODISPERSABLES
Antes de su uso, despegue el blister con cuidado, ábralo y saque el comprimido bucodispersable sin romperlo.
Colóquelo en su boca y se deshará inmediatamente.
No se necesita agua u otro líquido para tragar la dosis.
Niños de 6 a 11 años de edad: tomar una dosis de 2,5 mg de Azomyr comprimidos bucodispersables una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Adultos y adolescentes (a partir de los 12 años de edad): tomar dos dosis de 2,5 mg de Azomyr comprimidos bucodispersables una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Azomyr comprimidos bucodispersables.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Azomyr comprimidos bucodispersables del que debiera Tome Azomyr comprimidos bucodispersables únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Azomyr comprimidos bucodispersables del que le han dicho, póngase en contacto con su médico o farmacéutico.
88 Si olvidó tomar Azomyr comprimidos bucodispersables Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis individuales olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Azomyr puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, sequedad de boca y dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
Durante la comercialización de Azomyr, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AZOMYR COMPRIMIDOS BUCODISPERSABLES
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No utilice Azomyr comprimidos bucodispersables después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de Azomyr comprimidos bucodispersables, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Azomyr comprimidos bucodispersables
- El principio activo es desloratadina 2,5 mg
- Los demás componentes son celulosa microcristalina, almidón pregelatinizado,
carboximetilalmidón sódico, estearato de magnesio, copolímero de metacrilato de butilo, crospovidona, hidrogenocarbonato de sodio, ácido cítrico, dióxido de sílice coloidal, óxido férrico, manitol, aspartamo (E951), sabor a Tutti-Frutti.
89 Aspecto del producto y contenido del envase
Azomyr 2,5 mg comprimidos bucodispersables es de color rojo claro, moteado, redondo y marcado por un lado con una “ K”.
Azomyr comprimidos bucodispersables se presenta en blisters de dosis unitaria en envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 dosis de comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
90 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
91 La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
92 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Azomyr 5 mg comprimidos bucodispersables desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Azomyr comprimidos bucodispersables y para qué se utiliza 2.
Antes de tomar Azomyr comprimidos bucodispersables 3.
Cómo tomar Azomyr comprimidos bucodispersables 4.
Posibles efectos adversos 5.
Conservación de Azomyr comprimidos bucodispersables 6.
Información adicional
1.
QUÉ ES AZOMYR COMPRIMIDOS BUCODISPERSABLES Y PARA QUÉ SE UTILIZA
Azomyr comprimidos bucodispersables es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Azomyr comprimidos bucodispersables alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Azomyr comprimidos bucodispersables también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picores y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AZOMYR COMPRIMIDOS BUCODISPERSABLES
No tome Azomyr comprimidos bucodispersables
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de
Azomyr comprimidos bucodispersables o a loratadina.
Azomyr 5 mg comprimidos bucodispersables está indicado para adultos y adolescentes (a partir de los 12 años de edad).
Tenga especial cuidado con Azomyr comprimidos bucodispersables
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Azomyr.
93 Uso de otros medicamentos No hay interacciones conocidas de Azomyr con otros medicamentos.
Toma de Azomyr comprimidos bucodispersables con los alimentos y bebidas No es necesario tomar Azomyr comprimidos bucodispersables con alimentos y bebidas.
Además, Azomyr comprimidos bucodispersables se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Azomyr.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Azomyr provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Azomyr comprimidos bucodispersables Este producto contiene aspartamo.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR AZOMYR COMPRIMIDOS BUCODISPERSABLES
Antes de su uso, despegue el blister con cuidado, ábralo y saque el comprimido bucodispersable sin romperlo.
Colóquelo en su boca y se deshará inmediatamente.
No se necesita agua u otro líquido para tragar la dosis.
Adultos y adolescentes (a partir de los 12 años de edad): tomar una dosis de 5 mg de Azomyr comprimidos bucodispersables una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Azomyr comprimidos bucodispersables.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Azomyr comprimidos bucodispersables del que debiera Tome Azomyr comprimidos bucodispersables únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Azomyr comprimidos bucodispersables del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Azomyr comprimidos bucodispersables Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis individuales olvidadas.
4.
POSIBLES EFECTOS ADVERSOS 94 Al igual que todos los medicamentos, Azomyr puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, sequedad de boca y dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
Durante la comercialización de Azomyr, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AZOMYR COMPRIMIDOS BUCODISPERSABLES
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No utilice Azomyr comprimidos bucodispersables después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de Azomyr comprimidos bucodispersables, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Azomyr comprimidos bucodispersables
- El principio activo es desloratadina 5 mg
- Los demás componentes son celulosa microcristalina, almidón pregelatinizado,
carboximetilalmidón sódico, estearato de magnesio, copolímero de metacrilato de butilo, crospovidona, hidrogenocarbonato de sodio, ácido cítrico, dióxido de sílice coloidal, óxido férrico, manitol, aspartamo (E951), sabor a Tutti-Frutti.
Aspecto del producto y contenido del envase
Azomyr 5 mg comprimidos bucodispersables es de color rojo claro, moteado, redondo y marcado por un lado con una “ A”.
Azomyr comprimidos bucodispersables se presenta en blisters de dosis unitaria en envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 dosis de comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
95 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
96 España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
97 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Azomyr 0,5 mg/ ml solución oral desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Azomyr y para qué se utiliza 2.
Antes de tomar Azomyr 3.
Cómo tomar Azomyr 4.
Posibles efectos adversos 5.
Conservación de Azomyr 6.
Información adicional
1.
QUÉ ES AZOMYR Y PARA QUÉ SE UTILIZA
Azomyr solución oral es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Azomyr solución oral alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Azomyr solución oral también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR AZOMYR
No tome Azomyr
- si es alérgico (hipersensible) a desloratadina, loratadina, o a cualquiera de los demás
componentes de Azomyr.
Azomyr solución oral está indicado para niños de 1 a 11 años de edad, adolescentes (a partir de los 12 años de edad), y adultos, incluyendo ancianos.
Tenga especial cuidado con Azomyr
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Azomyr.
Uso de otros medicamentos No hay interacciones conocidas de Azomyr con otros medicamentos.
Toma de Azomyr con los alimentos y bebidas 98 Azomyr se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Azomyr solución oral.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Azomyr provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Azomyr Azomyr solución oral contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR AZOMYR
Niños de 1 a 5 años de edad: tomar 2,5 ml (½ de una cucharada de 5 ml) de solución oral una vez al día.
Niños de 6 a 11 años de edad: tomar 5 ml (una cucharada de 5 ml) de solución oral una vez al día.
Adultos y adolescentes (a partir de los 12 años de edad): tomar 10 ml (dos cucharadas de 5 ml) de solución oral una vez al día.
En el caso de que el envase que contiene el frasco de solución oral incluya una jeringa dosificadora, puede utilizarla alternativamente para tomar la cantidad adecuada de solución oral.
Trague la dosis de solución oral, y después beba un poco de agua.
Puede tomar este medicamento con o sin los alimentos.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Azomyr solución oral.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Azomyr del que debiera Tome Azomyr solución oral únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Azomyr solución oral del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Azomyr Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
99 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Azomyr solución oral puede producir efectos adversos, aunque no todas las personas los sufran.
En la mayoría de los niños y adultos, los efectos adversos con Azomyr fueron aproximadamente los mismos que con una solución o un comprimido que no contienen principio activo.
No obstante, los efectos adversos frecuentes en niños menores de 2 años de edad fueron diarrea, fiebre e insomnio mientras que en adultos, la fatiga, sequedad de boca y dolor de cabeza fueron comunicados más frecuentemente que con un comprimido que no contiene principio activo.
Durante la comercialización de Azomyr, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE AZOMYR
Mantener fuera del alcance y de la vista de los niños.
No congelar.
Conservar en el embalaje original.
No utilice Azomyr después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de la solución oral, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Azomyr
- El principio activo es desloratadina 0,5 mg/ ml
- Los demás componentes de la solución oral son sorbitol, propilenglicol, sucralosa E 955,
hipromelosa 2910, citrato sódico dihidrato, aroma natural y artificial (chicle), ácido cítrico anhidro, edetato de disodio y agua purificada.
Aspecto del producto y contenido del envase
Azomyr solución oral está disponible en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml, con un tapón a prueba de niños.
Todas las presentaciones, excepto el frasco de 150 ml, incluyen una cucharilla de medida, con marcas para las dosis de 2,5 ml y 5 ml.
La presentación de 150 ml incluye una cucharilla de medida o una jeringa dosificadora para uso oral, con marcas para las dosis de 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
100 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
101 España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
102
European Medicines Agency
EMEA/ H/ C/ 267
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
AZOPT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o consulte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Azopt?
Azopt es una suspensión oftálmica.
Contiene el principio activo brinzolamida (10 mg/ ml).
¿Para que se utiliza Azopt?
Azopt está indicado para reducir la presión intraocular (presión dentro del ojo) en pacientes con hipertensión ocular (cuando la presión en el ojo es más alta de lo normal) o glaucoma de ángulo abierto (una enfermedad en la que la presión ocular se eleva debido a la reducción del drenaje del ojo).
Azopt se emplea como terapia coadyuvante a los betabloqueantes o a análogos de la prostaglandina (otros fármacos utilizados en estos casos) o bien como monoterapia en pacientes que no hayan respondido a los betabloqueantes o en monoterapia en pacientes en los que éstos estén contraindicados o que no respondan a ellos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Azopt?
La dosis de Azopt es una gota en el ojo u ojos afectados dos veces al día.
Algunos pacientes pueden responder mejor con una gota tres veces al día.
Agitar la suspensión antes de usar.
No se recomienda la administración de Azopt a pacientes con insuficiencia hepática, puesto que falta información sobre su seguridad y su eficacia en este grupo de pacientes.
Azopt no debe administrarse a pacientes con insuficiencia renal grave.
La información sobre el uso de Azopt en niños es limitada.
¿Cómo actúa Azopt?
La presión intraocular elevada provoca daños en la retina (la superficie sensible a la luz ubicada en la parte posterior del ojo) y en el nervio óptico, encargado de enviar señales del ojo al cerebro.
Esto puede derivar en una pérdida de visión grave e incluso en ceguera.
Al reducir la presión, Azopt reduce el riesgo de daños.
El principio activo de Azopt, la brinzolamida, es un inhibidor de la anhidrasa carbónica.
Actúa bloqueando una enzima denominada anhidrasa carbónica, que produce iones de bicarbonato en el organismo.
El bicarbonato es necesario para producir humor acuoso (el fluido acuoso en el ojo).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Azopt?
La eficacia de Azopt ha sido objeto de siete estudios clínicos que incluyeron a más de 2.173 pacientes afectados de glaucoma de ángulo abierto o hipertensión ocular.
En tres de estos estudios se comparó la administración de Azopt en monoterapia dos o tres veces al día con el uso de dorzolamida (otro inhibidor de la anhidrasa carbónica) y timolol (un betabloqueante).
Dos de estos estudios duraron tres meses y el tercero de ellos, que comparaba Azopt con timolol, duró 18 meses.
Dos estudios compararon los efectos obtenidos al administrar Azopt, dorzolamida o placebo (un tratamiento inocuo) junto con timolol durante tres meses.
Finalmente, dos estudios compararon la eficacia de Azopt administrado dos veces al día frente a la de timolol, cuando se utilizaron como tratamiento adicional al travoprost (un análogo de la prostaglandina), en un total de 390 pacientes durante 12 semanas.
En todos los estudios, el principal baremo de eficacia fue el cambio en la presión ocular medido en “ milímetros de mercurio” (mmHg).
¿Qué beneficio ha demostrado tener Azopt durante los estudios?
En monoterapia, Azopt resultó ser menos eficaz que el timolol.
Azopt obtuvo una reducción de la presión ocular de entre 2,7 y 5,7 mmHg, en comparación con la reducción de entre 5,2 y 6,0 mmHg obtenida con el timolol.
En un paciente con glaucoma, la presión ocular es generalmente superior a 21 mmHg.
Azopt resultó ser igual de eficaz que la dorzolamida en monoterapia o como terapia coadyuvante al timolol, obteniendo disminuciones de presión de entre 3,4 y 5,7 mmHg.
La dorzolamida produjo reducciones de entre 4,3 y 4,9 mmHg.
Azopt también resultó ser más eficaz que el placebo cuando se utilizó como terapia coadyuvante al timolol.
Cuando se usa añadido a travoprost, Azopt tiene una eficacia similar al timolol para reducir la presión ocular.
En ambos estudios al añadir tanto Azopt coomo timolol se produjo una mayor disminución de la presión ocular, de aproximadamente 3,5 mmHg transcurridas 12 semanas.
En general, los regímenes de administración dos y tres veces al día demostraron una eficacia similar.
No obstante, los resultados sugieren que algunos pacientes podrían lograr una mayor reducción de la presión ocular utilizando las gotas tres veces al día.
¿Cuál es el riesgo asociado a Azopt?
Los efectos adversos más frecuentes de Azopt (observados entre 1 y 10 pacientes de cada 100) son disgeusia (gusto amargo o raro en la boca), cefalea, blefaritis (inflamación de los párpados), visión borrosa, irritación ocular, dolor en el ojo, sequedad ocular, secreción ocular, prurito (picor) ocular,, sensación de tener un cuerpo extraño, hiperemia ocular (ojo enrojecido) y sequedad de boca.
La lista completa de efectos secundarios comunicados sobre Azopt puede consultarse en el prospecto.
Azopt no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la brinzolamida, o a cualquiera de sus demás componentes, o a las sulfonamidas (tales como algunos antibióticos).
Tampoco debe emplearse en pacientes con insuficiencia renal grave ni en pacientes con acidosis hiperclorémica (exceso de ácido en la sangre debido a un exceso de cloruro).
Azopt contiene cloruro de benzalconio, que puede decolorar las lentes de contacto.
Por lo tanto, las personas que utilicen lentes de contacto deben extremar las precauciones.
¿Por qué se ha aprobado Azopt?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Azopt son mayores que sus riesgos para la reducción de la presión intraocular elevada en casos de hipertensión ocular y glaucoma de ángulo abierto.
El Comité recomendó que se aprobase la comercialización de Azopt.
Otras informaciones sobre Azopt:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Azopt a Alcon Laboratories (UK) Limited el 9 de marzo de 2000.
La autorización de comercialización fue renovada el 9 de marzo de 2005.
El texto completo del EPAR de Azopt puede encontrarse aquí.
Fecha de la última actualización del presente resumen 06-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 00/ 129/ 01
Azopt
10 mg/ ml
Colirio, suspensión
Vía oftálmica
Frasco (polietileno de 5 ml baja densidad)
1 frasco
EU/ 1/ 00/ 129/ 02
Azopt
10 mg/ ml
Colirio, suspensión
Vía oftálmica
Frasco (polietileno de 10 ml baja densidad)
1 frasco
EU/ 1/ 00/ 129/ 03
Azopt
10 mg/ ml
Colirio, suspensión
Vía oftálmica
Frasco (polietileno de 5 ml baja densidad)
3 frascos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
AZOPT 10 mg/ ml colirio en suspensión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de suspensión contiene 10 mg de brinzolamida.
Excipientes: cloruro de benzalconio 0,15 mg, (ver sección 4.4).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Colirio en suspensión.
Azopt es una suspensión de color entre blanco y blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
AZOPT está indicado para reducir la presión intraocular elevada en casos de: • hipertensión ocular • glaucoma de ángulo abierto como monoterapia en pacientes que no responden a los betabloqueantes o en pacientes en los que los betabloqueantes están contraindicados, o bien como terapia coadyuvante a los betabloqueantes o a los análogos de prostaglandinas (ver sección 5.1).
4.2 Posología y forma de administración
Cuando se emplea como monoterapia o como terapia coadyuvante, la dosis es de una gota de AZOPT dos veces al día en el saco conjuntival de el/ los ojo/ s afectados.
Algunos pacientes pueden responder mejor con una gota tres veces al día.
Después de la instilación es recomendable cerrar suavemente los ojos u ocluir el conducto nasolagrimal.
De este modo puede reducirse la absorción sistémica de los medicamentos administrados por vía oftálmica y conseguirse una disminución de los efectos secundarios sistémicos.
Cuando se vaya a sustituir un fármaco antiglaucoma de uso oftálmico por AZOPT, se debe interrumpir la administración de ese otro fármaco e iniciarse la administración de AZOPT al día siguiente.
Si se emplea más de un medicamento por vía oftálmica, las aplicaciones de los distintos medicamentos deben espaciarse al menos 5 minutos.
Agitar bien antes de usar.
Para evitar la contaminación de la punta del cuentagotas y de la suspensión, debe tenerse la precaución de no tocar los párpados, áreas anexas u otras superficies con la punta del frasco.
Guardar el frasco bien cerrado cuando no se utilice.
Uso en ancianos No es necesaria una modificación de la dosis en pacientes ancianos.
2 Uso en niños No se ha establecido la eficacia y seguridad de AZOPT en pacientes menores de 18 años, por lo que no se recomienda su utilización en estos pacientes.
Sin embargo, se dispone de una experiencia limitada en niños.
La seguridad y eficacia de AZOPT se ha estudiado en un número reducido de pacientes pediátricos menores de 6 años (ver también las secciones 4.4, 4.8 y 5.1).
Uso en insuficiencia hepática y renal El tratamiento con AZOPT no se ha estudiado en pacientes con insuficiencia hepática por lo que no se recomienda su administración en estos pacientes.
El tratamiento con AZOPT no se ha estudiado en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) ni en pacientes con acidosis hiperclorémica.
Como la brinzolamida y su principal metabolito se excretan mayoritariamente por vía renal, el tratamiento con AZOPT está contraindicado en estos pacientes (ver también sección 4.3).
4.3 Contraindicaciones
• Hipersensibilidad a la brinzolamida o a alguno de los excipientes. • Hipersensibilidad conocida a las sulfonamidas (ver también sección 4.4). • Insuficiencia renal grave. • Acidosis hiperclorémica, (ver también sección 4.2).
4.4 Advertencias y precauciones especiales de empleo
AZOPT es una sulfonamida inhibidora de la anhidrasa carbónica que, aunque se administra vía oftálmica, se absorbe a nivel sistémico.
Se han notificado alteraciones ácido-base con inhibidores de la anhidrasa carbónica orales.
La brinzolamida no se ha estudiado en recién nacidos pre-término (menos de 36 semanas de gestación) ni en menores de 1 semana.
Debido al posible riesgo de acidosis metabólica, los pacientes con anomalías o inmadurez tubular renal significativa, solo deberán recibir brinzolamida después de evaluar cuidadosamente el balance beneficio riesgo.
Tras la administración oftálmica, pueden aparecer las mismas reacciones adversas que las atribuidas a las sulfonamidas.
En caso de que aparezcan signos de reacciones graves o de hipersensibilidad, debe interrumpirse la administración de este medicamento.
En los pacientes tratados simultáneamente con un inhibidor de la anhidrasa carbónica por vía oral y con AZOPT, potencialmente puede producirse un efecto aditivo en los efectos sistémicos conocidos de la inhibición de la anhidrasa carbónica.
Ni se ha estudiado ni se recomienda la administración concomitante de AZOPT e inhibidores de la anhidrasa carbónica por vía oral.
La experiencia del uso de AZOPT en el tratamiento de pacientes con glaucoma pseudoexfoliativo o glaucoma pigmentario es limitada.
Como terapia coadyuvante del glaucoma se ha estudiado principalmente la administración conjunta de AZOPT y timolol.
Asimismo se ha estudiado el efecto reductor de AZOPT sobre la PIO cuando se administra como terapia coadyuvante a travoprost, análogo de prostaglandina (ver sección 5.1)
No se ha estudiado la administración de AZOPT en pacientes con glaucoma de ángulo cerrado.
No se ha establecido el posible papel de la brinzolamida sobre la función del endotelio corneal en pacientes con córneas alteradas (especialmente en pacientes con bajo número de células endoteliales).
En particular, no se han estudiado pacientes portadores de lentes de contacto por lo que se recomienda un seguimiento cuidadoso de estos pacientes cuando utilicen brinzolamida, ya que los inhibidores de la anhidrasa carbónica pueden afectar la hidratación corneal y el uso de lentes de contacto puede aumentar el riesgo corneal.
Asimismo, en otros casos de córneas alteradas como en pacientes con diabetes mellitus, se recomienda una monitorización estricta.
3 Se ha notificado que el cloruro de benzalconio, que se emplea frecuentemente como conservante en productos oftálmicos, produce queratopatía puntiforme y/ o queratopatía ulcerativa tóxica.
Puesto que AZOPT contiene cloruro de benzalconio, se recomienda llevar a cabo una monitorización estricta de los pacientes que padezcan ojo seco que utilicen el producto con frecuencia o durante periodos prolongados o en aquellas condiciones en las que la córnea esté comprometida.
No se ha estudiado el efecto del tratamiento con AZOPT en pacientes portadores de lentes de contacto.
AZOPT contiene el conservante cloruro de benzalconio, que puede producir irritación ocular.
El cloruro de benzalconio puede ser absorbido por las lentes de contacto blandas y se sabe que altera el color de las lentes de contacto blandas.
Por lo tanto, debe instruirse a los pacientes para que esperen 15 minutos después de la instilación de AZOPT antes de colocarse las lentes de contacto.
AZOPT no se debe administrar mientras se lleven puestas las lentes de contacto.
No se han estudiado los efectos potenciales de rebote después del tratamiento con AZOPT; es de esperar que el efecto de disminución de la PIO se mantenga durante 5-7 días.
Los inhibidores de la anhidrasa carbónica orales pueden reducir la capacidad para realizar tareas que necesiten alerta mental y/ o coordinación física en pacientes ancianos.
Puesto que AZOPT se absorbe sistémicamente, estos efectos pueden presentarse tras su administración oftálmica.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han llevado a cabo estudios específicos de interacciones de AZOPT con otros medicamentos.
En ensayos clínicos se empleó AZOPT junto con análogos de prostaglandinas y preparados oftálmicos de timolol sin que se pusieran de manifiesto interacciones adversas.
La asociación de AZOPT con mióticos o con agonistas adrenérgicos no ha sido evaluada durante la terapia coadyuvante del glaucoma.
AZOPT es un inhibidor de la anhidrasa carbónica que aunque se administra por vía oftálmica, se absorbe a nivel sistémico.
Se ha informado de alteraciones ácido-base con inhibidores orales de la anhidrasa carbónica.
Debe tenerse en cuenta la posibilidad de interacciones en los pacientes tratados con AZOPT.
Los isoenzimas del citocromo P-450 responsables del metabolismo de la brinzolamida incluyen CYP3A4 (principal), CYP2A6, CYP2C8 y CYP2C9.
Es de esperar que los inhibidores del CYP3A4 como ketoconazol, itraconazol, clotrimazol, ritonavir y troleandomicina inhibirán la metabolización de la brinzolamida por el CYP3A4.
Aunque es improbable que se produzca acumulación de brinzolamida, ya que la vía principal de eliminación es renal, se recomienda precaución si se administran concomitantemente inhibidores del CYP3A4.
La brinzolamida no es un inhibidor de los isoenzimas del citocromo P-450.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de brinzolamida en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
No se conoce el riesgo potencial en humanos.
AZOPT no debe utilizarse en mujeres embarazadas a menos que sea estrictamente necesario.
Lactancia Se desconoce si la brinzolamida se excreta en la leche materna, sin embargo sí se excreta en la leche de rata.
Se recomienda enérgicamente evitar el uso de AZOPT durante la lactancia.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La visión borrosa transitoria y otras alteraciones visuales pueden afectar la capacidad de conducir o utilizar máquinas (ver también 4.8 Reacciones adversas).
Si aparece visión borrosa durante la instilación, el paciente debe esperar hasta que la visión sea nítida antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
En ensayos clínicos incluyendo más de 1800 pacientes tratados con AZOPT en monoterapia o terapia coadyuvante con timolol maleato 5 mg/ ml, los acontecimientos adversos más comunes relacionados con el tratamiento fueron: disgeusia (5,8%) (sabor amargo o extraño, ver descripción debajo) y visión borrosa transitoria (5,8%) tras la instilación, que dura desde unos pocos segundos a unos pocos minutos (ver también 4.7 Efectos sobre la capacidad de conducir y utilizar máquinas).
Se ha determinado que las siguientes reacciones adversas están relacionadas con el tratamiento y se han clasificado de acuerdo con el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 hasta < 1/ 10), poco frecuentes (≥ 1/ 1.000 hasta < 1/ 100), raras (≥ 1/ 10.000 hasta < 1/ 1.000) o muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad, dentro de cada intervalo de frecuencia.
Trastornos cardiacos:
Poco frecuentes: distrés cardiorrespiratorio, angina de pecho, bradicardia, frecuencia cardiaca irregular
Trastornos de la sangre y del sistema linfático:
Poco frecuentes: reducción del recuento de hematíes, elevación del cloruro en sangre
Frecuentes: disgeusia, cefalea Poco frecuentes: somnolencia, disfunción motora, amnesia, alteración de la memoria, mareo, parestesia
Trastornos oculares:
Frecuentes: blefaritis, visión borrosa, irritación ocular, dolor ocular, ojo seco, secreción ocular, prurito en el ojo, sensación de cuerpo extraño en los ojos, hiperemia ocular Poco frecuentes: erosión corneal, queratitis, queratitis punteada, queratopatía, depósito en el ojo, manchas corneales, defecto del epitelio corneal, presión intraocular elevada, relación fovea/ papila del nervio óptico aumentada, edema corneal, conjuntivitis, meibomitis, diplopía, deslumbramiento, fotofobia, fotopsia, agudeza visual disminuida, conjuntivitis alérgica, pterigión, pigmentación de esclerótica, astenopía, molestia ocular, sensación anormal en el ojo, queratoconjuntivitis seca, hipoestesia ocular, quiste subconjuntival, hiperemia conjuntival, prurito en el párpado, costras en el margen del párpado, lagrimeo aumentado
Trastornos del oído y del laberinto:
Poco frecuentes: acúfenos
Poco frecuentes: disnea, hiperactividad bronquial, tos, epistaxis, dolor faringolaríngeo, irritación de garganta, congestión nasal, congestión del tracto respiratorio alto, goteo postnasal, rinorrea, estornudos, sequedad nasal
Frecuentes: boca seca Poco frecuentes: esofagitis, diarrea, náuseas, dispepsia, dolor abdominal alto, molestia abdominal, molestia en el estómago, flatulencia, movimientos intestinales frecuentes, trastorno gastrointestinal, hipoestesia oral, paraestesia oral
5 Trastornos renales y urinarios:
Poco frecuentes: dolor renal
Poco frecuentes: urticaria, erupción, erupción maculopapular, prurito generalizado, alopecia, adelgazamiento de la piel
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: dolor de espalda, espasmos musculares, mialgia
Infecciones e infestaciones Poco frecuentes: nasofaringitis, faringitis, sinusitis
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos Poco frecuentes: sensación de cuerpo extraño en ojo
Poco frecuentes: dolor, molestia torácica, astenia, fatiga, sensación anormal, sensación de inquietud, irritabilidad
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción eréctil
Se detallan a continuación reacciones adversas identificadas durante la experiencia postcomercialización que no se habían notificado previamente en los ensayos clínicos con AZOPT.
Provienen de notificaciones espontáneas para las cuales no se pueden estimar la frecuencia.
Por este motivo se clasifican dentro del grupo de frecuencia no conocida.
Trastornos cardiacos: arritmia, palpitaciones, taquicardia, hipertensión, aumento de la presión arterial, frecuencia cardiaca aumentada
Trastornos del sistema nervioso: temblor, hipoestesia, ageusia
Trastornos oculares: defecto del epitelio corneal, trastorno corneal, alteración visual, hinchazón del ojo, alergia ocular, madarosis, trastorno del párpado, edema de párpado, eritema del párpado
Trastornos del oído y del laberinto: vértigo
Trastornos respiratorios, torácicos y mediastínicos: asma
Trastornos gastrointestinales: vómitos
Trastornos renales y urinarios: polaquiuria
Trastornos de la piel y del tejido subcutáneo: dermatitis, eritema
Trastornos musculoesqueléticos y del tejido conjuntivo: artralgia, dolor de extremidades
Infecciones e infestaciones: rinitis
Trastornos generales y alteraciones en el lugar de administración: dolor torácico, edema periférico, malestar, residuo de medicamento
6 Trastornos del sistema inmunológico: hipersensibilidad
Trastornos hepatobiliares: anomalías en las pruebas de la función hepática
En ensayos clínicos de escala reducida y corta duración, se observó que aproximadamente un 12,5% de los pacientes pediátricos experimentaron reacciones adversas relacionadas con el medicamento, la mayoría de las cuales fueron efectos oculares locales no graves, como hiperemia conjuntival, irritación ocular, secreción ocular y lagrimeo aumentado (ver sección 5.1).
La reacción adversa sistémica descrita con mayor frecuencia, asociada al uso de AZOPT durante los ensayos clínicos fue disgeusia (sabor amargo o extraño en la boca después de la instilación).
Posiblemente está causada por el paso del colirio a la nasofaringe a través del conducto nasolagrimal.
La incidencia de este efecto puede reducirse con la oclusión nasolagrimal o cerrando los ojos suavemente (ver también la sección 4.2 Posología y forma de administración).
AZOPT es una sulfonamida inhibidora de la anhidrasa carbónica con absorción sistémica.
Los inhibidores sistémicos de la anhidrasa carbónica generalmente se asocian a efectos gastrointestinales, del sistema nervioso, hematológicos, renales y metabólicos.
Tras la administración oftálmica, pueden producirse el mismo tipo de reacciones adversas que las atribuidas a los inhibidores de la anhidrasa carbónica orales.
No se han observado reacciones adversas inesperadas cuando se utiliza AZOPTcomo terapia coadyuvante a travoprost.
Las reacciones adversas detectadas durante el tratamiento coadyuvante se habían observado con cada principio activo por separado.
4.9 Sobredosis
No se han notificado casos de sobredosis.
El tratamiento debe ser sintomático y de mantenimiento.
Pueden producirse desequilibrio electrolítico, acidosis y posibles efectos sobre el sistema nervioso.
Deben monitorizarse los niveles séricos de electrolitos (especialmente potasio) y el pH sanguíneo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Preparados antiglaucoma y mióticos, inhibidores de la anhidrasa carbónica.
Código ATC:
S01EC
La anhidrasa carbónica (AC) es un enzima que se encuentra en muchos tejidos del organismo, incluidos los ojos.
La anhidrasa carbónica cataliza la reacción reversible de hidratación del dióxido de carbono y la deshidratación del ácido carbónico.
La inhibición de la anhidrasa carbónica en los procesos ciliares del ojo disminuye la secreción de humor acuoso, probablemente debido a que enlentece la formación de iones bicarbonato lo que conlleva una reducción del transporte de sodio y fluido.
El resultado es una disminución de la presión intraocular (PIO) que es el factor de riesgo principal en la patogénesis de la lesión del nervio óptico y de la pérdida del campo visual glaucomatosa.
La brinzolamida es un inhibidor de la Anhidrasa Carbónica II (AC-II), que es la isoenzima predominante en el ojo con un CI50 in vitro de 3,2 nM y un Ki de 0,13 nM frente a AC-II.
7 Se estudió el efecto reductor de AZOPT sobre la PIO como terapia coadyuvante a travoprost, un análogo de prostaglandinas.
Después de una fase de inicio de 4 semanas durante las que se administró travoprost, los pacientes con una PIO ≥ 19 mmHg fueron aleatorizados a recibir tratamiento adicional con brinzolamida o timolol.
Se observó un descenso adicional de la PIO media diurna de 3,2 a 3,4 mmHg para el grupo de brinzolamida y de 3,2 a 4,2 mmHg para el grupo de timolol.
En los grupos brinzolamida/ travoprost se observó una mayor incidencia global de reacciones adversas no graves, principalmente relacionadas con signos de irritación local.
Las reacciones fueron leves y no afectaron a la frecuencia de abandono del tratamiento en los ensayos (ver sección 4.8).
Se realizó un ensayo clínico con AZOPT en 32 pacientes pediátricos menores de 6 años, con diagnóstico de glaucoma o hipertensión ocular.
Algunos pacientes no habían recibido nunca tratamiento para la PIO (naïve) mientras que otros, habían tenido tratamientos previos con otro(s) medicamento(s) para reducir la PIO.
A aquellos pacientes que estaban recibiendo previamente medicación para la PIO no se les requirió su interrupción hasta el inicio de la monoterapia con AZOPT.
La eficacia de AZOPT en los pacientes naïve (10 pacientes) fue similar a la observada previamente en adultos, con reducciones promedio de la PIO respecto al valor base de hasta 5 mmHg.
En los pacientes en tratamiento previo con medicamentos oftálmicos para reducir la PIO (22 pacientes), la PIO promedio aumentó ligeramente respecto al valor base en el grupo de AZOPT.
5.2 Propiedades farmacocinéticas
Después de la administración oftálmica, la brinzolamida se absorbe a nivel sistémico.
Debido a su elevada afinidad por la AC-II, se distribuye extensamente en los eritrocitos y exhibe una prolongada semivida en sangre (con una media de 24 semanas aproximadamente).
En humanos se forma el metabolito N-desetil-brinzolamida, que también se une a la AC y se acumula en los eritrocitos.
En presencia de la brinzolamida, este metabolito se une principalmente a la AC-I.
En plasma, tanto las concentraciones de brinzolamida como las de su metabolito N-desetil-brinzolamida son bajas y, generalmente, por debajo de los límites de cuantificación de los métodos analíticos (< 7,5 ng/ ml).
La unión a proteínas plasmáticas es moderada (alrededor del 60%).
La brinzolamida se elimina principalmente por excreción renal (aproximadamente un 60%).
Aproximadamente un 20% de la dosis se elimina en forma de metabolito en la orina.
En orina, los componentes predominantes son la brinzolamida y el metabolito N-desetil-brinzolamida junto con trazas de los metabolitos N-desmetoxipropil-brinzolamida y O-desmetil-brinzolamida.
En un estudio farmacocinético en voluntarios sanos, se administraron cápsulas de 1 mg de brinzolamida por vía oral dos veces al día durante un periodo de hasta 32 semanas y se determinó la actividad de la AC de los eritrocitos para valorar el grado de inhibición de la AC sistémica.
La saturación de la AC-II de los eritrocitos con brinzolamida se alcanzó durante las primeras 4 semanas (concentraciones en eritrocitos de aproximadamente 20 μ M).
La N-desetil-brinzolamida se acumuló en los eritrocitos hasta alcanzar el estado estacionario entre las 20-28 semanas, con concentraciones entre 6-30 μ M.
La inhibición de la actividad total de la AC de los eritrocitos en el estado estacionario fue aproximadamente del 70-75%.
Individuos con insuficiencia renal moderada (aclaramiento de creatinina de 30-60 ml/ minuto) recibieron cápsulas de 1 mg de brinzolamida por vía oral dos veces al día durante un periodo de hasta 54 semanas.
En la cuarta semana de tratamiento, la concentración de brinzolamida en los eritrocitos osciló entre 20 y 40 μ M.
En el estado estacionario, las concentraciones de brinzolamida y de su metabolito en los eritrocitos oscilaron en unos rangos de 22,0 a 46,1 y de 17,1 a 88,6 μ M, respectivamente.
8 Con el aclaramiento de creatinina reducido, las concentraciones de N-desetil-brinzolamida en los eritrocitos aumentaron y la actividad total de la AC de los eritrocitos se redujo, si bien, tanto las concentraciones de brinzolamida en los eritrocitos como la actividad de la AC-II permanecieron inalteradas.
En los individuos con mayor grado de insuficiencia renal, la inhibición de la actividad total de la AC en el estado estacionario fue mayor, aunque inferior al 90%.
En un estudio por vía oftálmica, las concentraciones en el estado estacionario de brinzolamida en los eritrocitos fueron similares a las obtenidas en el estudio por vía oral, si bien los niveles de N-desetil-brinzolamida fueron inferiores.
La actividad de la anhidrasa carbónica fue aproximadamente del 40-70% de los valores previos a la administración.
5.3 Datos preclínicos sobre seguridad
La administración durante un periodo de uno a seis meses de brinzolamida vía oftálmica a concentraciones del 1%, 2% y 4% cuatro veces al día en conejos, dio lugar a incrementos leves, del grosor corneal estadísticamente significativos; estos cambios no se observaron en otras especies.
La administración crónica de brinzolamida en ratas a una dosis de 8 mg/ kg/ día (hasta 250 veces la dosis oftálmica recomendada en humanos) provocó cambios relacionados con la farmacología de la inhibición de la anhidrasa carbónica (por ejemplo, cambios en los electrolitos y en el volumen urinario, pequeñas diferencias en los electrolitos séricos).
En ratones hembra tratados con brinzolamida 10 mg/ kg/ día (250 veces la dosis oftálmica recomendada en humanos) por vía oral durante 24 meses, se observó un aumento estadísticamente significativo de los tumores de vejiga urinaria.
Se observaron cambios proliferativos en la vejiga urinaria dosis-dependientes en ratones hembra que recibieron 1, 3 y 10 mg/ kg/ día, y en machos con dosis de 3 y 10 mg/ kg/ día.
La incidencia elevada de tumores de vejiga, que fue estadísticamente significativa, fue debida principalmente al aumento de incidencia de tumores considerados exclusivos de los ratones.
En estudios de toxicidad en el desarrollo de conejos a dosis orales de brinzolamida de hasta 6 mg/ kg/ día (125 veces la dosis oftálmica recomendada en humanos) no se evidenció ningún efecto sobre el desarrollo fetal, a pesar de que se produjo toxicidad maternal significativa.
Estudios similares en ratas mostraron una leve reducción de la osificación del cráneo y esternebra de fetos de hembras que recibieron dosis de brinzolamida de 18 mg/ kg/ día (375 veces la dosis oftálmica recomendada en humanos) que no se observó en las que recibieron 6 mg/ kg/ día.
Estos hallazgos se observaron con dosis que causaron acidosis metabólica con disminución de la ganancia de peso corporal en las madres y reducción del peso fetal.
En las crías de madres que recibieron brinzolamida por vía oral se observaron disminuciones del peso fetal dependientes de la dosis oral de brinzolamida administrada, que oscilaron desde un descenso leve (aproximadamente 5-6%) con 2 mg/ kg/ día a cerca del 14% con 18 mg/ kg/ día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de benzalconio, manitol, carbómero 974P, tiloxapol, edetato de disodio, cloruro de sodio, ácido clorhídrico/ hidróxido de sodio (para ajustar el pH) agua purificada.
9 6.2 Incompatibilidades
2 años.
4 semanas después de la primera apertura del envase.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de baja densidad opacos de 5 y 10 ml con tapones de rosca de polipropileno (droptainer).
Formatos de presentación: envase que contiene 1 frasco de 5 ml, envase que contiene 3 frascos de 5 ml y envase que contiene 1 frasco de 10 ml.
Puede que no se comercialicen todos los formatos de presentación.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 129/ 001-3
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de marzo de 2000 Fecha de la última revalidación:
9 de marzo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Rijksweg 14 B-2870, Puurs Bélgica
o
Alcon Cusí, S. A.
Camil Fabra 58 08320 El Masnou (Barcelona) España
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de Farmacovigilancia, tal y como se describe en la versión 4.0 incluida en el Módulo 1.8.1 de la Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de gestión de riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, tal y como se acordó en la versión 01 del Plan de Gestión de Riesgos (PGR), presentada en el Módulo 1.8.2. de la Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además se debe presentar un PGR actualizado:
Cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos.
12 • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos).
• A solicitud de la EMEA.
Deben presentarse anualmente informes periódicos de seguridad (IPSs) hasta la solicitud de la segunda revalidación.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE UN FRASCO, 5 ml, 10 ml + CAJA PARA 3 FRASCOS DE 5 ml
1.
NOMBRE DEL MEDICAMENTO
AZOPT 10 mg/ml colirio en suspensión Brinzolamida
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 10 mg de Brinzolamida
3.
LISTA DE EXCIPIENTES
Cloruro de benzalconio, manitol, carbómero 974P, tiloxapol, edetato de disodio, cloruro de sodio, ácido clorhídrico/hidróxido de sodio (para ajustar el pH) y agua purificada.
Contiene cloruro de benzalconio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en suspensión; 5 ml 10 ml 3 x 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de utilizar este medicamento.
Agitar bien antes de usar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD: xx/xxxx Desechar cuatro semanas después de la primera apertura del envase.
Fecha de apertura:
Fecha de apertura (1):
Fecha de apertura (2):
Fecha de apertura (3):
16 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts, HP2 7UD Reino Unido.
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/129/001 1 x 5 ml EU/1/00/129/002 1 x 10 ml EU/1/00/129/003 3 x 5 ml
13.
NÚMERO DE LOTE
Lote: xxxxx
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Azopt.
ETIQUETA DEL FRASCO, 5 ml y 10 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
AZOPT 10 mg/ml colirio en suspensión.
Brinzolamida 10 mg/ml.
Vía oftálmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Desechar cuatro semanas después de la primera apertura del envase.
Fecha de apertura:
3.
FECHA DE CADUCIDAD
CAD: xx/xxxx
4.
NÚMERO DE LOTE
Lote: xxxxx
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml 10 ml
6.
OTROS
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO AZOPT 10 mg/ml colirio en suspensión Brinzolamida
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto
1.
Qué es AZOPT y para qué se utiliza 2.
Antes de usar AZOPT 3.
Cómo usar AZOPT 4.
Posibles efectos adversos 5.
Conservación de AZOPT 6.
Información adicional
1.
QUÉ ES AZOPT Y PARA QUÉ SE UTILIZA
AZOPT forma parte de un grupo de medicamentos para el glaucoma llamados inhibidores de la anhidrasa carbónica.
Actúa reduciendo la formación de líquido y por lo tanto disminuye la presión del ojo.
Se puede utilizar solo o con otras gotas llamadas betabloqueantes o análogos de prostaglandinas, que también reducen la presión en el ojo.
AZOPT colirio se utiliza para tratar la presión elevada en los ojos.
Esta presión puede dar lugar a una enfermedad llamada glaucoma.
Presión elevada en los ojos.
Los globos oculares contienen un líquido acuoso transparente que nutre el interior del ojo.
Este líquido se forma y se elimina del ojo continuamente.
Cuando el ojo se llena más rápidamente de lo que se vacía, aumenta la presión del interior del ojo.
Si esta presión se eleva más de la cuenta puede dañar su vista.
2.
ANTES DE USAR AZOPT
No use AZOPT
- si padece problemas de riñón.
- si es alérgico a la brinzolamida o a cualquiera de los demás componentes del medicamento.
- si es alérgico a unos medicamentos llamados sulfonamidas.
AZOPT podría causarle la misma
alergia.
- si padece una enfermedad llamada acidosis hiperclorémica (demasiada acidez en su sangre).
Consulte a su médico.
20 Tenga especial cuidado con AZOPT Consulte a su médico
- si padece problemas de hígado.
- si padece ojo seco o problemas de córnea.
Consulte a su médico.
- si utiliza lentes de contacto blandas.
No se aplique las gotas con las lentes puestas.
Debe esperar
15 minutos después de aplicarse las gotas antes de volver a colocarse las lentes en sus ojos.
El conservante de AZOPT (cloruro de benzalconio) puede causar irritación ocular y se sabe que altera el color de las lentes de contacto blandas.
No debe utilizarse AZOPT en menores de 18 años, salvo que su médico se lo recomiende.
Uso de otros medicamentos
Consulte a su médico si está utilizando otro inhibidor de la anhidrasa carbónica (acetazolamida o dorzolamida, ver sección 1 QUÉ ES AZOPT Y PARA QUÉ SE UTILIZA).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente cualquier otro medicamento incluso los adquiridos sin receta.
Embarazo y lactancia.
Si está embarazada o sospecha que puede estarlo, consulte con su médico antes de utilizar AZOPT.
Si se encuentra en periodo de lactancia, no utilice AZOPT, porque el medicamento puede pasar a la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Inmediatamente después de la aplicación de AZOPT puede notar que su visión se vuelve borrosa.
Algunas personas se han notado somnolientas o mareadas después de aplicarse AZOPT.
No conduzca ni utilice máquinas hasta que hayan desaparecido estos efectos.
No se aplique las gotas con las lentes de contacto puestas.
Debe esperar 15 minutos después de aplicarse las gotas antes de volver a colocarse las lentes en sus ojos..
AZOPT contiene un conservante (cloruro de benzalconio) que puede afectar las lentes blandas.
3.
CÓMO USAR AZOPT
Siga exactamente las instrucciones de administración de AZOPT indicadas por su médico.
Debe consultar a su médico o farmacéutico si tiene dudas.
Dosis habitual
1 gota en el ojo u ojos, dos veces al día-por la mañana y por la noche.
Ésta es la dosificación que debe seguir a no ser que su médico le haya indicado otra diferente.
Sólo debe aplicarse AZOPT en los dos ojos si su médico así se lo ha recomendado.
Siga el tratamiento durante todo el periodo de tiempo indicado por su médico.
AZOPT sólo debe utilizarse como gotas para los ojos.
Para más información ver cara posterior del prospecto
(Continua)
21 3.
CÓMO USAR AZOPT (continuación)
1
2
3
Cantidad a utilizar Ver cara anterior del prospecto
• Tome el frasco de AZOPT y sitúese delante de un espejo • Lávese las manos • Agite el frasco y desenrosque el tapón • Sostenga el frasco, boca abajo, entre los dedos pulgar y corazón • Incline la cabeza hacia atrás.
Separe suavemente el párpado del ojo con un dedo, hasta que se forme una bolsa, en la que deberá caer la gota (Figura 1) • Acerque la punta del frasco al ojo.
Puede ayudarse con el espejo • No toque el ojo, el párpado, zonas próximas ni otras superficies con el cuentagotas, porque las gotas podrían contaminarse • Presione suavemente la base del frasco para que caiga una gota de AZOPT cada vez. • No apriete el frasco: está diseñado para que una suave presión sobre la base sea suficiente (Figura 2) • Después de utilizar AZOPT, presione con el dedo el borde del ojo, junto a la nariz (Figura 3) Esto ayuda a evitar que AZOPT pase al resto del cuerpo • Si se aplica gotas en ambos ojos, repita todos los pasos anteriores con el otro ojo • Enrosque bien el tapón en el frasco inmediatamente después de utilizar el producto • Termine el frasco que esta utilizando antes de abrir el siguiente.
Si una gota cae fuera del ojo, inténtelo de nuevo.
Si se ha aplicado demasiada cantidad, puede eliminarla lavando los ojos con agua templada.
No se aplique más gotas hasta que sea la hora de la siguiente dosis.
Si olvidó usar AZOPT cuando correspondía, aplíquese una gota en cuanto se dé cuenta y después continúe con su régimen habitual de tratamiento.
No se aplique una dosis doble para compensar la olvidada.
Si deja de utilizar AZOPT sin consultar con su médico, la presión en su ojo no estará controlada, lo que le podría provocar pérdida de visión.
Si está utilizando otro colirio, espere por lo menos 5 minutos entre la aplicación de AZOPT y de las otras gotas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, AZOPT puede producir efectos adversos, aunque no todas las personas los sufran.
Por lo general, podrá seguir con el tratamiento salvo que los efectos sean graves.
Efectos en el ojo: visión borrosa, irritación en el ojo, dolor en el ojo, secreción del ojo, picor en el ojo, ojo seco, sensación anormal en el ojo, enrojecimiento del ojo, picor, enrojecimiento o hinchazón del párpado
(Entre 1 y 10 de cada 1.000 pacientes)
Efectos en el ojo: aumento de la presión ocular, daño del nervio óptico, visión anormal, doble o reducida, sensibilidad a la luz, inflamación o infección de la conjuntiva, alergia ocular, hinchazón ocular alteraciones de la cornea, inflamación de las glándulas del párpado, percepción de estímulos disminuida en el ojo, bulto en la superficie del ojo, aumento de la pigmentación ocular, vista cansada, costras en el párpado, aumento de la producción de lágrimas
Otros efectos: frecuencia cardiaca irregular o disminuida, función cardiaca reducida, dolor en el pecho, asma, dificultad para respirar, falta de aliento, disminución del número de glóbulos rojos en sangre, aumento de los niveles de cloro en sangre, mareo, somnolencia, problemas de memoria, depresión, dificultad para dormir, nerviosismo, irritabilidad, cansancio, debilidad generalizada, sensación de anormalidad, dolor, temblor, pitidos en los oídos, disminución de la conducta sexual, problemas sexuales masculinos, síntomas de resfriado, congestión en el pecho, tos, infección de los senos nasales (sinusitis), irritación de garganta, percepción de estímulos anormal o disminuida en la boca, inflamación de la mucosa del esófago, dolor abdominal, náuseas, dolor de estómago, movimientos frecuentes del intestino, diarrea, gases intestinales, trastornos digestivos, dolor de riñones, dolor muscular, espasmos musculares, dolor de espalda, sangrados nasales, sequedad nasal, secreción nasal (moqueo), nariz taponada, estornudos, erupción, sensación anormal en la piel, picor, pérdida de cabello
Se han notificado los siguientes efectos adversos adicionales:
Efectos en el ojo: anormalidad del párpado, disminución del crecimiento o del número de pestañas
Otros efectos: aumento de los síntomas de alergia, aumento de la presión sanguínea, aumento de la frecuencia cardiaca, resultados anormales de las pruebas sanguíneas del hígado, vómitos, necesidad de orinar con frecuencia, hinchazón de las extremidades, percepción de estímulos disminuida, sensación del gusto disminuida, dolor de articulaciones, dolor en extremidades, picor, inflamación, o enrojecimiento de la piel
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
CONSERVACIÓN DE AZOPT
Mantener fuera del alcance y de la vista de los niños.
No utilice AZOPT después de la fecha de caducidad que aparece en el frasco y en la caja después de “CAD”.
La fecha de caducidad corresponde al último día del mes que se indica.
No requiere condiciones especiales de conservación.
23 Para evitar infecciones, debe desechar cada frasco cuatro semanas después de haberlo abierto por primera vez.
Anote la fecha de apertura de cada frasco en el espacio de abajo y en el espacio de la etiqueta del frasco y de la caja.
En el envase que sólo contiene un frasco, anote sólo una fecha
Fecha de apertura (1):
Fecha de apertura (2):
Fecha de apertura (3):
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medioambiente.
6.
INFORMACIÓN ADICIONAL
Composición de AZOPT
El principio activo es brinzolamida 10 mg/ml.
Los demás componentes son: cloruro de benzalconio, carbómero 974P, edetato de disodio, manitol, agua purificada, cloruro de sodio, tiloxapol.
Se añaden cantidades muy pequeñas de ácido clorhídrico o hidróxido de sodio para mantener los niveles de acidez (niveles de pH) normales.
Aspecto del producto y contenido del envase AZOPT es un líquido de aspecto lechoso (una suspensión) que se presenta en una caja que contiene un frasco de plástico (cuentagotas) de 5 ml o de 10 ml con un tapón de rosca, o en una caja que contiene tres frascos de plástico (cuentagotas) de 5 ml con tapón de rosca.
Puede que solamente estén comercializados algunos tamaños de envases
Titular de la autorización de comercialización
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts, HP2 7UD, Reino Unido
S.A.
Alcon-Couvreur N.V., Rijksweg 14, B-2870 Puurs, Bélgica
Alcon Cusí, S.A., Camil Fabra 58, 08320 El Masnou, España
24 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s.r.o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
25 Italia Alcon Italia S.p.A. + 39 02 81803.1 Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Este prospecto fue aprobado en XXXXXX
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
26
European Medicines Agency
EMEA/ H/ C/ 623
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BARACLUDE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate científico (también incluido en el EPAR).
¿Qué es Baraclude?
Baraclude contiene el principio activo entecavir.
Se comercializa en forma de comprimidos (blancos:
0,5 mg; rosas:
1 mg) o de solución oral (0,05 mg/ ml).
¿Para qué se utiliza Baraclude?
Baraclude se utiliza para el tratamiento de pacientes adultos con hepatitis B (infección del hígado causada por el virus de la hepatitis B) crónica (a largo plazo).
Se utiliza en pacientes con enfermedad hepática compensada (aquélla en la que el hígado está dañado pero funciona normalmente) que además muestran signos de que el virus sigue multiplicándose y signos de lesión hepática (aumento de enzimas hepáticas, signos de lesión al examinar al microscopio el tejido hepático).
Este medicamento sólo puede obtenerse con receta.
¿Cómo se administra Baraclude?
El tratamiento con Baraclude debe ser iniciado un médico con experiencia en el tratamiento de la hepatitis B crónica.
Baraclude se toma una vez al día.
La dosis varía según que el paciente haya sido tratado anteriormente o no de la hepatitis B crónica con un medicamento del mismo grupo de Baraclude (un análogo de nucleósidos, como la lamivudina).
Los pacientes no tratados previamente con un análogo de nucleósidos deben recibir una dosis de 0,5 mg, mientras que se emplea la dosis de 1 mg en los que ya han tomado lamivudina pero se han hecho "resistentes" (ya no responden) a ella.
La dosis de 0,5 mg puede tomarse con o sin alimentos, pero la de 1 g debe ingerirse al menos 2 horas antes ó 2 horas después de una comida.
Las dosis son menores en los pacientes que tienen problemas renales, en los que puede utilizarse la solución oral.
La duración del tratamiento se determina según la respuesta del paciente.
¿Cómo actúa Baraclude?
El principio activo de Baraclude, el entecavir, es un antiviral que pertenece a la familia de los análogos de nucleósidos.
El entecavir interfiere con la acción de una enzima viral, la ADN-polimerasa, que interviene en la formación del ADN viral.
El entecavir hace que el virus no pueda fabricar ADN, impidiéndole así multiplicarse y diseminarse.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Baraclude?
Los efectos de Baraclude se comprobaron primero en modelos experimentales, antes de estudiarse en seres humanos.
Se comparó la eficacia de Baraclude en la hepatitis B crónica con la de la lamivudina en 3 estudios clínicos principales.
Los pacientes eran en su mayoría varones, tenían de 35 a 44 años de edad y habían sido tratados al menos un año con Baraclude o lamivudina.
Se realizaron dos estudios (1 363 pacientes) en pacientes que no habían sido tratados previamente con análogos de nucleósidos.
El otro estudio (293 pacientes) se realizó en pacientes que se habían hecho resistentes al tratamiento con lamivudina.
Para determinar la eficacia del tratamiento, en los estudios se observó la evolución de la lesión hepática al cabo de 48 semanas de tratamiento (practicando para ello una biopsia hepática, en la que se toma una muestra de tejido hepático y se examina al microscopio) y se midieron además otros signos de la enfermedad, como los niveles de enzimas hepáticas (ALT) o el ADN viral circulante en la sangre de los pacientes.
¿Qué beneficios ha demostrado Baraclude durante dichos estudios?
Baraclude fue más eficaz que la lamivudina en los pacientes no tratados previamente: se observó una mejoría del estado del hígado en algo más del 70% de los pacientes tratados con Baraclude, frente a algo más del 60% de los que recibieron lamivudina.
Estos resultados se observaron tanto en pacientes con infección por el virus de la hepatitis B “ positiva para HBeAg” (infectados por el virus habitual de la hepatitis B) como “ negativa para "HbeAg” (infectados por un virus que ha mutado, lo que produce una forma de hepatitis B crónica que es más difícil de tratar).
Baraclude fue también más eficaz que la lamivudina en los pacientes resistentes a ésta: presentaron mejoría del estado del hígado el 55% de los pacientes tratados con Baraclude, frente al 28% de los que recibieron lamivudina.
Al final del estudio, el 55% de los pacientes tratados con Baraclude tenían tanto niveles normales de ALT como ADN viral indetectable en sangre, mientras que sólo el 4% de los que recibieron lamivudina mostraban estos mismos resultados.
¿Cuáles son los efectos secundarios de Baraclude?
En los estudios clínicos, los efectos secundarios más frecuentes fueron cefalea (observada en el 9% de los pacientes), fatiga (6%), mareo (4%) y náuseas (3%).
Para conocer todos los efectos secundarios observados con Baraclude, consulte el prospecto.
Baraclude no debe usarse en personas que sean hipersensibles (alérgicas) al entecavir o a cualquiera de sus otros componentes.
Pacientes y médicos deben tener en cuenta que Baraclude pertenece a un grupo de medicamentos, los análogos de nucleósidos, que se sabe que pueden ocasionar "acidosis láctica", afección que se produce cuando el nivel de ácido láctico, una sustancia química, se eleva anormalmente en la sangre, produciendo náuseas, vómitos y dolor de estómago.
Los pacientes deben saber también que su enfermedad hepática podría también empeorar.
Este empeoramiento puede producirse durante el tratamiento o una vez finalizado el mismo.
Se ha observado resistencia al entecavir (es decir, insensibilidad de un virus al antiviral) en pacientes resistentes a la lamivudina.
Como la resistencia puede influir en la eficacia, ésta debe vigilarse atentamente durante el seguimiento a largo plazo.
¿En qué se basa la aprobación de comercialización de Baraclude?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Baraclude había demostrado ser igual de eficaz o más que el actual tratamiento de las infecciones por el virus de la hepatitis B.
Decidió que los beneficios de Baraclude son mayores que sus riesgos en el tratamiento de los pacientes con hepatitis B crónica y enfermedad hepática compensada.
Recomendó la aprobación de su comercialización.
Más información sobre Baraclude:
©EMEA 2006
2/ 3
La versión completa del EPAR de Baraclude puede consultarse aquí.
05-2006.
©EMEA 2006
3/ 3
Número de la UE
Marca de fantasía
Dosis
Vía de administración
Envase
Contenido (concentración)
Tamaño del envase
Comprimidos recubiertos con película
Baraclude
0,5 mg
Comprimidos recubiertos con película
Blister (alu/ alu)
30 x 1 comprimidos
Comprimidos recubiertos con película
Baraclude
1 mg
Solución Oral Comprimidos recubiertos con película
Frasco (HDPE) Blister (alu/ alu)
210 ml
1 Frasco + cucharilla de medida 90 x 1 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Baraclude 0,5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,5 mg de entecavir (como monohidrato).
Excipientes: cada comprimido contiene 120,5 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido triangular blanco a blanquecino con “ BMS” grabado en una cara y “ 1611” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Baraclude está indicado para el tratamiento de la infección crónica por el virus de la hepatitis B (VHB) en adultos con enfermedad hepática compensada y evidencia de replicación vírica activa, niveles de alanina aminotransferasa (ALT) sérica persistentemente elevados y pruebas histológicas de inflamación activa y/ o fibrosis.
Esta indicación se basa en datos de ensayos clínicos obtenidos en pacientes naive sin tratamiento previo con nucleosidos, con infección por el VHB positiva para HBeAg y negativa para HBeAg,.
Con respecto a pacientes con hepatitis B resistente a lamivudina ver secciones 4.4 y 5.1.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la hepatitis B crónica.
Baraclude debe tomarse por vía oral, una vez al día.
Pacientes sin tratamiento previo con nucleósidos: la dosis recomendada es de 0,5 mg una vez al día, con o sin alimentos.
Pacientes resistentes a lamivudina (es decir, con indicios de viremia durante el tratamiento con lamivudina o con mutaciones que confieren resistencia a la lamivudina [LVDr]) (ver secciones 4.4 y 5.1): la dosis recomendada es de 1 mg una vez al día en ayunas (más de 2 horas antes o más de 2 horas después de una comida) (ver sección 5.2).
Duración del tratamiento: se desconoce la duración óptima del tratamiento.
Para la interrupción del tratamiento se debe tener en cuenta lo siguiente:
En pacientes HBeAg positivos, debe administrarse el tratamiento al menos hasta que se produzca la seroconversión HBe (pérdida de HBeAg y del ADN del VHB junto con detección de anticuerpos HBe en dos muestras consecutivas de suero separadas por lo menos por 3 - 6 meses) o hasta la seroconversión HBs o hasta que haya pruebas de pérdida de eficacia (ver sección 4.4).
En pacientes HBeAg negativos, el tratamiento debe administrarse al menos hasta que se produzca la seroconversión HBs o hasta que haya pruebas de pérdida de eficacia.
Con
2 tratamientos prolongados durante más de dos años, se recomienda una reevaluación periódica para asegurar que continuar el tratamiento sigue siendo apropiado para el paciente.
Niños y adolescentes:
Baraclude no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos: no es necesario ajustar la dosis en función de la edad del paciente.
La dosis debe ajustarse dependiendo de la función renal del paciente (ver recomendaciones de dosis en "Insuficiencia renal" y sección 5.2).
Sexo y grupo étnico: no es necesario un ajuste de dosis en función del sexo o la etnia.
Insuficiencia renal: el aclaramiento de entecavir disminuye al disminuir el aclaramiento de la creatinina (ver sección 5.2).
Se recomienda ajustar la dosis en los pacientes con aclaramiento de creatinina < 50 ml/ min, incluidos aquéllos sometidos a hemodiálisis o diálisis peritoneal ambulatoria continua (DPAC).
Se recomienda una reducción de la dosis diaria, utilizando para ello Baraclude solución oral, según se detalla en la tabla siguiente.
En el caso de que la solución oral no estuviera disponible, se puede, como alternativa, ajustar la dosis aumentando los intervalos de dosificación, como también se indica en la tabla.
Los ajustes de dosis propuestos están basados en la extrapolación de datos limitados, y su seguridad y eficacia no han sido evaluadas clínicamente.
Por lo tanto, la respuesta virológica debe ser monitorizada rigurosamente.
Aclaramiento de
Pacientes sin tratamiento previo
Resistencia a lamivudina
creatinina (ml/ min)
≥ 50
0,5 mg una vez al día
1 mg una vez al día
30-49
0,25 mg una vez al día* ó 0,5 mg cada 48 horas
0,5 mg una vez al día
10-29
0,15 mg una vez al día* ó 0,5 mg cada 72 horas
0,3 mg una vez al día* ó 0,5 mg cada 48 horas
< 10
0,05 mg una vez al día*
0,1 mg una vez al día*
Hemodiálisis o
ó
ó
0,5 mg cada 5-7 días
0,5 mg cada 72 horas
* para dosis < 0,5 mg, se recomienda Baraclude solución oral. ** en los días de hemodiálisis, entecavir debe administrarse después de la hemodiálisis.
Insuficiencia hepática: no es necesario ajustar la dosis en pacientes con insuficiencia hepática.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia renal: en los pacientes con insuficiencia renal se recomienda un ajuste de la dosis (ver sección 4.2).
Los ajustes de dosis propuestos están basados en la extrapolación de datos limitados, y su seguridad y eficacia no han sido evaluadas clínicamente.
Por lo tanto, la respuesta virológica debe ser monitorizada rigurosamente.
Reagudizaciones de la hepatitis: las reagudizaciones espontáneas de la hepatitis B crónica son relativamente frecuentes y se caracterizan por aumentos transitorios en los niveles de ALT sérica.
Después de iniciar el tratamiento antiviral, la ALT sérica puede aumentar en algunos pacientes al
3 descender los niveles séricos del ADN del VHB (ver sección 4.8).
En los pacientes tratados con entecavir, la mediana del tiempo hasta la aparición de reagudizaciones durante el tratamiento fue de 4 a 5 semanas.
En pacientes con enfermedad hepática compensada, estos aumentos de la ALT sérica no van por lo general acompañados por un aumento de las concentraciones de la bilirrubina sérica o por descompensación hepática.
Los pacientes con cirrosis pueden tener un mayor riesgo de descompensación hepática tras una reagudización de la hepatitis y, por consiguiente, deben estar bajo estrecha supervisión durante el tratamiento.
También se ha comunicado una reagudización de la hepatitis en pacientes que han suspendido el tratamiento de la hepatitis B.
Las reagudizaciones post-tratamiento se asocian normalmente con una elevación de los niveles de ADN del VHB y la mayoría parece remitir espontáneamente.
Sin embargo, se han notificado casos de reagudizaciones graves, incluso letales.
En los pacientes tratados con entecavir y sin tratamiento previo con nucleósidos, la media del tiempo hasta la aparición de reagudizaciones post-tratamiento fue de 23 a 24 semanas, y la mayoría se notificó en pacientes HBeAg negativos (ver sección 4.8).
La función hepática debe monitorizarse a intervalos periódicos mediante el seguimiento clínico y con pruebas de laboratorio durante un mínimo de 6 meses después de interrumpir el tratamiento de la hepatitis B.
En determinados casos, la reanudación del tratamiento de la hepatitis B puede estar justificada.
Pacientes con cirrosis descompensada: en pacientes con cirrosis descompensada se observó una incidencia más elevada de reacciones adversas hepáticas graves en comparación con los pacientes con función hepática compensada.
Esta observación se limita a 45 pacientes que tenían una valoración en la escala Child-Pugh ≥ 7 al inicio del tratamiento con entecavir.
En pacientes con cirrosis descompensada deben controlarse regularmente los parámetros clínicos, virológicos y serológicos asociados con la hepatitis B, las funciones hepática y renal y la respuesta antiviral durante el tratamiento, y en caso de que se interrumpa el tratamiento, por lo menos durante 6 meses después de la interrupción.
Los pacientes que presenten síntomas de insuficiencia hepática durante el tratamiento o una vez finalizado el mismo deben someterse a los controles apropiados con mayor frecuencia.
Acidosis láctica y hepatomegalia grave con esteatosis: se han notificado casos de acidosis láctica (en ausencia de hipoxemia), en ocasiones mortal, asociados normalmente con hepatomegalia grave y esteatosis hepática, tras la administración de análogos de nucleósidos.
Como entecavir es un análogo de nucleósido, no puede descartarse este riesgo.
Debe interrumpirse el tratamiento con análogos de nucleósidos si se observa una elevación rápida de las transaminasas, hepatomegalia progresiva o acidosis metabólica/ láctica de etiología desconocida.
Los síntomas digestivos benignos, tales como náuseas, vómitos y dolor abdominal pueden indicar la aparición de acidosis láctica.
Los casos graves, a veces con desenlace mortal, se asociaron con pancreatitis, fallo hepático/ esteatosis hepática, fallo renal y aumento del lactato sérico.
Debe actuarse con precaución cuando se prescriben análogos de los nucleósidos a los pacientes (en particular, a mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo para la enfermedad hepática.
Estos pacientes precisan un seguimiento riguroso.
Para diferenciar el aumento de las transaminasas debido a la respuesta al tratamiento del potencialmente relacionado con la acidosis láctica, los médicos deben asegurarse de que los cambios en la ALT se asocian con una mejoría de otros marcadores analíticos de la hepatitis B crónica.
Resistencia y precaución específica para pacientes resistentes a lamivudina: las mutaciones en la polimerasa del virus VHB que codifican sustituciones que confieren resistencia a lamivudina podrían conducir a la posterior aparición de sustituciones secundarias, incluyendo aquellas asociadas a la resistencia a entecavir (ETVr).
En un porcentaje pequeño de pacientes resistentes a lamivudina, la resistencia a entecavir (ETVr) derivada de sustituciones en los residuos rtT184, rtS202 o rtM250 estaba ya presente al inicio del tratamiento con entecavir.
Los pacientes con VHB resistentes a lamivudina tienen un riesgo mayor de desarrollar una posterior resistencia a entecavir que aquellos pacientes no resistentes a lamivudina.
La probabilidad acumulada de desarrollar resistencia genotípica a entecavir después de 1, 2, 3, 4 y 5 años de tratamiento en estudios en estudios realizados en pacientes resistentes a lamivudina fue del 6%, 15%, 36%, 47% y 51% respectivamente.
La respuesta virológica debe monitorizarse frecuentemente en la población resistente a lamivudina y deben
4 realizarse los análisis correspondientes para detectar resistencias.
En pacientes con una respuesta virológica subóptima, después de 24 semanas de tratamiento con entecavir, podría considerarse una modificación del tratamiento (ver secciones 4.5 y 5.1).
Receptores de trasplante hepático: hay datos limitados sobre la eficacia y la seguridad de entecavir en los receptores de un trasplante hepático.
La función renal debe evaluarse minuciosamente antes y durante el tratamiento con entecavir en los receptores de un trasplante hepático tratados con ciclosporina o tacrolimus (ver sección 5.2).
Coinfección con hepatitis C o D: no existen datos sobre la eficacia de entecavir en pacientes co- infectados con el virus de la hepatitis C o D.
Pacientes coinfectados con VIH/ VHB que no están recibiendo simultáneamente tratamiento antirretroviral: entecavir no ha sido evaluado en pacientes coinfectados con VIH/ VHB que no estaban recibiendo simultáneamente tratamiento efectivo para el VIH.
Se ha observado la aparición de VIH resistentes cuando entecavir se utilizó para tratar pacientes con infección hepatitis B crónica y con infección por VIH que no estaban recibiendo tratamiento antirretroviral de gran actividad (TARGA) (ver sección 5.1).
Por lo tanto, no debe utilizarse entecavir en pacientes coinfectados con VIH/ VHB que no estén recibiendo TARGA.
Entecavir no ha sido estudiado como tratamiento para la infección por VIH y no se recomienda para este uso.
Pacientes coinfectados con VIH/ VHB que están recibiendo simultáneamente tratamiento antirretroviral: entecavir ha sido estudiado en 68 adultos con coinfección por VIH/ VHB que estaban recibiendo un régimen TARGA conteniendo lamivudina (ver sección 5.1).
No se dispone de datos sobre la eficacia de entecavir en pacientes HBeAg negativos coinfectados con VIH.
Se dispone de información limitada sobre pacientes coinfectados con VIH que tienen bajos recuentos celulares CD4 (< 200 células/ mm3).
Aspectos generales: debe advertirse a los pacientes que no se ha demostrado que el tratamiento con entecavir reduzca el riesgo de transmisión del VHB, y que por lo tanto deben seguir tomando las medidas de precaución oportunas.
Lactosa: este medicamento contiene 120,5 mg de lactosa por cada dosis diaria de 0,5 mg.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Para estas personas se encuentra disponible una solución oral de Baraclude sin lactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que entecavir se elimina predominantemente por el riñón (ver sección 5.2), la coadministración con medicamentos que afectan negativamente a la función renal o que compiten por la secreción tubular activa puede aumentar las concentraciones séricas de cualquiera de estos medicamentos.
A excepción de lamivudina, adefovir dipivoxil y tenofovir disoproxil fumarato, no se han evaluado los efectos de la coadministración de entecavir con medicamentos que se excretan por vía renal o que afectan a la función renal.
Si entecavir se coadministra con este tipo de medicamentos, debe vigilarse estrechamente a los pacientes para detectar posibles reacciones adversas.
No se han observado interacciones farmacocinéticas entre entecavir y lamivudina, adefovir o tenofovir.
Entecavir no actúa como sustrato, inductor ni inhibidor de las enzimas del citocromo P450 (CYP450) (ver sección 5.2).
Por consiguiente, es improbable que con entecavir se produzcan interacciones medicamentosas mediadas por CYP450.
5 4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de entecavir en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a dosis elevadas (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Baraclude no debe utilizarse durante el embarazo si no es claramente necesario.
Dado que no se conocen los riesgos potenciales sobre el desarrollo del feto, las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces.
No hay datos acerca del efecto de entecavir sobre la transmisión del VHB de la madre al recién nacido.
Por lo tanto, debe recurrirse a las medidas apropiadas para impedir la infección del neonato con el VHB.
Se desconoce si entecavir se excreta a la leche materna en humanos.
Los estudios en animales han demostrado la excreción de entecavir a la leche materna.
No se recomienda la lactancia durante el tratamiento con Baraclude.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de entecavir sobre la capacidad para conducir y utilizar máquinas.
Basándose en el perfil farmacodinámico de entecavir, no se espera que tenga efecto sobre estas actividades.
Mareos, fatiga y somnolencia son reacciones adversas frecuentes que podrían alterar la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La evaluación de las reacciones adversas se basa en cuatro ensayos clínicos en los cuales un total de 1.720 pacientes con hepatitis B crónica recibieron tratamiento con entecavir 0,5 mg/ día (n = 679), entecavir 1 mg/ día (n = 183) o lamivudina (n = 858) durante un periodo de hasta 107 semanas, bajo régimen doble ciego.
En estos ensayos, los perfiles de seguridad de entecavir y lamivudina, incluidas las desviaciones en los resultados de las pruebas de laboratorio, fueron comparables.
Las reacciones adversas más frecuentes, de cualquier gravedad y consideradas como al menos posiblemente relacionadas con entecavir, fueron: cefalea (9%), fatiga (6%), mareos (4%) y náuseas (3%).
Las reacciones adversas consideradas al menos como posiblemente relacionadas con el tratamiento con entecavir, se enumeran según el sistema de clasificación por órganos y frecuencias.
Las frecuencias se definen como muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Experiencia en pacientes sin tratamiento previo con nucleósidos (positivos y negativos para HBeAg):
El perfil de seguridad se basa en la exposición al tratamiento con entecavir 0,5 mg una vez al día durante una media de 53 semanas.
Trastornos del sistema nervioso:
frecuente: cefalea, mareos, somnolencia
Trastornos gastrointestinales:
frecuente: vómitos, diarrea, náuseas, dispepsia
Trastornos generales y alteraciones en el lugar de la administración:
frecuente: fatiga
Trastornos psiquiátricos:
frecuente: insomnio
Desviaciones en los resultados de las pruebas de laboratorio: el 2% de los pacientes presentó aumentos de la ALT > 10 veces el límite superior del rango normal (LSN) y al mismo tiempo > 2 veces el valor
Se observaron concentraciones de albúmina < 2,5 g/ dl en < 1% de los paci entes, concentraciones de amilasa > 3 veces el valor inicial en un 2% de los pacientes, concentraciones de lipasa > 3 veces el valor inicial en el 11% y un recuento de plaquetas < 50.000/ mm3 en < 1% de los pacientes.
Duración del tratamiento superior a 48 semanas: el tratamiento crónico con entecavir con una duración media de 96 semanas no reveló nuevos aspectos relacionados con la seguridad.
Experiencia en pacientes resistentes a lamivudina:
El perfil de seguridad se basa en la exposición al tratamiento con entecavir 1 mg una vez al día durante una media de 69 semanas.
Trastornos del sistema nervioso:
muy frecuente: cefalea Frecuente: mareos, somnolencia
Trastornos gastrointestinales:
frecuente: vómitos, diarrea, náuseas, dispepsia
Trastornos generales y alteraciones en el lugar de la administración:
frecuente: fatiga
Trastornos psiquiátricos:
frecuente: insomnio
Desviaciones de los resultados de las pruebas de laboratorio: el 2% de los pacientes presentó aumentos de la ALT > 10 x LSN y > 2x el valor al inicio del tratamiento, el 4% presentó aumentos de la ALT > 3x el valor inicial, y en < 1% de los paci entes la ALT fue > 2 x el valor inicial, junto con una bilirrubina total > 2x el LSN y > 2x el valor inicial.
Se observaron concentraciones de amilasa > 3 x el valor inicial, en un 2% de los pacientes, concentraciones de lipasa > 3 x el valor inicial en el 18% y un recuento de plaquetas < 50.000/ mm3 en < 1% de los pacientes.
Duración del tratamiento superior a 48 semanas: el tratamiento crónico con entecavir con una duración media de 96 semanas no reveló nuevos aspectos relacionados con la seguridad.
Reagudizaciones durante el tratamiento: en ensayos con pacientes sin tratamiento previo con nucleósidos, durante el tratamiento se produjeron aumentos de la ALT > 10 x el LSN y > 2x el valor inicial en el 2% de los pacientes tratados con entecavir, frente al 4% de los pacientes tratados con lamivudina.
En ensayos con pacientes resistentes a lamivudina, durante el tratamiento se produjeron aumentos de la ALT > 10 x el LSN y > 2x el valor inicial en el 2% de los pacientes tratados con entecavir frente al 11% de los pacientes tratados con lamivudina.
Entre los pacientes tratados con entecavir, el tiempo medio hasta el comienzo del aumento de la ALT durante el tratamiento fue de 4 - 5 semanas; en general se resolvieron mientras continuaban con el tratamiento y, en la mayoría de los casos, se asociaron con una reducción de la carga viral ≥ 2 log10/ ml que precedió a o coincidió con el aumento de la ALT.
Se recomienda una monitorización periódica de la función hepática durante el tratamiento.
Reagudizaciones después de suspender el tratamiento: se han notificado reagudizaciones agudas de hepatitis en pacientes que han interrumpido el tratamiento contra el virus de la hepatitis B, incluido el tratamiento con entecavir (ver sección 4.4).
En ensayos con pacientes que no han recibido tratamiento previo con nucleósidos, el 6% de los pacientes tratados con entecavir y el 10% de los pacientes tratados con lamivudina experimentaron aumentos de la ALT (> 10 veces el LSN y > 2 veces el valor de referencia [nivel basal mínimo al inicio o la última medición al final del tratamiento]) durante el seguimiento post-tratamiento.
En los pacientes tratados con entecavir y sin tratamiento previo con nucleósidos, la mediana del tiempo hasta el comienzo del aumento de la ALT fue de 23 - 24 semanas y la mayoría de estos (86%, 24/ 28) se notificaron en pacientes HBeAg negativos.
En ensayos en pacientes resistentes a lamivudina, con seguimiento de sólo un número limitado de pacientes a los que
7 se les hizo el seguimiento, el 11% de los pacientes tratados con entecavir y ninguno de los tratados con lamivudina experimentaron aumentos de la ALT durante el seguimiento post-tratamiento.
En los ensayos clínicos el tratamiento con entecavir se interrumpió si los pacientes alcanzaban una respuesta definida a priori.
Si el tratamiento se interrumpe independientemente de la respuesta a la terapia, la incidencia de elevaciones de la ALT post-tratamiento, podría ser mayor.
Experiencia en pacientes coinfectados con VIH: el perfil de seguridad de entecavir en un número limitado de pacientes coinfectados con VIH/ VHB tratados con regímenes de TARGA (tratamiento antirretroviral de gran actividad) que incluían lamivudina fue similar al perfil de seguridad de entecavir en pacientes con monoinfección por VHB (ver sección 4.4).
Sexo/ edad: no hubo diferencias aparentes en el perfil de seguridad de entecavir con respecto al sexo (≈ 25% de mujeres en los ensayos clínicos) o la edad (≈ 5% de pacientes > 65 años).
Pacientes con cirrosis descompensada: en pacientes con cirrosis descompensada se observó una incidencia más elevada de reacciones adversas hepáticas graves en comparación con los pacientes con función hepática compensada.
Esta observación se limita a 45 pacientes con una valoración en la escala Child-Pugh ≥ 7 al inicio del tratamiento con entecavir.
Experiencia postcomercialización: además de las reacciones adversas a este medicamento identificadas en los ensayos clínicos, se han identificado las siguientes reacciones adversas durante la utilización de entecavir después de su aprobación.
Trastornos de la piel y del tejido subcutáneo:
frecuencia no conocida: rash
4.9 Sobredosis
No se han notificado ningún caso de sobredosis.
Los voluntarios sanos que recibieron hasta 20 mg/ día durante períodos de hasta 14 días y dosis únicas de hasta 40 mg, no experimentaron reacciones adversas inesperadas.
En caso de producirse una sobredosis, debe vigilarse al paciente por si hubiera indicios de toxicidad y fuera necesario recurrir a una terapia de soporte estándar.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósidos y nucleótidos inhibidores de la transcriptasa inversa Código ATC:
J05AF10
Mecanismo de acción: entecavir es un nucleósido análogo de guanosina con actividad sobre a la polimerasa del VHB, se fosforila efizcamente a la forma activa trifosfato (TP), la cual tiene una semivida intracelular de 15 horas.
Al competir con su sustrato natural desoxiguanosina-TP, entecavir-TP inhibe funcionalmente las 3 actividades de la polimerasa viral:
(1) cebado (priming) de la polimerasa del VHB, (2) transcripción inversa de la cadena (-) del ADN a partir del ARN mensajero pregenómico y (3) síntesis de la cadena (+) del ADN del VHB.
La Ki de entecavir-TP para la ADN- polimerasa del VHB es de 0,0012 μ M.
Entecavir TP es un inhibidor débil de las ADN-polimerasas α, β y δ celulares con valores de la Ki entre 18 y 40 µM.
Además, una exposición elevada a entecavir no tuvo efectos adversos relevantes sobre la polimerasa γ ni sobre la síntesis del ADN mitocondrial en células HepG2 (Ki > 160 µM).
Actividad antiviral: entecavir inhibe la síntesis del ADN del VHB (reducción del 50%, EC50) a una concentración de 0,004 µM en células HepG2 humanas transfectadas con el VHB de tipo silvestre.
Las sustituciones en los virus
8 recombinantes que confieren resistencia a adefovir, rtN236T o rtA181V, siguen siendo sensibles a entecavir.
El análisis de la actividad inhibitoria de entecavir frente a un panel de cepas de laboratorio y aislados clínicos de VIH-1 utilizando varios tipos de células y condiciones experimentales dió como resultado valores de EC50 en un rango desde 0,026 a > 10 μ M; los valores más bajos de EC50 se observaron al emplear títulos virales menores en el estudio.
En cultivos celulares, concentraciones micromolares de entecavir seleccionaron una sustitución M184I, confirmando la presión inhibitoria a altas concentraciones de entecavir.
Los mutantes de VIH que contenían la sustitución M184V mostraron una pérdida de sensibilidad a entecavir (ver sección 4.4).
En los estudios funcionales de interacción en cultivos celulares, abacavir, didanosina, lamivudina, estavudina, tenofovir o zidovudina no antagonizaron la actividad anti-VHB de entecavir en un amplio rango de concentraciones.
En estudios de actividad antiviral frente al VIH, entecavir a concentraciones micromolares no antagonizó la actividad anti-HIV en cultivos celulares de estos seis inhibidores nucleósidos de la transcriptasa inversa (INTIs) o de emtricitabina.
Resistencia en cultivos celulares: respecto a la cepa silvestre del VHB, los virus resistentes a lamivudina (LVDr) con las sustituciones rtM204V y rtL180M en la transcriptasa inversa, presentan un descenso de 8 veces en la sensibilidad a entecavir.
La incorporación de cambios adicionales ETVr en los aminoácidos rtT184, rtS202 o rtM250 disminuye la susceptibilidad a entecavir en cultivos celulares.
Las sustituciones observadas en los aislados clínicos (rtT184A, C, F, G, I, L, M o S; rtS202 C, G o I; y/ o rtM250I, L o V) disminuyen la sensibilidad a entecavir de 16 a 741 veces con respecto al virus silvestre.
Las sustituciones ETVr en los residuos rtT184, rtS202 y rtM250, tienen sólo un efecto modesto sobre la sensibilidad a entecavir y no se han observado en ausencia de sustituciones LVDr en más de 1.000 muestras de pacientes secuenciadas.
El VHB resistente presenta una menor tasa de replicación en cultivos celulares.
Experiencia clínica: la demostración del beneficio clínico se basa en las respuestas histológica, virológica, bioquímica y serológica después de 48 semanas de tratamiento en ensayos clínicos frente a comparador activo en 1.633 adultos con hepatitis B crónica y evidencia de replicación vírica.
En todos los ensayos, la mejoría histológica se definió como un descenso de ≥ 2 puntos en la escala necroinflamatoria de Knodell respecto al inicio del tratamiento, sin empeoramiento en la escala de la puntuación de fibrosis de Knodell.
La respuesta en los pacientes con índice de fibrosis de Knodell igual a 4 (cirrosis) al inicio fue comparable a la respuesta global en todas las medidas de resultados de eficacia (todos los pacientes tenían enfermedad hepática compensada).
Una puntuación basal alta (> 10) en la escala necroinflamatoria de Knodell, se asoció con una mejora histológica más pronunciada en pacientes no tratados previamente con nucleósidos.
Los niveles basales de ALT ≥ 2 x LSN y de DNA del VHB ≤ 9,0 log10 copias/ ml se asociaron con una tasa de respuesta virológica mayor (semana 48, DNA del VHB < 400 copias/ ml) en pacientes no tratados previamente con nucleósidos y HBeAg positivo.
Independientemente de las características basales, la mayoría de los pacientes mostraron respuestas virológica e histológica al tratamiento.
Experiencia en pacientes sin tratamiento previo con nucleósidos y con enfermedad hepática compensada:
En la tabla se presentan los resultados a las 48 semanas de dos ensayos aleatorizados, doble ciego en los que entecavir (ETV) se compara con lamivudina (LVD) en pacientes positivos para HBeAg (ensayo 022) y negativos para HBeAg (ensayo 027).
9 Sin tratamiento previo con nucleósidos
Positivos para HBeAg (ensayo 022) ETV LVD
Negativos para HBeAg (ensayo 027) ETV LVD
0,5 mg una 100 mg una 0,5 mg una 100 mg una
vez al día vez al día vez al día
vez al día
n Mejora histológicab Mejora del índice de fibrosis de Ishak Empeoramiento del índice de fibrosis de Ishak
314a 314a 296a 72%* 62% 70%* 39% 35% 36% 8% 10% 12%
287a 61% 38% 15%
n
354 355 325
313
ADN del VHB indetectable (< 300 copias/ ml por PCR)c
67%*
90%*
72%
Normalización de la ALT (≤ 1 vez el LSN)
68%*
78%*
71%
Seroconversión HBeAg *valor de p frente a lamivudina ≤ 0,05 a
21%
18%
pacientes con histología basal evaluable (puntuación basal en la escala necroinflamatoria de Knodell ≥ 2) b una variable de eficacia primaria c Ensayo Roche Cobas Amplicor PCR (Límite inferior de cuantificación = 300 copias/ ml)
Experiencia en pacientes resistentes a lamivudina:
En un ensayo aleatorizado, doble ciego en pacientes positivos para HBeAg y resistentes a lamivudina (ensayo 026), en el cual el 85% de los pacientes presentaba mutaciones LVDr al inicio, los pacientes tratados con lamivudina al entrar en el ensayo se cambiaron a entecavir 1 mg una vez al día, sin periodos de lavado ni solapamiento (n = 141) o continuaron con lamivudina 100 mg una vez al día (n = 145).
En la tabla se presentan los resultados a las 48 semanas.
Resistentes a lamivudina Positivos para HBeAg (ensayo 026)
ETV 1,0
LVD 100 mg una vez al día
116a
Mejora histológicab Mejora del índice de fibrosis de Ishak Empeoramiento del índice de fibrosis de Ishak
141
145
ADN del VHB indetectable (< 300 copias/ ml por PCR)c
19%*
1%
Normalización de la ALT (≤ 1 vez el LSN)
61%*
15%
Seroconversión HBeAg *valor de p frente a lamivudina ≤ 0,05 a
8%
3%
pacientes con histología basal evaluable (puntuación basal en la escala necroinflamatoria de Knodell ≥ 2) b una variable de eficacia primaria c Ensayo Roche Cobas Amplicor PCR (Límite inferior de cuantificación = 300 copias/ ml)
El tratamiento se interrumpió cuando se cumplían los criterios de respuesta pre-establecidos, bien a la semana 48 o bien durante el segundo año de tratamiento.
Los criterios de respuesta fueron: supresión virológica del VHB (ADN del VHB < 0,7 MEq/ml) y pérdida del HBeAg (en pacientes HBeAg positivos) o ALT > 1,25 veces el LSN (en pacientes HBeAg negativos).
Los pacientes que respondían se siguieron durante 24 semanas más sin tratamiento.
Los pacientes que cumplían los criterios de respuesta virológica pero no serológica o bioquímica, continuaron ciegos el tratamiento bajo régimen ciego.
A los pacientes que no presentaron una respuesta virológica se les ofreció un tratamiento alternativo.
Pacientes sin tratamiento previo con nucleósidos:
Pacientes HBeAg positivos (ensayo 022): el tratamiento con entecavir durante un máximo de 96 semanas (n = 354) consiguió tasas de respuesta acumulada del 80% para el ADN del VHB < 300 copias/ ml por PCR, 87% para la normalización de la ALT, 31% para la seroconversión del HBeAg y 2% para la seroconversión del HBsAg (5% para la pérdida del HBsAg).
En pacientes tratados con lamivudina (n = 355), la tasa de respuesta acumulada fue del 39% para el ADN del VHB < 300 copias/ ml por PCR, 79% para la normalización de la ALT, 26% para la seroconversión del HBeAg y 2% para la seroconversión del HBsAg (3% para la pérdida del HBsAg).
Al finalizar el tratamiento, entre los pacientes que continuaron con el tratamiento superando de la semana 52 (media de 96 semanas), el 81% de los 243 pacientes tratados con entecavir y el 39% de los 164 pacientes tratados con lamivudina presentaron niveles de ADN del VHB < 300 copias/ ml por PCR, mientras que la ALT se normalizó (< ó = 1 ver el LSN) en el 79% de los pacientes tratados con entecavir frente al 68% de los tratados con lamivudina.
Pacientes HBeAg negativos (ensayo 027): el tratamiento con entecavir durante un máximo de 96 semanas (n = 325) consiguió tasas de respuesta acumulada del 94% para el ADN del VHB < 300 copias/ ml por PCR y del 89% para la normalización de la ALT frente al 77% para el ADN del VHB < 300 copias/ ml por PCR y un 84% para la normalización de la ALT en pacientes tratados con lamivudina (n = 313).
De los 26 pacientes tratados con entecavir y los 28 tratados con lamivudina superando la semana 52 (media de 96 semanas), el 96% de los tratados con entecavir y el 64% de los tratados con lamivudina presentaron niveles de ADN del VHB < 300 copias/ ml por PCR al final del tratamiento.
La ALT se normalizó (≤ 1 vez el LSN) al final del tratamiento en el 27% de los pacientes tratados con entecavir frente al 21% de los tratados con lamivudina.
Para aquellos pacientes que cumplieron los criterios de respuesta definidos en el protocolo, la respuesta se mantuvo en el ensayo 022 a lo largo del período de seguimiento post-tratamiento de 24 semanas en el 75% (83/ 111) de los pacientes que respondieron a entecavir frente al 73% (68/ 93) de los que respondieron a lamivudina, mientras que en el ensayo 027 se mantuvo en el 46% (131/ 286) de los pacientes que respondieron a entecavir frente al 31% (79/ 253) de los pacientes que respondieron a lamivudina.
A las 48 semanas de seguimiento post-tratamiento, un número considerable de pacientes HBeAg negativos perdieron la respuesta.
Pacientes resistentes a lamivudina:
Pacientes HBeAg positivos (ensayo 026): el tratamiento con entecavir durante un máximo de 96 semanas (n = 141) consiguió tasas de respuesta acumulada del 30% para el ADN del VHB < 300 copias/ ml por PCR, 85% para la normalización de la ALT y 17% para la seroconversión del HBeAg.
De los 77 pacientes que continuaron el tratamiento con entecavir superando la semana 52 (media de 96 semanas), el 40% presentaron niveles de ADN del VHB < 300 copias/ ml por PCR y la ALT se normalizó (≤ 1x LSN) en el 81% de los pacientes al final del tratamiento.
Edad/ Sexo:
No hubo diferencias aparentes en la eficacia para entecavir en función del sexo (≈ 25% de mujeres en los ensayos clínicos) o de la edad (≈ 5% de los pacientes > 65 años).
11 Poblaciones especiales Pacientes con coinfección VIH/ VHB que reciben simultáneamente TARGA: el ensayo 038 incluyó a 67 pacientes HBeAg positivos y a 1 HBeAg negativo coinfectados con VIH.
Los pacientes tenían controlado de forma estable el VIH (ARN del VIH < 400 copias/ ml) pero presentaban viremia recurrente del VHB mientras seguían un régimen TARGA que incluía lamivudina.
Los regímenes TARGA no incluyeron emtricitabina ni tenofovir disoproxil fumarato.
Al inicio del ensayo, los pacientes tratados con entecavir habían estado bajo tratamiento previo con lamivudina durante una media de 4,8 años y presentaban un recuento medio de CD4 de 494 células/ mm3 (solo en 5 pacientes tenían un recuento de CD4 < 200 células/ mm3).
Los pacientes continuaron con su régimen de lamivudina y fueron asignados a los grupos de tratamiento con entecavir 1 mg una vez al día (n = 51) o placebo (n = 17) durante 24 semanas, seguido de un periodo adicional de 24 semanas durante el cual todos fueron tratados con entecavir.
A las 24 semanas, la reducción de la carga viral de VHB fue significativamente mayor con entecavir (-3,65 frente a un incremento de 0,11 log10 copias/ ml).
En los pacientes inicialmente asignados al grupo de tratamiento con entecavir, la reducción del ADN del VHB a las 48 semanas fue -4,20 log10 copias/ ml y la normalización de la ALT se produjo en un 37% de los pacientes con niveles basales alterados y ninguno de los pacientes presentó seroconversión del HBeAg.
Pacientes coinfectados con VIH/ VHB que no recibían simultáneamente TARGA: entecavir no ha sido evaluado en pacientes coinfectados VIH/ VHB que no estaban recibiendo simultáneamente tratamiento efectivo para el VIH.
Se han notificado reducciones en el ARN del VIH en pacientes coinfectados con VIH/ VHB que estaban recibiendo entecavir en monoterapia sin TARGA.
Por lo tanto, entecavir no debe utilizarse en estos casos debido al posible desarrollo de resistencias del VIH (ver sección 4.4).
Pacientes con enfermedad hepática descompensada: actualmente está en marcha un ensayo aleatorizado, abierto (048) en pacientes con enfermedad hepática descompensada, que compara entecavir 1 mg una vez al día con adefovir 10 mg una vez al día.
Resistencia clínica: en los ensayos clínicos se monitorizó la resistencia de aquellos pacientes tratados inicialmente con dosis de entecavir de 0,5 mg (sin tratamiento previo con nucleósidos) ó 1,0 mg (resistentes a lamivudina) para los que se había realizado durante el tratamiento una determinación por PCR del ADN del VHB, en la semana 24 o posterior.
En la semana 240 en ensayos en pacientes sin tratamiento previo con nucleósidos se identificaron evidencias genotípicas de sustituciones ETVr en rtT184, rtS202, o rtM250, en 3 pacientes tratados con entecavir, 2 de los cuales experimentaron fallo virológico( ver tabla).
Estas sustituciones sólo se observaron en presencia de sustituciones LVDr (rtM204 y rtL180M).
Resistencia Genotípica Emergente a Entecavir (ETVr) en 5 años en ensayos en pacientes naive, sin tratamiento previo con nucleósidos
Año 1
Año 2
Año 3
Año 4
Año 5
Pacientes tratados y con
b
663
278
149
121
108
monitorización de resistencia Pacientes en año específico con:
c
1 1 1
ETVr Genotípica Emergente
1
0 1 0
c la ETVr emergente Probabilidad acumulada de:
1.2% 1.2%
0.2% 0.2%
0.8% 0.8%
0.8%
c la ETVr emergente a Los resultados al 3er año se refieren al uso de una dosis de 1 mg de entecavir en 147 de 149 pacientes en el año 3 y todos los pacientes en los años 4 y 5 y un tratamiento combinado entecavir-lamivudina (seguido de un tratamiento a largo plazo con entecavir) durante una mediana de 20 semanas para 130 de 149 pacientes en el año 3 y de una semana para 1 de 121 pacientes en el año 4 en un estudio de extensión. b Incluye pacientes con al menos una determinación por PCR del ADN del VHB durante el tratamiento, desde la semana 24 o hasta la 58 (año 1); desde la semana 58 hasta la 102 (año 2), o desde la semana 102 hasta la 156 (año 3), desde la semana 156 hasta la semana 204 (año 4) y desde la semana 204 hasta la semana 252 (año 5). c Los pacientes también tienen sustituciones LVDr. d Incremento ≥ 1 log10 por encima del punto más bajo en el ADN del VHB determinado por PCR, confirmado con medidas sucesivas o al final del período ventana.
Se observaron sustituciones ETVr (además de sustituciones LVDr rtM204V/ l +/ - rtL180M) a nivel basal en aislados procedentes de 10/ 187 (5%) pacientes refractarios a lamivudina tratados con entecavir y en los que se había monitorizado la resistencia, indicando que el tratamiento previo con lamivudina puede seleccionar dichas sustituciones de resistencia y que pueden existir con baja frecuencia antes del tratamiento con entecavir.
Hasta la semana 240, 3 de los 10 pacientes experimentaron fallo virológico (aumento ≥ 1 log10 por encima del punto más bajo).
La resistencia a entecavir emergente en los ensayos hasta la semana 240 en pacientes resistentes a lamivudina, se resume en la siguiente tabla.
13 Resistencia Genotípica a Entecavir en 5 años, ensayos resistentes a Lamivudina
Año 1
Año 2
Año 3
Año 4
Año 5
Pacientes tratados y con
b
187
146
80
52
33
monitorización de resistencia Pacientes en año específico con:
11
12
1
6 6
2
ETVr Genotípica Emergente
d
e e e e
14
13
1
la ETVr emergente Probabilidad acumulada de:
6.2%
15%
36.3%
46.6%
51.45%
- Fallo virológico debido c
1.1%
10.7%
27%
41.3%
43.6%
la ETVr emergente a Los resultados al 3er año se refieren al uso de una dosis de 1 mg de entecavir en 147 de 149 pacientes en el año 3 y todos los pacientes en los años 4 y 5 y un tratamiento combinado entecavir-lamivudina (seguido de un tratamiento a largo plazo con entecavir) durante una mediana de 20 semanas para 130 de 149 pacientes en el año 3 y de una semana para 1 de 121 pacientes en el año 4 en un estudio de extensión. b Incluye pacientes con al menos una determinación por PCR del ADN del VHB durante el tratamiento, desde la semana 24 o hasta la 58 (año 1); desde la semana 58 hasta la 102 (año 2), o desde la semana 102 hasta la 156 (año 3), desde la semana 156 hasta la semana 204 (año 4) y desde la semana 204 hasta la semana 252 (año 5). c Los pacientes también tienen sustituciones LVDr. d Incremento ≥ 1 log10 por encima del punto más bajo en el ADN del VHB determinado por PCR, confirmado con medidas sucesivas o al final del período ventana.
Entre los pacientes resistentes a lamivudina con nivel basal VHB DNA < 107 log10 copias/ ml, un 64%(9/ 14) alcanzó VHB DNA < 300 copias/ ml en la semana 48.
Estos 14 pacientes tuvieron una tasa menor de resistencia genotípica a entecavir (probabilidad acumulada del 18,8%en 5 años de seguimiento) que la población general del estudio (ver tabla).
También, los pacientes resistentes a lamivudina que alcanzaron VHB DNA < 107 log10 copias/ ml, por PCR en la semana 24 tuvieron una tasa de resistencia menor que aquellos que no la alcanzaron (probabilidad acumulada en 5 años de 17,6%[n=50] frente a un 60,5%[n=135], respectivamente.
5.2 Propiedades farmacocinéticas
Absorción: entecavir se absorbe rápidamente, alcanzando concentraciones plasmáticas máximas a las 0,5 - 1,5 horas.
La biodisponibilidad absoluta no se ha determinado.
Basándose en la excreción urinaria del fármaco inalterado se ha estimado que la biodisponibilidad es al menos un 70%.
Se observa un incremento proporcional a la dosis en los valores de Cmáx y AUC tras la administración repetida de dosis en el rango 0,1 - 1 mg.
El estado estacionario se alcanza entre 6 - 10 días con la administración una vez al día y una acumulación aproximada al doble.
Los valores de Cmáx y Cmín en el estado estacionario para la dosis de 0,5 mg son 4,2 y 0,3 ng/ ml, respectivamente y para la dosis de 1 mg se alcanzan 8,2 y 0,5 ng/ ml, respectivamente.
Los comprimidos y la solución oral demostraron su bioequivalencia en voluntarios sanos; por consiguiente, ambas formas farmacéuticas pueden usarse indistintamente.
La administración de 0,5 mg de entecavir con una comida estándar rica en grasas (945 kcal, 54,6 g de grasas) o una comida ligera (379 kcal, 8,2 g de grasas) dio lugar a un retraso mínimo en la absorción (1 - 1,5 horas con alimentos frente a 0,75 horas en ayunas), un descenso en la Cmáx de 44 - 46% y un descenso en el AUC del 18 - 20%.
La disminución de Cmáx y AUC cuando el medicamento se administra con alimentos no se consideró clínicamente relevante en el caso de pacientes sin tratamiento previo con nucleósidos, pero podría afectar a la eficacia en pacientes resistentes a lamivudina (ver sección 4.2).
14 Distribución: el volumen de distribución estimado para entecavir excede del agua corporal total.
La unión a proteínas séricas humanas in vitro es ≈ 13%.
Metabolismo: entecavir no actúa como sustrato, inhibidor o inductor del sistema enzimático CYP450.
Tras la administración de entecavir marcado con C14, no se observaron metabolitos oxidativos o acetilados pero sí cantidades menores de los metabolitos conjugados de fase II, glucuronidados y sulfatados.
Eliminación: entecavir se elimina predominantemente por el riñón con una recuperación del fármaco inalterado en orina que en estado de equilibrio alcanza aproximadamente el 75% de la dosis.
El aclaramiento renal es independiente de la dosis y oscila entre 360 - 471 ml/ min, lo que sugiere que entecavir sufre filtración glomerular y secreción tubular neta.
Después de alcanzar los niveles máximos, las concentraciones plasmáticas de entecavir descendieron de manera biexponencial con una semivida de eliminación terminal de ≈ 128 - 149 horas.
El índice de acumulación de fármaco observado es ≈ 2 veces con administración única diaria, lo que sugiere una semivida de acumulación efectiva de alrededor de 24 horas.
Insuficiencia hepática: los parámetros farmacocinéticos en pacientes con insuficiencia hepática moderada o grave fueron similares a los de los pacientes con función hepática normal.
Insuficiencia renal: el aclaramiento de entecavir disminuye al disminuir el aclaramiento de creatinina.
Un periodo de hemodiálisis de 4 horas eliminó ≈ 13% de la dosis, mientras que con la Diálisis peritoneal ambulatoria continua (DPAC) se eliminó un 0,3%.
En la tabla siguiente se muestra la farmacocinética de entecavir tras una dosis única de 1 mg en pacientes (sin hepatitis B crónica):
Aclaramiento de creatinina al inicio (ml/ min)
> 80
> 50; ≤ 80
30-50
< 30
Tratado con
hemodiálisis
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
Cmáx (ng/ ml) (CV%)
8,1 (30,7)
10,4 (37,2)
10,5 (22,7)
15,3 (33,8)
15,4 (56,4)
16,6 (29,7)
AUC(0-T) (ng·h / ml)
27,9
51,5
69,5
145,7
233,9
221,8
(CV)
(25,6)
(22,8)
(22,7)
(31,5)
(28,4)
(11,6)
CLR
383,2
197,9
135,6
40,3
NA
NA
(ml/ min) (SD)
(101,8)
(78,1)
(31,6)
(10,1)
CLT/ F
588,1
309,2
226,3
100,6
50,6
35,7
(ml/ min) (SD)
(153,7)
(62,6)
(60,1)
(29,1)
(16,5)
(19,6)
Post-trasplante hepático: la exposición a entecavir en los receptores de un trasplante hepático infectados por VHB que reciben una dosis estable de ciclosporina A o tacrolimus (n = 9) fue ≈ 2 veces la exposición en voluntarios sanos con función renal normal.
La insuficiencia renal alterada contribuyó al aumento de la exposición a entecavir en estos pacientes (ver sección 4.4).
Sexo: el AUC fue un 14% mayor en mujeres que en hombres debido a las diferencias en la función renal y el peso.
Después de ajustar las diferencias en el aclaramiento de creatinina y el peso corporal, no hubo diferencias entre ambos sexos.
Ancianos: se evaluó el efecto de la edad en la farmacocinética del entecavir comparando sujetos ancianos en el rango de edad de 65 - 83 años (edad media en mujeres 69 años, y de 74 en varones) y
El AUC fue un 29% mayor en ancianos que en sujetos jóvenes, principalmente debido a las diferencias en la función renal y el peso.
Después de ajustar las diferencias en el aclaramiento de creatinina y peso corporal, el AUC de los ancianos fue 12,5% mayor que en los jóvenes.
El análisis farmacocinético poblacional, en los pacientes en el rango de edad de 16 a 75 años, no identificó la edad como un parámetro farmacocinético que influya significativamente en la farmacocinética del entecavir.
Grupo étnico: el análisis farmacocinético poblacional no identificó el origen étnico como un parámetro que influya significativamente en la farmacocinética de entecavir.
Sin embargo, estas conclusiones sólo pueden aplicarse a los grupos caucásicos y asiáticos, ya que no se estudiaron suficientes sujetos de otras etnias.
5.3 Datos preclínicos sobre seguridad
En estudios de toxicología de dosis repetidas en perros, se observó inflamación perivascular reversible en el sistema nervioso central, para la cual se estableció que las dosis sin efecto correspondían a exposiciones 19 y 10 veces mayores que las alcanzadas en humanos (con 0,5 y 1 mg respectivamente).
Esta forma de toxicidad no se observó en estudios de dosis repetidas en otras especies, incluidos los monos, a los que se administró entecavir diariamente durante 1 año con exposiciones ≥ 100 veces las alcanzadas en humanos.
En estudios de toxicología en la reproducción en los cuales se administró entecavir a animales durante períodos de hasta 4 semanas, no hubo indicios de alteración de la fertilidad en ratas macho o hembra con altas exposiciones.
Se observaron cambios testiculares (degeneración de los túbulos seminíferos) en los estudios de toxicología de dosis repetidas en roedores y perros con exposiciones ≥ 26 veces las alcanzadas en humanos.
No se observaron cambios testiculares evidentes en un estudio a 1 año en monos.
En ratas y conejos gestantes a las que se administraba entecavir, no se observó embriotoxicidad ni efectos sobre las madres con exposiciones ≥ 21 veces las alcanzadas en humanos.
En ratas sometidas a exposiciones elevadas, se observó toxicidad maternal, toxicidad embriofetal (resorciones), reducción del peso fetal, malformaciones vertebrales y de la cola, osificación reducida (vértebras, esternón y falanges) y aparición de vértebras lumbares y costillas adicionales.
En conejos sometidos a exposiciones elevadas, se observó toxicidad embriofetal (resorciones), osificación reducida (hioides) y un aumento de la incidencia de la 13ª costilla.
En un estudio de toxicidad peri-postnatal en ratas, no se observaron efectos adversos para la progenie.
En un estudio independiente en el cual se administró entecavir a ratas preñadas lactantes a dosis de 10 mg/ kg, se demostró la exposición fetal a entecavir y la excreción de entecavir a la leche.
No se observaron indicios de genotoxicidad en ninguno de los siguientes estudios: test de Ames de mutagenicidad microbiana mutagenicidad en células de mamífero, transformación en células embrionarias de hámster sirio, test de micronúcleos y reparación de ADN en ratas también fueron negativos.
Entecavir fue clastogénico en cultivos de linfocitos humanos a concentraciones considerablemente más elevadas que las que se alcanzan en su uso clínico.
Estudios de carcinogenicidad de dos años: en ratones macho, se observaron aumentos en la incidencia de tumores pulmonares con exposiciones ≥ 4 veces las alcanzadas en humanos con 0,5 mg (≥ 2 veces con 1 mg).
El desarrollo de tumores estuvo precedido por la proliferación de neumocitos en el pulmón, lo que no se observó en ratas, perros o monos, indicando que un evento clave en la patogenia de los tumores pulmonares observados en los ratones es probablemente específico de la especie.
Se observó una mayor incidencia de otros tipos de tumores, entre ellos gliomas cerebrales en ratas macho/ hembras, carcinomas hepáticos en ratones macho, tumores vasculares benignos en ratones hembra y adenomas y carcinomas hepáticos en ratas hembra solamente con exposiciones elevadas.
Sin embargo, los niveles sin efecto no pudieron ser establecidos con precisión.
El valor predictivo de estas observaciones para su extrapolación a humanos no se conoce.
16 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Crospovidona Lactosa monohidratada Estearato de magnesio Celulosa microcristalina Povidona
Cubierta pelicular:
Dióxido de titanio Hipromelosa Macrogol 400 Polisorbato 80 (E433)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Blíster:
No conservar a temperatura superior a 30°C.
Conservar en el envase original.
Frasco:
No conservar a temperatura superior a 25°C.
Mantener el frasco perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Cada envase contiene:
30 x 1 comprimidos recubiertos con película; distribuido en 3 láminas blíster de Alu/ Alu de dosis unitarias perforadas con 10 x 1 comprimidos, cada una 90 x 1 comprimidos recubiertos con película; distribuido en 9 láminas blíster de Alu/ Alu de dosis unitarias perforadas con 10 x 1 comprimidos, cada una
Frasco de polietileno de alta densidad (HDPE) con cierre de polipropileno a prueba de niños que contiene 30 comprimidos recubiertos con película.
Cada envase contiene un frasco.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
17 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Blister:
EU/ 1/ 06/ 343/ 003 EU/ 1/ 06/ 343/ 006
Frasco:
EU/ 1/ 06/ 343/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
26 de Junio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA), http: / /www. emea. europa. eu/.
18 1.
NOMBRE DEL MEDICAMENTO
Baraclude 1 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 1 mg de entecavir (como monohidrato).
Excipientes: cada comprimido contiene 241 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido triangular rosa con “ BMS” grabado en una cara y “ 1612” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Baraclude está indicado para el tratamiento de la infección crónica por el virus de la hepatitis B (VHB) en adultos con enfermedad hepática compensada y evidencia de replicación vírica activa, niveles de alanina aminotransferasa (ALT) sérica persistentemente elevados y pruebas histológicas de inflamación activa y/ o fibrosis.
Esta indicación se basa en datos de ensayos clínicos obtenidos en pacientes naive sin tratamiento previo con nucleosidos, con infección por el VHB positiva para HBeAg y negativa para HBeAg,.
Con respecto a pacientes con hepatitis B resistente a lamivudina ver secciones 4.4 y 5.1.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la hepatitis B crónica.
Baraclude debe tomarse por vía oral, una vez al día.
Pacientes sin tratamiento previo con nucleósidos: la dosis recomendada es de 0,5 mg una vez al día, con o sin alimentos.
Pacientes resistentes a lamivudina (es decir, con indicios de viremia durante el tratamiento con lamivudina o con mutaciones que confieren resistencia a la lamivudina [LVDr]) (ver secciones 4.4 y 5.1): la dosis recomendada es de 1 mg una vez al día en ayunas (más de 2 horas antes o más de 2 horas después de una comida) (ver sección 5.2).
Duración del tratamiento: se desconoce la duración óptima del tratamiento.
Para la interrupción del tratamiento se debe tener en cuenta lo siguiente:
En pacientes HBeAg positivos, debe administrarse el tratamiento al menos hasta que se produzca la seroconversión HBe (pérdida de HBeAg y del ADN del VHB junto con detección de anticuerpos HBe en dos muestras consecutivas de suero separadas por lo menos por 3 - 6 meses) o hasta la seroconversión HBs o hasta que haya pruebas de pérdida de eficacia (ver sección 4.4).
En pacientes HBeAg negativos, el tratamiento debe administrarse al menos hasta que se produzca la seroconversión HBs o hasta que haya pruebas de pérdida de eficacia.
Con
19 tratamientos prolongados durante más de dos años, se recomienda una reevaluación periódica para asegurar que continuar el tratamiento sigue siendo apropiado para el paciente.
Niños y adolescentes:
Baraclude no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos: no es necesario ajustar la dosis en función de la edad del paciente.
La dosis debe ajustarse dependiendo de la función renal del paciente (ver recomendaciones de dosis en "Insuficiencia renal" y sección 5.2).
Sexo y grupo étnico: no es necesario un ajuste de dosis en función del sexo o la etnia.
Insuficiencia renal: el aclaramiento de entecavir disminuye al disminuir el aclaramiento de la creatinina (ver sección 5.2).
Se recomienda ajustar la dosis en los pacientes con aclaramiento de creatinina < 50 ml/ min, incluidos aquéllos sometidos a hemodiálisis o diálisis peritoneal ambulatoria continua (DPAC).
Se recomienda una reducción de la dosis diaria, utilizando para ello Baraclude solución oral, según se detalla en la tabla siguiente.
En el caso de que la solución oral no estuviera disponible, se puede, como alternativa, ajustar la dosis aumentando los intervalos de dosificación, como también se indica en la tabla.
Los ajustes de dosis propuestos están basados en la extrapolación de datos limitados, y su seguridad y eficacia no han sido evaluadas clínicamente.
Por lo tanto, la respuesta virológica debe ser monitorizada rigurosamente.
Posología de Baraclude*
Pacientes sin tratamiento previo
Resistencia a lamivudina
creatinina (ml/ min)
≥ 50
0,5 mg una vez al día
1 mg una vez al día
30-49
0,25 mg una vez al día* ó 0,5 mg cada 48 horas
0,5 mg una vez al día
10-29
0,15 mg una vez al día* ó 0,5 mg cada 72 horas
0,3 mg una vez al día* ó 0,5 mg cada 48 horas
< 10
0,05 mg una vez al día*
0,1 mg una vez al día*
Hemodiálisis o
ó
ó
0,5 mg cada 5-7 días
0,5 mg cada 72 horas
* para dosis < 0,5 mg, se recomienda Baraclude solución oral. ** en los días de hemodiálisis, entecavir debe administrarse después de la hemodiálisis.
Insuficiencia hepática: no es necesario ajustar la dosis en pacientes con insuficiencia hepática.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia renal: en los pacientes con insuficiencia renal se recomienda un ajuste de la dosis (ver sección 4.2).
Los ajustes de dosis propuestos están basados en la extrapolación de datos limitados, y su seguridad y eficacia no han sido evaluadas clínicamente.
Por lo tanto, la respuesta virológica debe ser monitorizada rigurosamente.
Reagudizaciones de la hepatitis: las reagudizaciones espontáneas de la hepatitis B crónica son relativamente frecuentes y se caracterizan por aumentos transitorios en los niveles de ALT sérica.
Después de iniciar el tratamiento antiviral, la ALT sérica puede aumentar en algunos pacientes al
20 descender los niveles séricos del ADN del VHB (ver sección 4.8).
En los pacientes tratados con entecavir, la mediana del tiempo hasta la aparición de reagudizaciones durante el tratamiento fue de 4 a 5 semanas.
En pacientes con enfermedad hepática compensada, estos aumentos de la ALT sérica no van por lo general acompañados por un aumento de las concentraciones de la bilirrubina sérica o por descompensación hepática.
Los pacientes con cirrosis pueden tener un mayor riesgo de descompensación hepática tras una reagudización de la hepatitis y, por consiguiente, deben estar bajo estrecha supervisión durante el tratamiento.
También se ha comunicado una reagudización de la hepatitis en pacientes que han suspendido el tratamiento de la hepatitis B.
Las reagudizaciones post-tratamiento se asocian normalmente con una elevación de los niveles de ADN del VHB y la mayoría parece remitir espontáneamente.
Sin embargo, se han notificado casos de reagudizaciones graves, incluso letales.
En los pacientes tratados con entecavir y sin tratamiento previo con nucleósidos, la media del tiempo hasta la aparición de reagudizaciones post-tratamiento fue de 23 a 24 semanas, y la mayoría se notificó en pacientes HBeAg negativos (ver sección 4.8).
La función hepática debe monitorizarse a intervalos periódicos mediante el seguimiento clínico y con pruebas de laboratorio durante un mínimo de 6 meses después de interrumpir el tratamiento de la hepatitis B.
En determinados casos, la reanudación del tratamiento de la hepatitis B puede estar justificada.
Pacientes con cirrosis descompensada: en pacientes con cirrosis descompensada se observó una incidencia más elevada de reacciones adversas hepáticas graves en comparación con los pacientes con función hepática compensada.
Esta observación se limita a 45 pacientes que tenían una valoración en la escala Child-Pugh ≥ 7 al inicio del tratamiento con entecavir.
En pacientes con cirrosis descompensada deben controlarse regularmente los parámetros clínicos, virológicos y serológicos asociados con la hepatitis B, las funciones hepática y renal y la respuesta antiviral durante el tratamiento, y en caso de que se interrumpa el tratamiento, por lo menos durante 6 meses después de la interrupción.
Los pacientes que presenten síntomas de insuficiencia hepática durante el tratamiento o una vez finalizado el mismo deben someterse a los controles apropiados con mayor frecuencia.
Acidosis láctica y hepatomegalia grave con esteatosis: se han notificado casos de acidosis láctica (en ausencia de hipoxemia), en ocasiones mortal, asociados normalmente con hepatomegalia grave y esteatosis hepática, tras la administración de análogos de nucleósidos.
Como entecavir es un análogo de nucleósido, no puede descartarse este riesgo.
Debe interrumpirse el tratamiento con análogos de nucleósidos si se observa una elevación rápida de las transaminasas, hepatomegalia progresiva o acidosis metabólica/ láctica de etiología desconocida.
Los síntomas digestivos benignos, tales como náuseas, vómitos y dolor abdominal pueden indicar la aparición de acidosis láctica.
Los casos graves, a veces con desenlace mortal, se asociaron con pancreatitis, fallo hepático/ esteatosis hepática, fallo renal y aumento del lactato sérico.
Debe actuarse con precaución cuando se prescriben análogos de los nucleósidos a los pacientes (en particular, a mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo para la enfermedad hepática.
Estos pacientes precisan un seguimiento riguroso.
Para diferenciar el aumento de las transaminasas debido a la respuesta al tratamiento del potencialmente relacionado con la acidosis láctica, los médicos deben asegurarse de que los cambios en la ALT se asocian con una mejoría de otros marcadores analíticos de la hepatitis B crónica.
Resistencia y precaución específica para pacientes resistentes a lamivudina: las mutaciones en la polimerasa del virus VHB que codifican sustituciones que confieren resistencia a lamivudina podrían conducir a la posterior aparición de sustituciones secundarias, incluyendo aquellas asociadas a la resistencia a entecavir (ETVr).
En un porcentaje pequeño de pacientes resistentes a lamivudina, la resistencia a entecavir (ETVr) derivada de sustituciones en los residuos rtT184, rtS202 o rtM250 estaba ya presente al inicio del tratamiento con entecavir.
Los pacientes con VHB resistentes a lamivudina tienen un riesgo mayor de desarrollar una posterior resistencia a entecavir que aquellos pacientes no resistentes a lamivudina.
La probabilidad acumulada de desarrollar resistencia genotípica a entecavir después de 1, 2, 3, 4 y 5 años de tratamiento en estudios en estudios realizados en pacientes resistentes a lamivudina fue del 6%, 15%, 36%, 47% y 51% respectivamente.
La respuesta virológica debe monitorizarse frecuentemente en la población resistente a lamivudina y deben
21 realizarse los análisis correspondientes para detectar resistencias.
En pacientes con una respuesta virológica subóptima, después de 24 semanas de tratamiento con entecavir, podría considerarse una modificación del tratamiento (ver secciones 4.5 y 5.1).
Receptores de trasplante hepático: hay datos limitados sobre la eficacia y la seguridad de entecavir en los receptores de un trasplante hepático.
La función renal debe evaluarse minuciosamente antes y durante el tratamiento con entecavir en los receptores de un trasplante hepático tratados con ciclosporina o tacrolimus (ver sección 5.2).
Coinfección con hepatitis C o D: no existen datos sobre la eficacia de entecavir en pacientes co- infectados con el virus de la hepatitis C o D.
Pacientes coinfectados con VIH/ VHB que no están recibiendo simultáneamente tratamiento antirretroviral: entecavir no ha sido evaluado en pacientes coinfectados con VIH/ VHB que no estaban recibiendo simultáneamente tratamiento efectivo para el VIH.
Se ha observado la aparición de VIH resistentes cuando entecavir se utilizó para tratar pacientes con infección hepatitis B crónica y con infección por VIH que no estaban recibiendo tratamiento antirretroviral de gran actividad (TARGA) (ver sección 5.1).
Por lo tanto, no debe utilizarse entecavir en pacientes coinfectados con VIH/ VHB que no estén recibiendo TARGA.
Entecavir no ha sido estudiado como tratamiento para la infección por VIH y no se recomienda para este uso.
Pacientes coinfectados con VIH/ VHB que están recibiendo simultáneamente tratamiento antirretroviral: entecavir ha sido estudiado en 68 adultos con coinfección por VIH/ VHB que estaban recibiendo un régimen TARGA conteniendo lamivudina (ver sección 5.1).
No se dispone de datos sobre la eficacia de entecavir en pacientes HBeAg negativos coinfectados con VIH.
Se dispone de información limitada sobre pacientes coinfectados con VIH que tienen bajos recuentos celulares CD4 (< 200 células/ mm3).
Aspectos generales: debe advertirse a los pacientes que no se ha demostrado que el tratamiento con entecavir reduzca el riesgo de transmisión del VHB, y que por lo tanto deben seguir tomando las medidas de precaución oportunas.
Lactosa: este medicamento contiene 241 mg de lactosa por cada dosis diaria de 1 mg.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Para estas personas se encuentra disponible una solución oral de Baraclude sin lactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que entecavir se elimina predominantemente por el riñón (ver sección 5.2), la coadministración con medicamentos que afectan negativamente a la función renal o que compiten por la secreción tubular activa puede aumentar las concentraciones séricas de cualquiera de estos medicamentos.
A excepción de lamivudina, adefovir dipivoxil y tenofovir disoproxil fumarato, no se han evaluado los efectos de la coadministración de entecavir con medicamentos que se excretan por vía renal o que afectan a la función renal.
Si entecavir se coadministra con este tipo de medicamentos, debe vigilarse estrechamente a los pacientes para detectar posibles reacciones adversas.
No se han observado interacciones farmacocinéticas entre entecavir y lamivudina, adefovir o tenofovir.
Entecavir no actúa como sustrato, inductor ni inhibidor de las enzimas del citocromo P450 (CYP450) (ver sección 5.2).
Por consiguiente, es improbable que con entecavir se produzcan interacciones medicamentosas mediadas por CYP450.
22 4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de entecavir en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a dosis elevadas (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Baraclude no debe utilizarse durante el embarazo si no es claramente necesario.
Dado que no se conocen los riesgos potenciales sobre el desarrollo del feto, las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces.
No hay datos acerca del efecto de entecavir sobre la transmisión del VHB de la madre al recién nacido.
Por lo tanto, debe recurrirse a las medidas apropiadas para impedir la infección del neonato con el VHB.
Se desconoce si entecavir se excreta a la leche materna en humanos.
Los estudios en animales han demostrado la excreción de entecavir a la leche materna.
No se recomienda la lactancia durante el tratamiento con Baraclude.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de entecavir sobre la capacidad para conducir y utilizar máquinas.
Basándose en el perfil farmacodinámico de entecavir, no se espera que tenga efecto sobre estas actividades.
Mareos, fatiga y somnolencia son reacciones adversas frecuentes que podrían alterar la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La evaluación de las reacciones adversas se basa en cuatro ensayos clínicos en los cuales un total de 1.720 pacientes con hepatitis B crónica recibieron tratamiento con entecavir 0,5 mg/ día (n = 679), entecavir 1 mg/ día (n = 183) o lamivudina (n = 858) durante un periodo de hasta 107 semanas, bajo régimen doble ciego.
En estos ensayos, los perfiles de seguridad de entecavir y lamivudina, incluidas las desviaciones en los resultados de las pruebas de laboratorio, fueron comparables.
Las reacciones adversas más frecuentes, de cualquier gravedad y consideradas como al menos posiblemente relacionadas con entecavir, fueron: cefalea (9%), fatiga (6%), mareos (4%) y náuseas (3%).
Las reacciones adversas consideradas al menos como posiblemente relacionadas con el tratamiento con entecavir, se enumeran según el sistema de clasificación por órganos y frecuencias.
Las frecuencias se definen como muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Experiencia en pacientes sin tratamiento previo con nucleósidos (positivos y negativos para HBeAg):
El perfil de seguridad se basa en la exposición al tratamiento con entecavir 0,5 mg una vez al día durante una media de 53 semanas.
Trastornos del sistema nervioso:
frecuente: cefalea, mareos, somnolencia
Trastornos gastrointestinales:
frecuente: vómitos, diarrea, náuseas, dispepsia
Trastornos generales y alteraciones en el lugar de la administración:
frecuente: fatiga
Trastornos psiquiátricos:
frecuente: insomnio
Desviaciones en los resultados de las pruebas de laboratorio: el 2% de los pacientes presentó aumentos de la ALT > 10 veces el límite superior del rango normal (LSN) y al mismo tiempo > 2 veces el valor
Se observaron concentraciones de albúmina < 2,5 g/ dl en < 1% de los paci entes, concentraciones de amilasa > 3 veces el valor inicial en un 2% de los pacientes, concentraciones de lipasa > 3 veces el valor inicial en el 11% y un recuento de plaquetas < 50.000/ mm3 en < 1% de los pacientes.
Duración del tratamiento superior a 48 semanas: el tratamiento crónico con entecavir con una duración media de 96 semanas no reveló nuevos aspectos relacionados con la seguridad.
Experiencia en pacientes resistentes a lamivudina:
El perfil de seguridad se basa en la exposición al tratamiento con entecavir 1 mg una vez al día durante una media de 69 semanas.
Trastornos del sistema nervioso:
muy frecuente: cefalea Frecuente: mareos, somnolencia
Trastornos gastrointestinales:
frecuente: vómitos, diarrea, náuseas, dispepsia
Trastornos generales y alteraciones en el lugar de la administración:
frecuente: fatiga
Trastornos psiquiátricos:
frecuente: insomnio
Desviaciones de los resultados de las pruebas de laboratorio: el 2% de los pacientes presentó aumentos de la ALT > 10 x LSN y > 2x el valor al inicio del tratamiento, el 4% presentó aumentos de la ALT > 3x el valor inicial, y en < 1% de los paci entes la ALT fue > 2 x el valor inicial, junto con una bilirrubina total > 2x el LSN y > 2x el valor inicial.
Se observaron concentraciones de amilasa > 3 x el valor inicial, en un 2% de los pacientes, concentraciones de lipasa > 3 x el valor inicial en el 18% y un recuento de plaquetas < 50.000/ mm3 en < 1% de los pacientes.
Duración del tratamiento superior a 48 semanas: el tratamiento crónico con entecavir con una duración media de 96 semanas no reveló nuevos aspectos relacionados con la seguridad.
Reagudizaciones durante el tratamiento: en ensayos con pacientes sin tratamiento previo con nucleósidos, durante el tratamiento se produjeron aumentos de la ALT > 10 x el LSN y > 2x el valor inicial en el 2% de los pacientes tratados con entecavir, frente al 4% de los pacientes tratados con lamivudina.
En ensayos con pacientes resistentes a lamivudina, durante el tratamiento se produjeron aumentos de la ALT > 10 x el LSN y > 2x el valor inicial en el 2% de los pacientes tratados con entecavir frente al 11% de los pacientes tratados con lamivudina.
Entre los pacientes tratados con entecavir, el tiempo medio hasta el comienzo del aumento de la ALT durante el tratamiento fue de 4 - 5 semanas; en general se resolvieron mientras continuaban con el tratamiento y, en la mayoría de los casos, se asociaron con una reducción de la carga viral ≥ 2 log10/ ml que precedió a o coincidió con el aumento de la ALT.
Se recomienda una monitorización periódica de la función hepática durante el tratamiento.
Reagudizaciones después de suspender el tratamiento: se han notificado reagudizaciones agudas de hepatitis en pacientes que han interrumpido el tratamiento contra el virus de la hepatitis B, incluido el tratamiento con entecavir (ver sección 4.4).
En ensayos con pacientes que no han recibido tratamiento previo con nucleósidos, el 6% de los pacientes tratados con entecavir y el 10% de los pacientes tratados con lamivudina experimentaron aumentos de la ALT (> 10 veces el LSN y > 2 veces el valor de referencia [nivel basal mínimo al inicio o la última medición al final del tratamiento]) durante el seguimiento post-tratamiento.
En los pacientes tratados con entecavir y sin tratamiento previo con nucleósidos, la mediana del tiempo hasta el comienzo del aumento de la ALT fue de 23 - 24 semanas y la mayoría de estos (86%, 24/ 28) se notificaron en pacientes HBeAg negativos.
En ensayos en pacientes resistentes a lamivudina, con seguimiento de sólo un número limitado de pacientes a los que
24 se les hizo el seguimiento, el 11% de los pacientes tratados con entecavir y ninguno de los tratados con lamivudina experimentaron aumentos de la ALT durante el seguimiento post-tratamiento.
En los ensayos clínicos el tratamiento con entecavir se interrumpió si los pacientes alcanzaban una respuesta definida a priori.
Si el tratamiento se interrumpe independientemente de la respuesta a la terapia, la incidencia de elevaciones de la ALT post-tratamiento, podría ser mayor.
Experiencia en pacientes coinfectados con VIH: el perfil de seguridad de entecavir en un número limitado de pacientes coinfectados con VIH/ VHB tratados con regímenes de TARGA (tratamiento antirretroviral de gran actividad) que incluían lamivudina fue similar al perfil de seguridad de entecavir en pacientes con monoinfección por VHB (ver sección 4.4).
Sexo/ edad: no hubo diferencias aparentes en el perfil de seguridad de entecavir con respecto al sexo (≈ 25% de mujeres en los ensayos clínicos) o la edad (≈ 5% de pacientes > 65 años).
Pacientes con cirrosis descompensada: en pacientes con cirrosis descompensada se observó una incidencia más elevada de reacciones adversas hepáticas graves en comparación con los pacientes con función hepática compensada.
Esta observación se limita a 45 pacientes con una valoración en la escala Child-Pugh ≥ 7 al inicio del tratamiento con entecavir.
Experiencia postcomercialización: además de las reacciones adversas a este medicamento identificadas en los ensayos clínicos, se han identificado las siguientes reacciones adversas durante la utilización de entecavir después de su aprobación.
Trastornos de la piel y del tejido subcutáneo:
frecuencia no conocida: rash
4.9 Sobredosis
No se han notificado ningún caso de sobredosis.
Los voluntarios sanos que recibieron hasta 20 mg/ día durante períodos de hasta 14 días y dosis únicas de hasta 40 mg, no experimentaron reacciones adversas inesperadas.
En caso de producirse una sobredosis, debe vigilarse al paciente por si hubiera indicios de toxicidad y fuera necesario recurrir a una terapia de soporte estándar.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósidos y nucleótidos inhibidores de la transcriptasa inversa Código ATC:
J05AF10
Mecanismo de acción: entecavir es un nucleósido análogo de guanosina con actividad sobre a la polimerasa del VHB, se fosforila efizcamente a la forma activa trifosfato (TP), la cual tiene una semivida intracelular de 15 horas.
Al competir con su sustrato natural desoxiguanosina-TP, entecavir-TP inhibe funcionalmente las 3 actividades de la polimerasa viral:
(1) cebado (priming) de la polimerasa del VHB, (2) transcripción inversa de la cadena (-) del ADN a partir del ARN mensajero pregenómico y (3) síntesis de la cadena (+) del ADN del VHB.
La Ki de entecavir-TP para la ADN- polimerasa del VHB es de 0,0012 μ M.
Entecavir TP es un inhibidor débil de las ADN-polimerasas α, β y δ celulares con valores de la Ki entre 18 y 40 µM.
Además, una exposición elevada a entecavir no tuvo efectos adversos relevantes sobre la polimerasa γ ni sobre la síntesis del ADN mitocondrial en células HepG2 (Ki > 160 µM).
Actividad antiviral: entecavir inhibe la síntesis del ADN del VHB (reducción del 50%, EC50) a una concentración de 0,004 µM en células HepG2 humanas transfectadas con el VHB de tipo silvestre.
Las sustituciones en los virus
25 recombinantes que confieren resistencia a adefovir, rtN236T o rtA181V, siguen siendo sensibles a entecavir.
El análisis de la actividad inhibitoria de entecavir frente a un panel de cepas de laboratorio y aislados clínicos de VIH-1 utilizando varios tipos de células y condiciones experimentales dió como resultado valores de EC50 en un rango desde 0,026 a > 10 μ M; los valores más bajos de EC50 se observaron al emplear títulos virales menores en el estudio.
En cultivos celulares, concentraciones micromolares de entecavir seleccionaron una sustitución M184I, confirmando la presión inhibitoria a altas concentraciones de entecavir.
Los mutantes de VIH que contenían la sustitución M184V mostraron una pérdida de sensibilidad a entecavir (ver sección 4.4).
En los estudios funcionales de interacción en cultivos celulares, abacavir, didanosina, lamivudina, estavudina, tenofovir o zidovudina no antagonizaron la actividad anti-VHB de entecavir en un amplio rango de concentraciones.
En estudios de actividad antiviral frente al VIH, entecavir a concentraciones micromolares no antagonizó la actividad anti-HIV en cultivos celulares de estos seis inhibidores nucleósidos de la transcriptasa inversa (INTIs) o de emtricitabina.
Resistencia en cultivos celulares: respecto a la cepa silvestre del VHB, los virus resistentes a lamivudina (LVDr) con las sustituciones rtM204V y rtL180M en la transcriptasa inversa, presentan un descenso de 8 veces en la sensibilidad a entecavir.
La incorporación de cambios adicionales ETVr en los aminoácidos rtT184, rtS202 o rtM250 disminuye la susceptibilidad a entecavir en cultivos celulares.
Las sustituciones observadas en los aislados clínicos (rtT184A, C, F, G, I, L, M o S; rtS202 C, G o I; y/ o rtM250I, L o V) disminuyen la sensibilidad a entecavir de 16 a 741 veces con respecto al virus silvestre.
Las sustituciones ETVr en los residuos rtT184, rtS202 y rtM250, tienen sólo un efecto modesto sobre la sensibilidad a entecavir y no se han observado en ausencia de sustituciones LVDr en más de 1.000 muestras de pacientes secuenciadas.
El VHB resistente presenta una menor tasa de replicación en cultivos celulares.
Experiencia clínica: la demostración del beneficio clínico se basa en las respuestas histológica, virológica, bioquímica y serológica después de 48 semanas de tratamiento en ensayos clínicos frente a comparador activo en 1.633 adultos con hepatitis B crónica y evidencia de replicación vírica.
En todos los ensayos, la mejoría histológica se definió como un descenso de ≥ 2 puntos en la escala necroinflamatoria de Knodell respecto al inicio del tratamiento, sin empeoramiento en la escala de la puntuación de fibrosis de Knodell.
La respuesta en los pacientes con índice de fibrosis de Knodell igual a 4 (cirrosis) al inicio fue comparable a la respuesta global en todas las medidas de resultados de eficacia (todos los pacientes tenían enfermedad hepática compensada).
Una puntuación basal alta (> 10) en la escala necroinflamatoria de Knodell, se asoció con una mejora histológica más pronunciada en pacientes no tratados previamente con nucleósidos.
Los niveles basales de ALT ≥ 2 x LSN y de DNA del VHB ≤ 9,0 log10 copias/ ml se asociaron con una tasa de respuesta virológica mayor (semana 48, DNA del VHB < 400 copias/ ml) en pacientes no tratados previamente con nucleósidos y HBeAg positivo.
Independientemente de las características basales, la mayoría de los pacientes mostraron respuestas virológica e histológica al tratamiento.
Experiencia en pacientes sin tratamiento previo con nucleósidos y con enfermedad hepática compensada:
En la tabla se presentan los resultados a las 48 semanas de dos ensayos aleatorizados, doble ciego en los que entecavir (ETV) se compara con lamivudina (LVD) en pacientes positivos para HBeAg (ensayo 022) y negativos para HBeAg (ensayo 027).
26 Sin tratamiento previo con nucleósidos
Positivos para HBeAg (ensayo 022) ETV LVD
Negativos para HBeAg (ensayo 027) ETV LVD
0,5 mg una 100 mg una 0,5 mg una 100 mg una
vez al día vez al día vez al día
vez al día
n Mejora histológicab Mejora del índice de fibrosis de Ishak Empeoramiento del índice de fibrosis de Ishak
314a 314a 296a 72%* 62% 70%* 39% 35% 36% 8% 10% 12%
287a 61% 38% 15%
n
354 355 325
313
Reducción de la carga viral (log10 copias/ ml)c
-6,86*
-5,04*
-4,53
ADN del VHB indetectable (< 300 copias/ ml por PCR)c
67%*
36%
72%
Normalización de la ALT (≤ 1 vez el LSN)
68%*
60%
71%
Seroconversión HBeAg *valor de p frente a lamivudina ≤ 0,05 a
21%
18%
pacientes con histología basal evaluable (puntuación basal en la escala necroinflamatoria de Knodell ≥ 2) b una variable de eficacia primaria c Ensayo Roche Cobas Amplicor PCR (Límite inferior de cuantificación = 300 copias/ ml)
Experiencia en pacientes resistentes a lamivudina:
En un ensayo aleatorizado, doble ciego en pacientes positivos para HBeAg y resistentes a lamivudina (ensayo 026), en el cual el 85% de los pacientes presentaba mutaciones LVDr al inicio, los pacientes tratados con lamivudina al entrar en el ensayo se cambiaron a entecavir 1 mg una vez al día, sin periodos de lavado ni solapamiento (n = 141) o continuaron con lamivudina 100 mg una vez al día (n = 145).
En la tabla se presentan los resultados a las 48 semanas.
Resistentes a lamivudina Positivos para HBeAg (ensayo 026)
ETV 1,0
LVD 100 mg una vez al día
116a
Mejora histológicab Mejora del índice de fibrosis de Ishak Empeoramiento del índice de fibrosis de Ishak
55%* 34% 11%
145
ADN del VHB indetectable (< 300 copias/ ml por PCR)c
19%*
1%
Normalización de la ALT (≤ 1 vez el LSN)
61%*
15%
Seroconversión HBeAg *valor de p frente a lamivudina ≤ 0,05 a
8%
3%
pacientes con histología basal evaluable (puntuación basal en la escala necroinflamatoria de Knodell ≥ 2) b una variable de eficacia primaria c Ensayo Roche Cobas Amplicor PCR (Límite inferior de cuantificación = 300 copias/ ml)
27 Resultados posteriores a las 48 semanas de tratamiento:
El tratamiento se interrumpió cuando se cumplían los criterios de respuesta pre-establecidos, bien a la semana 48 o bien durante el segundo año de tratamiento.
Los criterios de respuesta fueron: supresión virológica del VHB (ADN del VHB < 0,7 MEq/ml) y pérdida del HBeAg (en pacientes HBeAg positivos) o ALT > 1,25 veces el LSN (en pacientes HBeAg negativos).
Los pacientes que respondían se siguieron durante 24 semanas más sin tratamiento.
Los pacientes que cumplían los criterios de respuesta virológica pero no serológica o bioquímica, continuaron ciegos el tratamiento bajo régimen ciego.
A los pacientes que no presentaron una respuesta virológica se les ofreció un tratamiento alternativo.
Pacientes sin tratamiento previo con nucleósidos:
Pacientes HBeAg positivos (ensayo 022): el tratamiento con entecavir durante un máximo de 96 semanas (n = 354) consiguió tasas de respuesta acumulada del 80% para el ADN del VHB < 300 copias/ ml por PCR, 87% para la normalización de la ALT, 31% para la seroconversión del HBeAg y 2% para la seroconversión del HBsAg (5% para la pérdida del HBsAg).
En pacientes tratados con lamivudina (n = 355), la tasa de respuesta acumulada fue del 39% para el ADN del VHB < 300 copias/ ml por PCR, 79% para la normalización de la ALT, 26% para la seroconversión del HBeAg y 2% para la seroconversión del HBsAg (3% para la pérdida del HBsAg).
Al finalizar el tratamiento, entre los pacientes que continuaron con el tratamiento superando de la semana 52 (media de 96 semanas), el 81% de los 243 pacientes tratados con entecavir y el 39% de los 164 pacientes tratados con lamivudina presentaron niveles de ADN del VHB < 300 copias/ ml por PCR, mientras que la ALT se normalizó (< ó = 1 ver el LSN) en el 79% de los pacientes tratados con entecavir frente al 68% de los tratados con lamivudina.
Pacientes HBeAg negativos (ensayo 027): el tratamiento con entecavir durante un máximo de 96 semanas (n = 325) consiguió tasas de respuesta acumulada del 94% para el ADN del VHB < 300 copias/ ml por PCR y del 89% para la normalización de la ALT frente al 77% para el ADN del VHB < 300 copias/ ml por PCR y un 84% para la normalización de la ALT en pacientes tratados con lamivudina (n = 313).
De los 26 pacientes tratados con entecavir y los 28 tratados con lamivudina superando la semana 52 (media de 96 semanas), el 96% de los tratados con entecavir y el 64% de los tratados con lamivudina presentaron niveles de ADN del VHB < 300 copias/ ml por PCR al final del tratamiento.
La ALT se normalizó (≤ 1 vez el LSN) al final del tratamiento en el 27% de los pacientes tratados con entecavir frente al 21% de los tratados con lamivudina.
Para aquellos pacientes que cumplieron los criterios de respuesta definidos en el protocolo, la respuesta se mantuvo en el ensayo 022 a lo largo del período de seguimiento post-tratamiento de 24 semanas en el 75% (83/ 111) de los pacientes que respondieron a entecavir frente al 73% (68/ 93) de los que respondieron a lamivudina, mientras que en el ensayo 027 se mantuvo en el 46% (131/ 286) de los pacientes que respondieron a entecavir frente al 31% (79/ 253) de los pacientes que respondieron a lamivudina.
A las 48 semanas de seguimiento post-tratamiento, un número considerable de pacientes HBeAg negativos perdieron la respuesta.
Pacientes resistentes a lamivudina:
Pacientes HBeAg positivos (ensayo 026): el tratamiento con entecavir durante un máximo de 96 semanas (n = 141) consiguió tasas de respuesta acumulada del 30% para el ADN del VHB < 300 copias/ ml por PCR, 85% para la normalización de la ALT y 17% para la seroconversión del HBeAg.
De los 77 pacientes que continuaron el tratamiento con entecavir superando la semana 52 (media de 96 semanas), el 40% presentaron niveles de ADN del VHB < 300 copias/ ml por PCR y la ALT se normalizó (≤ 1x LSN) en el 81% de los pacientes al final del tratamiento.
Edad/ Sexo:
No hubo diferencias aparentes en la eficacia para entecavir en función del sexo (≈ 25% de mujeres en los ensayos clínicos) o de la edad (≈ 5% de los pacientes > 65 años).
28 Poblaciones especiales Pacientes con coinfección VIH/ VHB que reciben simultáneamente TARGA: el ensayo 038 incluyó a 67 pacientes HBeAg positivos y a 1 HBeAg negativo coinfectados con VIH.
Los pacientes tenían controlado de forma estable el VIH (ARN del VIH < 400 copias/ ml) pero presentaban viremia recurrente del VHB mientras seguían un régimen TARGA que incluía lamivudina.
Los regímenes TARGA no incluyeron emtricitabina ni tenofovir disoproxil fumarato.
Al inicio del ensayo, los pacientes tratados con entecavir habían estado bajo tratamiento previo con lamivudina durante una media de 4,8 años y presentaban un recuento medio de CD4 de 494 células/ mm3 (solo en 5 pacientes tenían un recuento de CD4 < 200 células/ mm3).
Los pacientes continuaron con su régimen de lamivudina y fueron asignados a los grupos de tratamiento con entecavir 1 mg una vez al día (n = 51) o placebo (n = 17) durante 24 semanas, seguido de un periodo adicional de 24 semanas durante el cual todos fueron tratados con entecavir.
A las 24 semanas, la reducción de la carga viral de VHB fue significativamente mayor con entecavir (-3,65 frente a un incremento de 0,11 log10 copias/ ml).
En los pacientes inicialmente asignados al grupo de tratamiento con entecavir, la reducción del ADN del VHB a las 48 semanas fue -4,20 log10 copias/ ml y la normalización de la ALT se produjo en un 37% de los pacientes con niveles basales alterados y ninguno de los pacientes presentó seroconversión del HBeAg.
Pacientes coinfectados con VIH/ VHB que no recibían simultáneamente TARGA: entecavir no ha sido evaluado en pacientes coinfectados VIH/ VHB que no estaban recibiendo simultáneamente tratamiento efectivo para el VIH.
Se han notificado reducciones en el ARN del VIH en pacientes coinfectados con VIH/ VHB que estaban recibiendo entecavir en monoterapia sin TARGA.
Por lo tanto, entecavir no debe utilizarse en estos casos debido al posible desarrollo de resistencias del VIH (ver sección 4.4).
Pacientes con enfermedad hepática descompensada: actualmente está en marcha un ensayo aleatorizado, abierto (048) en pacientes con enfermedad hepática descompensada, que compara entecavir 1 mg una vez al día con adefovir 10 mg una vez al día.
Resistencia clínica: en los ensayos clínicos se monitorizó la resistencia de aquellos pacientes tratados inicialmente con dosis de entecavir de 0,5 mg (sin tratamiento previo con nucleósidos) ó 1,0 mg (resistentes a lamivudina) para los que se había realizado durante el tratamiento una determinación por PCR del ADN del VHB, en la semana 24 o posterior.
En la semana 240 en ensayos en pacientes sin tratamiento previo con nucleósidos se identificaron evidencias genotípicas de sustituciones ETVr en rtT184, rtS202, o rtM250, en 3 pacientes tratados con entecavir, 2 de los cuales experimentaron fallo virológico( ver tabla).
Estas sustituciones sólo se observaron en presencia de sustituciones LVDr (rtM204 y rtL180M).
Resistencia Genotípica Emergente a Entecavir (ETVr) en 5 años en ensayos en pacientes naive, sin tratamiento previo con nucleósidos
Año 1
Año 2
Año 3
Año 4
Año 5
Pacientes tratados y con
b
663
278
149
121
108
monitorización de resistencia Pacientes en año específico con:
c
1 1 1
ETVr Genotípica Emergente
1
0 1 0
c la ETVr emergente Probabilidad acumulada de:
1.2% 1.2%
1.2%
0.8% 0.8%
0.8%
c la ETVr emergente a Los resultados al 3er año se refieren al uso de una dosis de 1 mg de entecavir en 147 de 149 pacientes en el año 3 y todos los pacientes en los años 4 y 5 y un tratamiento combinado entecavir-lamivudina (seguido de un tratamiento a largo plazo con entecavir) durante una mediana de 20 semanas para 130 de 149 pacientes en el año 3 y de una semana para 1 de 121 pacientes en el año 4 en un estudio de extensión. b Incluye pacientes con al menos una determinación por PCR del ADN del VHB durante el tratamiento, desde la semana 24 o hasta la 58 (año 1); desde la semana 58 hasta la 102 (año 2), o desde la semana 102 hasta la 156 (año 3), desde la semana 156 hasta la semana 204 (año 4) y desde la semana 204 hasta la semana 252 (año 5). c Los pacientes también tienen sustituciones LVDr. d Incremento ≥ 1 log10 por encima del punto más bajo en el ADN del VHB determinado por PCR, confirmado con medidas sucesivas o al final del período ventana.
Se observaron sustituciones ETVr (además de sustituciones LVDr rtM204V/ l +/ - rtL180M) a nivel basal en aislados procedentes de 10/ 187 (5%) pacientes refractarios a lamivudina tratados con entecavir y en los que se había monitorizado la resistencia, indicando que el tratamiento previo con lamivudina puede seleccionar dichas sustituciones de resistencia y que pueden existir con baja frecuencia antes del tratamiento con entecavir.
Hasta la semana 240, 3 de los 10 pacientes experimentaron fallo virológico (aumento ≥ 1 log10 por encima del punto más bajo).
La resistencia a entecavir emergente en los ensayos hasta la semana 240 en pacientes resistentes a lamivudina, se resume en la siguiente tabla.
30 Resistencia Genotípica a Entecavir en 5 años, ensayos resistentes a Lamivudina
Año 1
Año 2
Año 3
Año 4
Año 5
Pacientes tratados y con
b
187
146
80
52
33
monitorización de resistencia Pacientes en año específico con:
11
12
1
6 6
2
ETVr Genotípica Emergente
d
e e e e
14
13
1
la ETVr emergente Probabilidad acumulada de:
6.2%
15%
36.3%
46.6%
51.45%
- Fallo virológico debido c
1.1%
10.7%
27%
41.3%
43.6%
la ETVr emergente a Los resultados al 3er año se refieren al uso de una dosis de 1 mg de entecavir en 147 de 149 pacientes en el año 3 y todos los pacientes en los años 4 y 5 y un tratamiento combinado entecavir-lamivudina (seguido de un tratamiento a largo plazo con entecavir) durante una mediana de 20 semanas para 130 de 149 pacientes en el año 3 y de una semana para 1 de 121 pacientes en el año 4 en un estudio de extensión. b Incluye pacientes con al menos una determinación por PCR del ADN del VHB durante el tratamiento, desde la semana 24 o hasta la 58 (año 1); desde la semana 58 hasta la 102 (año 2), o desde la semana 102 hasta la 156 (año 3), desde la semana 156 hasta la semana 204 (año 4) y desde la semana 204 hasta la semana 252 (año 5). c Los pacientes también tienen sustituciones LVDr. d Incremento ≥ 1 log10 por encima del punto más bajo en el ADN del VHB determinado por PCR, confirmado con medidas sucesivas o al final del período ventana.
Entre los pacientes resistentes a lamivudina con nivel basal VHB DNA < 107 log10 copias/ ml, un 64%(9/ 14) alcanzó VHB DNA < 300 copias/ ml en la semana 48.
Estos 14 pacientes tuvieron una tasa menor de resistencia genotípica a entecavir (probabilidad acumulada del 18,8%en 5 años de seguimiento) que la población general del estudio (ver tabla).
También, los pacientes resistentes a lamivudina que alcanzaron VHB DNA < 107 log10 copias/ ml, por PCR en la semana 24 tuvieron una tasa de resistencia menor que aquellos que no la alcanzaron (probabilidad acumulada en 5 años de 17,6%[n=50] frente a un 60,5%[n=135], respectivamente.
5.2 Propiedades farmacocinéticas
Absorción: entecavir se absorbe rápidamente, alcanzando concentraciones plasmáticas máximas a las 0,5 - 1,5 horas.
La biodisponibilidad absoluta no se ha determinado.
Basándose en la excreción urinaria del fármaco inalterado se ha estimado que la biodisponibilidad es al menos un 70%.
Se observa un incremento proporcional a la dosis en los valores de Cmáx y AUC tras la administración repetida de dosis en el rango 0,1 - 1 mg.
El estado estacionario se alcanza entre 6 - 10 días con la administración una vez al día y una acumulación aproximada al doble.
Los valores de Cmáx y Cmín en el estado estacionario para la dosis de 0,5 mg son 4,2 y 0,3 ng/ ml, respectivamente y para la dosis de 1 mg se alcanzan 8,2 y 0,5 ng/ ml, respectivamente.
Los comprimidos y la solución oral demostraron su bioequivalencia en voluntarios sanos; por consiguiente, ambas formas farmacéuticas pueden usarse indistintamente.
La administración de 0,5 mg de entecavir con una comida estándar rica en grasas (945 kcal, 54,6 g de grasas) o una comida ligera (379 kcal, 8,2 g de grasas) dio lugar a un retraso mínimo en la absorción (1 - 1,5 horas con alimentos frente a 0,75 horas en ayunas), un descenso en la Cmáx de 44 - 46% y un descenso en el AUC del 18 - 20%.
La disminución de Cmáx y AUC cuando el medicamento se administra con alimentos no se consideró clínicamente relevante en el caso de pacientes sin tratamiento previo con nucleósidos, pero podría afectar a la eficacia en pacientes resistentes a lamivudina (ver sección 4.2).
31 Distribución: el volumen de distribución estimado para entecavir excede del agua corporal total.
La unión a proteínas séricas humanas in vitro es ≈ 13%.
Metabolismo: entecavir no actúa como sustrato, inhibidor o inductor del sistema enzimático CYP450.
Tras la administración de entecavir marcado con C14, no se observaron metabolitos oxidativos o acetilados pero sí cantidades menores de los metabolitos conjugados de fase II, glucuronidados y sulfatados.
Eliminación: entecavir se elimina predominantemente por el riñón con una recuperación del fármaco inalterado en orina que en estado de equilibrio alcanza aproximadamente el 75% de la dosis.
El aclaramiento renal es independiente de la dosis y oscila entre 360 - 471 ml/ min, lo que sugiere que entecavir sufre filtración glomerular y secreción tubular neta.
Después de alcanzar los niveles máximos, las concentraciones plasmáticas de entecavir descendieron de manera biexponencial con una semivida de eliminación terminal de ≈ 128 - 149 horas.
El índice de acumulación de fármaco observado es ≈ 2 veces con administración única diaria, lo que sugiere una semivida de acumulación efectiva de alrededor de 24 horas.
Insuficiencia hepática: los parámetros farmacocinéticos en pacientes con insuficiencia hepática moderada o grave fueron similares a los de los pacientes con función hepática normal.
Insuficiencia renal: el aclaramiento de entecavir disminuye al disminuir el aclaramiento de creatinina.
Un periodo de hemodiálisis de 4 horas eliminó ≈ 13% de la dosis, mientras que con la Diálisis peritoneal ambulatoria continua (DPAC) se eliminó un 0,3%.
En la tabla siguiente se muestra la farmacocinética de entecavir tras una dosis única de 1 mg en pacientes (sin hepatitis B crónica):
Aclaramiento de creatinina al inicio (ml/ min)
> 80
> 50; ≤ 80
30-50
< 30
Tratado con
hemodiálisis
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
Cmáx (ng/ ml) (CV%)
8,1 (30,7)
10,4 (37,2)
10,5 (22,7)
15,3 (33,8)
15,4 (56,4)
16,6 (29,7)
AUC(0-T) (ng·h / ml)
27,9
51,5
69,5
145,7
233,9
221,8
(CV)
(25,6)
(22,8)
(22,7)
(31,5)
(28,4)
(11,6)
CLR
383,2
197,9
135,6
40,3
NA
NA
(ml/ min) (SD)
(101,8)
(78,1)
(31,6)
(10,1)
CLT/ F
588,1
309,2
226,3
100,6
50,6
35,7
(ml/ min) (SD)
(153,7)
(62,6)
(60,1)
(29,1)
(16,5)
(19,6)
Post-trasplante hepático: la exposición a entecavir en los receptores de un trasplante hepático infectados por VHB que reciben una dosis estable de ciclosporina A o tacrolimus (n = 9) fue ≈ 2 veces la exposición en voluntarios sanos con función renal normal.
La insuficiencia renal alterada contribuyó al aumento de la exposición a entecavir en estos pacientes (ver sección 4.4).
Sexo: el AUC fue un 14% mayor en mujeres que en hombres debido a las diferencias en la función renal y el peso.
Después de ajustar las diferencias en el aclaramiento de creatinina y el peso corporal, no hubo diferencias entre ambos sexos.
Ancianos: se evaluó el efecto de la edad en la farmacocinética del entecavir comparando sujetos ancianos en el rango de edad de 65 - 83 años (edad media en mujeres 69 años, y de 74 en varones) y
El AUC fue un 29% mayor en ancianos que en sujetos jóvenes, principalmente debido a las diferencias en la función renal y el peso.
Después de ajustar las diferencias en el aclaramiento de creatinina y peso corporal, el AUC de los ancianos fue 12,5% mayor que en los jóvenes.
El análisis farmacocinético poblacional, en los pacientes en el rango de edad de 16 a 75 años, no identificó la edad como un parámetro farmacocinético que influya significativamente en la farmacocinética del entecavir.
Grupo étnico: el análisis farmacocinético poblacional no identificó el origen étnico como un parámetro que influya significativamente en la farmacocinética de entecavir.
Sin embargo, estas conclusiones sólo pueden aplicarse a los grupos caucásicos y asiáticos, ya que no se estudiaron suficientes sujetos de otras etnias.
5.3 Datos preclínicos sobre seguridad
En estudios de toxicología de dosis repetidas en perros, se observó inflamación perivascular reversible en el sistema nervioso central, para la cual se estableció que las dosis sin efecto correspondían a exposiciones 19 y 10 veces mayores que las alcanzadas en humanos (con 0,5 y 1 mg respectivamente).
Esta forma de toxicidad no se observó en estudios de dosis repetidas en otras especies, incluidos los monos, a los que se administró entecavir diariamente durante 1 año con exposiciones ≥ 100 veces las alcanzadas en humanos.
En estudios de toxicología en la reproducción en los cuales se administró entecavir a animales durante períodos de hasta 4 semanas, no hubo indicios de alteración de la fertilidad en ratas macho o hembra con altas exposiciones.
Se observaron cambios testiculares (degeneración de los túbulos seminíferos) en los estudios de toxicología de dosis repetidas en roedores y perros con exposiciones ≥ 26 veces las alcanzadas en humanos.
No se observaron cambios testiculares evidentes en un estudio a 1 año en monos.
En ratas y conejos gestantes a las que se administraba entecavir, no se observó embriotoxicidad ni efectos sobre las madres con exposiciones ≥ 21 veces las alcanzadas en humanos.
En ratas sometidas a exposiciones elevadas, se observó toxicidad maternal, toxicidad embriofetal (resorciones), reducción del peso fetal, malformaciones vertebrales y de la cola, osificación reducida (vértebras, esternón y falanges) y aparición de vértebras lumbares y costillas adicionales.
En conejos sometidos a exposiciones elevadas, se observó toxicidad embriofetal (resorciones), osificación reducida (hioides) y un aumento de la incidencia de la 13ª costilla.
En un estudio de toxicidad peri-postnatal en ratas, no se observaron efectos adversos para la progenie.
En un estudio independiente en el cual se administró entecavir a ratas preñadas lactantes a dosis de 10 mg/ kg, se demostró la exposición fetal a entecavir y la excreción de entecavir a la leche.
No se observaron indicios de genotoxicidad en ninguno de los siguientes estudios: test de Ames de mutagenicidad microbiana mutagenicidad en células de mamífero, transformación en células embrionarias de hámster sirio, test de micronúcleos y reparación de ADN en ratas también fueron negativos.
Entecavir fue clastogénico en cultivos de linfocitos humanos a concentraciones considerablemente más elevadas que las que se alcanzan en su uso clínico.
Estudios de carcinogenicidad de dos años: en ratones macho, se observaron aumentos en la incidencia de tumores pulmonares con exposiciones ≥ 4 veces las alcanzadas en humanos con 0,5 mg (≥ 2 veces con 1 mg).
El desarrollo de tumores estuvo precedido por la proliferación de neumocitos en el pulmón, lo que no se observó en ratas, perros o monos, indicando que un evento clave en la patogenia de los tumores pulmonares observados en los ratones es probablemente específico de la especie.
Se observó una mayor incidencia de otros tipos de tumores, entre ellos gliomas cerebrales en ratas macho/ hembras, carcinomas hepáticos en ratones macho, tumores vasculares benignos en ratones hembra y adenomas y carcinomas hepáticos en ratas hembra solamente con exposiciones elevadas.
Sin embargo, los niveles sin efecto no pudieron ser establecidos con precisión.
El valor predictivo de estas observaciones para su extrapolación a humanos no se conoce.
33 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Crospovidona Lactosa monohidratada Estearato de magnesio Celulosa microcristalina Povidona
Cubierta pelicular:
Dióxido de titanio Hipromelosa Macrogol 400 Óxido de hierro rojo
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Blíster:
No conservar a temperatura superior a 30°C.
Conservar en el envase original.
Frasco:
No conservar a temperatura superior a 25°C.
Mantener el frasco perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Cada envase contiene:
30 x 1 comprimidos recubiertos con película; distribuido en 3 láminas blíster de Alu/ Alu de dosis unitarias perforadas con 10 x 1 comprimidos, cada una 90 x 1 comprimidos recubiertos con película; distribuido en 9 láminas blíster de Alu/ Alu de dosis unitarias perforadas con 10 x 1 comprimidos, cada una
Frasco de polietileno de alta densidad (HDPE) con cierre de polipropileno a prueba de niños que contiene 30 comprimidos recubiertos con película.
Cada envase contiene un frasco.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
34 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Blister:
EU/ 1/ 06/ 343/ 004 EU/ 1/ 06/ 343/ 007
Frasco:
EU/ 1/ 06/ 343/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
26 de Junio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA), http: / /www. emea. europa. eu/.
35 1.
NOMBRE DEL MEDICAMENTO
Baraclude 0,05 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución oral contiene 0,05 mg de entecavir (como monohidrato).
Excipientes:
650 mg de maltitol líquido por ml 2 mg de metilhidroxibenzoato por ml 0,28 mg de propilhidroxibenzoato por ml
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
Solución clara, incolora o ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Baraclude está indicado para el tratamiento de la infección crónica por el virus de la hepatitis B (VHB) en adultos con enfermedad hepática compensada y evidencia de replicación vírica activa, niveles de alanina aminotransferasa (ALT) sérica persistentemente elevados y pruebas histológicas de inflamación activa y/ o fibrosis.
Esta indicación se basa en datos de ensayos clínicos obtenidos en pacientes naive sin tratamiento previo con nucleosidos, con infección por el VHB positiva para HBeAg y negativa para HBeAg.
Con respecto a pacientes sin tratamiento previo con nucleósidos y pacientes con hepatitis B resistente a lamivudina ver secciones 4.4 y 5.1.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la hepatitis B crónica.
Baraclude debe tomarse por vía oral, una vez al día.
Después de la administración de cada dosis diaria, se recomienda enjuagar la cucharilla de medida con agua.
Pacientes sin tratamiento previo con nucleósidos: la dosis recomendada es de 0,5 mg una vez al día, con o sin alimentos.
Pacientes resistentes a lamivudina (es decir, con indicios de viremia durante el tratamiento con lamivudina o con mutaciones que confieren resistencia a la lamivudina [LVDr]) (ver secciones 4.4 y 5.1): la dosis recomendada es de 1 mg una vez al día en ayunas (más de 2 horas antes o más de 2 horas después de una comida) (ver sección 5.2).
Duración del tratamiento: se desconoce la duración óptima del tratamiento.
Para la interrupción del tratamiento se debe tener en cuenta lo siguiente:
En pacientes HBeAg positivos, debe administrarse el tratamiento al menos hasta que se produzca la seroconversión HBe (pérdida de HBeAg y del ADN del VHB junto con detección de anticuerpos HBe en dos muestras consecutivas de suero separadas por lo menos por
En pacientes HBeAg negativos, el tratamiento debe administrarse al menos hasta que se produzca la seroconversión HBs o hasta que haya pruebas de pérdida de eficacia.
Con tratamientos prolongados durante más de dos años, se recomienda una reevaluación periódica para asegurar que continuar el tratamiento sigue siendo apropiado para el paciente.
Niños y adolescentes:
Baraclude no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos: no es necesario ajustar la dosis en función de la edad del paciente.
La dosis debe ajustarse dependiendo de la función renal del paciente (ver recomendaciones de dosis en “ Insuficiencia renal” y sección 5.2).
Sexo y Raza: no es necesario un ajuste de dosis en función del sexo o la raza.
Insuficiencia renal: el aclaramiento de entecavir disminuye al disminuir el aclaramiento de la creatinina (ver sección 5.2).
Se recomienda ajustar la dosis en los pacientes con aclaramiento de creatinina < 50 ml/ min, incluidos aquéllos sometidos a hemodiálisis o diálisis peritoneal ambulatoria continua (DPAC).
Se recomienda una reducción de la dosis diaria, utilizando para ello Baraclude solución oral, según se detalla en la tabla siguiente.
En el caso de que la solución oral no estuviera disponible, se puede, como alternativa, ajustar la dosis aumentando los intervalos de dosificación, como también se indica en la tabla.
Los ajustes de dosis propuestos están basados en la extrapolación de datos limitados, y su seguridad y eficacia no han sido evaluadas clínicamente.
Por lo tanto, la respuesta virológica debe ser monitorizada rigurosamente.
Posología de Baraclude
Pacientes sin tratamiento previo
Resistencia a lamivudina
creatinina (ml/ min)
≥ 50
0,5 mg una vez al día
1 mg una vez al día
30-49
0,25 mg una vez al día ó 0,5 mg cada 48 horas
0,5 mg una vez al día
10-29
0,15 mg una vez al día ó 0,5 mg cada 72 horas
0,3 mg una vez al día ó 0,5 mg cada 48 horas
< 10
0,05 mg una vez al día
0,1 mg una vez al día
Hemodiálisis o
ó
ó
0,5 mg cada 5-7 días
0,5 mg cada 72 horas
** en los días de hemodiálisis, entecavir debe administrarse después de la hemodiálisis.
Insuficiencia hepática: no es necesario ajustar la dosis en pacientes con insuficiencia hepática.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia renal: en los pacientes con insuficiencia renal se recomienda un ajuste de la dosis (ver sección 4.2).
Los ajustes de dosis propuestos están basados en la extrapolación de datos limitados, y su seguridad y eficacia no han sido evaluadas clínicamente.
Por lo tanto, la respuesta virológica debe ser monitorizada rigurosamente.
37 Reagudizaciones de la hepatitis: las reagudizaciones espontáneas de la hepatitis B crónica son relativamente frecuentes y se caracterizan por aumentos transitorios en los niveles de ALT sérica.
Después de iniciar el tratamiento antiviral, la ALT sérica puede aumentar en algunos pacientes al descender los niveles séricos del ADN del VHB (ver sección 4.8).
En los pacientes tratados con entecavir, la mediana del tiempo hasta la aparición de reagudizaciones durante el tratamiento fue de 4 a 5 semanas.
En pacientes con enfermedad hepática compensada, estos aumentos de la ALT sérica no van por lo general acompañados por un aumento de las concentraciones de la bilirrubina sérica o por descompensación hepática.
Los pacientes con cirrosis pueden tener un mayor riesgo de descompensación hepática tras una reagudización de la hepatitis y, por consiguiente, deben estar bajo estrecha supervisión durante el tratamiento.
También se ha comunicado una reagudización de la hepatitis en pacientes que han suspendido el tratamiento de la hepatitis B.
Las reagudizaciones post-tratamiento se asocian normalmente con una elevación de los niveles de ADN del VHB y la mayoría parece remitir espontáneamente.
Sin embargo, se han notificado casos de reagudizaciones graves, incluso letales.
En los pacientes tratados con entecavir y sin tratamiento previo con nucleósidos, la media del tiempo hasta la aparición de reagudizaciones post-tratamiento fue de 23 a 24 semanas, y la mayoría se notificó en pacientes HBeAg negativos (ver sección 4.8).
La función hepática debe monitorizarse a intervalos periódicos mediante el seguimiento clínico y con pruebas de laboratorio durante un mínimo de 6 meses después de interrumpir el tratamiento de la hepatitis B.
En determinados casos, la reanudación del tratamiento de la hepatitis B puede estar justificada.
Pacientes con cirrosis descompensada: en pacientes con cirrosis descompensada se observó una incidencia más elevada de reacciones adversas hepáticas graves en comparación con los pacientes con función hepática compensada.
Esta observación se limita a 45 pacientes que tenían una valoración en la escala Child-Pugh ≥ 7 al inicio del tratamiento con entecavir.
En pacientes con cirrosis descompensada deben controlarse regularmente los parámetros clínicos, virológicos y serológicos asociados con la hepatitis B, las funciones hepática y renal y la respuesta antiviral durante el tratamiento, y en caso de que se interrumpa el tratamiento, por lo menos durante 6 meses después de la interrupción.
Los pacientes que presenten síntomas de insuficiencia hepática durante el tratamiento o una vez finalizado el mismo deben someterse a los controles apropiados con mayor frecuencia.
Acidosis láctica y hepatomegalia grave con esteatosis: se han notificado casos de acidosis láctica (en ausencia de hipoxemia), en ocasiones mortal, asociados normalmente con hepatomegalia grave y esteatosis hepática, tras la administración de análogos de nucleósidos.
Como entecavir es un análogo de nucleósido, no puede descartarse este riesgo.
Debe interrumpirse el tratamiento con análogos de nucleósidos si se observa una elevación rápida de las transaminasas, hepatomegalia progresiva o acidosis metabólica/ láctica de etiología desconocida.
Los síntomas digestivos benignos, tales como náuseas, vómitos y dolor abdominal pueden indicar la aparición de acidosis láctica.
Los casos graves, a veces con desenlace mortal, se asociaron con pancreatitis, fallo hepático/ esteatosis hepática, fallo renal y aumento del lactato sérico.
Debe actuarse con precaución cuando se prescriben análogos de los nucleósidos a los pacientes (en particular, a mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo para la enfermedad hepática.
Estos pacientes precisan un seguimiento riguroso.
Para diferenciar el aumento de las transaminasas debido a la respuesta al tratamiento del potencialmente relacionado con la acidosis láctica, los médicos deben asegurarse de que los cambios en la ALT se asocian con una mejoría de otros marcadores analíticos de la hepatitis B crónica.
Resistencia y precaución específica para pacientes resistentes a lamivudina: las mutaciones en la polimerasa del virus VHB que codifican sustituciones que confieren resistencia a lamivudina podrían conducir a la posterior aparición de sustituciones secundarias, incluyendo aquellas asociadas a la resistencia a entecavir (ETVr).
En un porcentaje pequeño de pacientes resistentes a lamivudina, la resistencia a entecavir (ETVr) derivada de sustituciones en los residuos rtT184, rtS202 o rtM520 estaba ya presente al inicio del tratamiento con entecavir. Los pacientes con VHB resistentes a lamivudina tienen un riesgo mayor de desarrollar una posterior resistencia a entecavir que aquellos pacientes no resistentes a lamivudina.
La probabilidad acumulada de desarrollar resistencia genotípica
38 a entecavir después de 1, 2, 3, 4 y 5 años de tratamiento en estudios realizados en pacientes resistentes a lamivudina fue del 6%, 15%, 36%, 47% y 51% respectivamente.
La respuesta virológica debe monitorizarse frecuentemente en la población resistente a lamivudina y deben realizarse los análisis correspondientes para detectar resistencias.
En pacientes con una respuesta virológica subóptima, después de 24 semanas de tratamiento con entecavir, podría considerarse una modificación del tratamiento (ver secciones 4.5 y 5.1).
Receptores de trasplante hepático: hay datos limitados sobre la eficacia y la seguridad de entecavir en los receptores de un trasplante hepático.
La función renal debe evaluarse minuciosamente antes y durante el tratamiento con entecavir en los receptores de un trasplante hepático tratados con ciclosporina o tacrolimus (ver sección 5.2).
Coinfección con hepatitis C o D: no existen datos sobre la eficacia de entecavir en pacientes co- infectados con el virus de la hepatitis C o D.
Pacientes coinfectados con VIH/ VHB que no están recibiendo simultáneamente tratamiento antirretroviral: entecavir no ha sido evaluado en pacientes coinfectados con VIH/ VHB que no estaban recibiendo simultáneamente tratamiento efectivo para el VIH.
Se ha observado la aparición de VIH resistentes cuando entecavir se utilizó para tratar pacientes con infección hepatitis B crónica y con infección por VIH que no estaban recibiendo tratamiento antirretroviral de gran actividad (TARGA) (ver sección 5.1).
Por lo tanto, no debe utilizarse entecavir en pacientes coinfectados con VIH/ VHB que no estén recibiendo TARGA.
Entecavir no ha sido estudiado como tratamiento para la infección por VIH y no se recomienda para este uso.
Pacientes coinfectados con VIH/ VHB que están recibiendo simultáneamente tratamiento antirretroviral: entecavir ha sido estudiado en 68 adultos con coinfección por VIH/ VHB que estaban recibiendo un régimen TARGA conteniendo lamivudina (ver sección 5.1).
No se dispone de datos sobre la eficacia de entecavir en pacientes HBeAg negativos coinfectados con VIH.
Se dispone de información limitada sobre pacientes coinfectados con VIH que tienen bajos recuentos celulares CD4 (< 200 células/ mm3).
Aspectos generales: debe advertirse a los pacientes que no se ha demostrado que el tratamiento con entecavir reduzca el riesgo de transmisión del VHB, y que por lo tanto deben seguir tomando las medidas de precaución oportunas.
Maltitol:
Baraclude solución oral contiene maltitol (13 g de maltitol líquido por 20 ml de dosis).
Baraclude puede tener un efecto laxante suave.
El valos calórico es de 2,3 kcal/ g de maltitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar este medicamento.
Para estos pacientes intolerantes a la fructosa, hay disponible Baraclude comprimidos que no contienen maltitol.
Parahidroxibenzoatos:
Baraclude solución oral contiene metilhidroxibenzoato y propilhidroxibenzoato como conservantes que pueden provocar reacciones alérgicas (posiblemente retardadas).
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que entecavir se elimina predominantemente por el riñón (ver sección 5.2), la coadministración con medicamentos que afectan negativamente a la función renal o que compiten por la secreción tubular activa puede aumentar las concentraciones séricas de cualquiera de estos medicamentos.
A excepción de lamivudina, adefovir dipivoxil y tenofovir disoproxil fumarato, no se han evaluado los efectos de la coadministración de entecavir con medicamentos que se excretan por vía renal o que afectan a la función renal.
Si entecavir se coadministra con este tipo de medicamentos, debe vigilarse estrechamente a los pacientes para detectar posibles reacciones adversas.
No se han observado interacciones farmacocinéticas entre entecavir y lamivudina, adefovir o tenofovir.
39 Entecavir no actúa como sustrato, inductor ni inhibidor de las enzimas del citocromo P450 (CYP450) (ver sección 5.2).
Por consiguiente, es improbable que con entecavir se produzcan interacciones medicamentosas mediadas por CYP450.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de entecavir en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a dosis elevadas (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Baraclude no debe utilizarse durante el embarazo si no es claramente necesario.
Dado que no se conocen los riesgos potenciales sobre el desarrollo del feto, las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces.
No hay datos acerca del efecto de entecavir sobre la transmisión del VHB de la madre al recién nacido.
Por lo tanto, debe recurrirse a las medidas apropiadas para impedir la infección del neonato con el VHB.
Se desconoce si entecavir se excreta a la leche materna en humanos.
Los estudios en animales han demostrado la excreción de entecavir a la leche materna.
No se recomienda la lactancia durante el tratamiento con Baraclude.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de entecavir sobre la capacidad para conducir y utilizar máquinas.
Basándose en el perfil farmacodinámico de entecavir, no se espera que tenga efecto sobre estas actividades.
Mareos, fatiga y somnolencia son reacciones adversas frecuentes que podrían alterar la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La evaluación de las reacciones adversas se basa en cuatro ensayos clínicos en los cuales un total de 1.720 pacientes con hepatitis B crónica recibieron tratamiento con entecavir 0,5 mg/ día (n = 679), entecavir 1 mg/ día (n = 183) o lamivudina (n = 858) durante un periodo de hasta 107 semanas, bajo régimen doble ciego.
En estos ensayos, los perfiles de seguridad de entecavir y lamivudina, incluidas las desviaciones en los resultados de las pruebas de laboratorio, fueron comparables.
Las reacciones adversas más frecuentes, de cualquier gravedad y consideradas como al menos posiblemente relacionadas con entecavir, fueron: cefalea (9%), fatiga (6%), mareos (4%) y náuseas (3%).
Las reacciones adversas consideradas al menos como posiblemente relacionadas con el tratamiento con entecavir, se enumeran según el sistema de clasificación por órganos y frecuencias.
Las frecuencias se definen como muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Experiencia en pacientes sin tratamiento previo con nucleósidos (positivos y negativos para HBeAg):
El perfil de seguridad se basa en la exposición al tratamiento con entecavir 0,5 mg una vez al día durante una media de 53 semanas.
Trastornos del sistema nervioso:
frecuente: cefalea, mareos, somnolencia
Trastornos gastrointestinales:
frecuente: vómitos, diarrea, náuseas, dispepsia
Trastornos generales y alteraciones en el lugar de la administración:
frecuente: fatiga
40
Trastornos psiquiátricos:
frecuente: insomnio
Desviaciones en los resultados de las pruebas de laboratorio: el 2% de los pacientes presentó aumentos de la ALT > 10 veces el límite superior del rango normal (LSN) y al mismo tiempo > 2 veces el valor al inicio del tratamiento, el 5% presentó elevaciones de ALT > 3 veces el valor inicial, y < 1% de los pacientes valores de ALT > 2 veces superiores al inicial, junto con una bilirrubina total > 2 veces el LSN y > 2 veces el valor inicial.
Se observaron concentraciones de albúmina < 2,5 g/ dl en < 1% de los paci entes, concentraciones de amilasa > 3 veces el valor inicial en un 2% de los pacientes, concentraciones de lipasa > 3 veces el valor inicial en el 11% y un recuento de plaquetas < 50.000/ mm3 en < 1% de los pacientes.
Duración del tratamiento superior a 48 semanas: el tratamiento crónico con entecavir con una duración media de 96 semanas no reveló nuevos aspectos relacionados con la seguridad.
Experiencia en pacientes resistentes a lamivudina:
El perfil de seguridad se basa en la exposición al tratamiento con entecavir 1 mg una vez al día durante una media de 69 semanas.
Trastornos del sistema nervioso:
muy frecuente: cefalea Frecuente: mareos, somnolencia
Trastornos gastrointestinales:
frecuente: vómitos, diarrea, náuseas, dispepsia
Trastornos generales y alteraciones en el lugar de la administración:
frecuente: fatiga
Trastornos psiquiátricos:
frecuente: insomnio
Desviaciones de los resultados de las pruebas de laboratorio: el 2% de los pacientes presentó aumentos de la ALT > 10 x LSN y > 2 x el valor al inicio del tratamiento, el 4% presentó aumentos de la ALT > 3 x el valor inicial, y en < 1% de los paci entes la ALT fue > 2 x el valor inicial, junto con una bilirrubina total > 2 x el LSN y > 2 x el valor inicial.
Se observaron concentraciones de amilasa > 3 x el valor inicial, en un 2% de los pacientes, concentraciones de lipasa > 3 x el valor inicial en el 18% y un recuento de plaquetas < 50.000/ mm3 en < 1% de los pacientes.
Duración del tratamiento superior a 48 semanas: el tratamiento crónico con entecavir con una duración media de 96 semanas no reveló nuevos aspectos relacionados con la seguridad.
Reagudizaciones durante el tratamiento: en ensayos con pacientes sin tratamiento previo con nucleósidos, durante el tratamiento se produjeron aumentos de la ALT > 10 x el LSN y > 2x el valor inicial en el 2% de los pacientes tratados con entecavir, frente al 4% de los pacientes tratados con lamivudina.
En ensayos con pacientes resistentes a lamivudina, durante el tratamiento se produjeron aumentos de la ALT > 10 x el LSN y > 2x el valor inicial en el 2% de los pacientes tratados con entecavir frente al 11% de los pacientes tratados con lamivudina.
Entre los pacientes tratados con entecavir, el tiempo medio hasta el comienzo del aumento de la ALT durante el tratamiento fue de 4 - 5 semanas; en general se resolvieron mientras continuaban con el tratamiento y, en la mayoría de los casos, se asociaron con una reducción de la carga viral ≥ 2 log10/ ml que precedió a o coincidió con el aumento de la ALT.
Se recomienda una monitorización periódica de la función hepática durante el tratamiento.
Reagudizaciones después de suspender el tratamiento: se han notificado reagudizaciones agudas de hepatitis en pacientes que han interrumpido el tratamiento contra el virus de la hepatitis B, incluido el tratamiento con entecavir (ver sección 4.4).
En ensayos con pacientes que no han recibido tratamiento previo con nucleósidos, el 6% de los pacientes tratados con entecavir y el 10% de los pacientes tratados con lamivudina experimentaron aumentos de la ALT (> 10 veces el LSN y > 2 veces el valor de referencia [nivel basal mínimo al inicio o la última medición al final del tratamiento]) durante el
En los pacientes tratados con entecavir y sin tratamiento previo con nucleósidos, la mediana del tiempo hasta el comienzo del aumento de la ALT fue de 23 - 24 semanas y la mayoría de estos (86%, 24/ 28) se notificaron en pacientes HBeAg negativos.
En ensayos en pacientes resistentes a lamivudina, con seguimiento de sólo un número limitado de pacientes a los que se les hizo el seguimiento, el 11% de los pacientes tratados con entecavir y ninguno de los tratados con lamivudina experimentaron aumentos de la ALT durante el seguimiento post-tratamiento.
En los ensayos clínicos el tratamiento con entecavir se interrumpió si los pacientes alcanzaban una respuesta definida a priori.
Si el tratamiento se interrumpe independientemente de la respuesta a la terapia, la incidencia de elevaciones de la ALT post-tratamiento, podría ser mayor.
Experiencia en pacientes coinfectados con VIH: el perfil de seguridad de entecavir en un número limitado de pacientes coinfectados con VIH/ VHB tratados con regímenes de TARGA (tratamiento antirretroviral de gran actividad) que incluían lamivudina fue similar al perfil de seguridad de entecavir en pacientes con monoinfección por VHB (ver sección 4.4).
Sexo/ edad: no hubo diferencias aparentes en el perfil de seguridad de entecavir con respecto al sexo (≈ 25% de mujeres en los ensayos clínicos) o la edad (≈ 5% de pacientes > 65 años).
Pacientes con cirrosis descompensada: en pacientes con cirrosis descompensada se observó una incidencia más elevada de reacciones adversas hepáticas graves en comparación con los pacientes con función hepática compensada.
Esta observación se limita a 45 pacientes con una valoración en la escala Child-Pugh ≥ 7 al inicio del tratamiento con entecavir.
Experiencia postcomercialización: además de las reacciones adversas a este medicamento identificadas en los ensayos clínicos, se han identificado las siguientes reacciones adversas durante la utilización de entecavir después de su aprobación.
Trastornos de la piel y del tejido subcutáneo:
frecuencia no conocida: rash
4.9 Sobredosis
No se han notificado ningún caso de sobredosis.
Los voluntarios sanos que recibieron hasta 20 mg/ día durante períodos de hasta 14 días y dosis únicas de hasta 40 mg, no experimentaron reacciones adversas inesperadas.
En caso de producirse una sobredosis, debe vigilarse al paciente por si hubiera indicios de toxicidad y fuera necesario recurrir a una terapia de soporte estándar.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósidos y nucleótidos inhibidores de la transcriptasa inversa Código ATC:
J05AF10
Mecanismo de acción: entecavir es un nucleósido análogo de guanosina con actividad sobre a la polimerasa del VHB, se fosforila efizcamente a la forma activa trifosfato (TP), la cual tiene una semivida intracelular de 15 horas.
Al competir con su sustrato natural desoxiguanosina-TP, entecavir-TP inhibe funcionalmente las 3 actividades de la polimerasa viral:
(1) cebado (priming) de la polimerasa del VHB, (2) transcripción inversa de la cadena (-) del ADN a partir del ARN mensajero pregenómico y (3) síntesis de la cadena (+) del ADN del VHB.
La Ki de entecavir-TP para la ADN- polimerasa del VHB es de 0,0012 μ M.
Entecavir TP es un inhibidor débil de las ADN-polimerasas α, β y δ celulares con valores de la Ki entre 18 y 40 µM.
Además, una exposición elevada a entecavir no tuvo efectos adversos relevantes sobre la polimerasa γ ni sobre la síntesis del ADN mitocondrial en células HepG2 (Ki > 160 µM).
42 Actividad antiviral: entecavir inhibe la síntesis del ADN del VHB (reducción del 50%, EC50) a una concentración de 0,004 µM en células HepG2 humanas transfectadas con el VHB de tipo silvestre.
La media del EC50 para entecavir en el caso de los mutantes VHB resistentes a lamivudina LVDr (rtL180M y rtM204V) fue 0,026 µM (rango 0,010 - 0,059 µM).
Las sustituciones en los virus recombinantes con las mutaciones que confieren resistencia a adefovir, rtN236T o rtA181V, siguen siendo sensibles a entecavir.
El análisis de la actividad inhibitoria de entecavir frente a un panel de cepas de laboratorio y aislados clínicos de VIH-1 utilizando varios tipos de células y condiciones experimentales dió como resultado valores de EC50 en un rango desde 0,026 a > 10 μ M; los valores más bajos de EC50 se observaron al emplear títulos virales menores en el estudio.
En un cultivos celulares concentraciones micromolares de entecavir seleccionaron una sustitución M184I, confirmando la presión inhibitoria a altas concentraciones de entecavir.
Los mutantes de VIH que contenían la sustitución M184V mostraron una pérdida de sensibilidad a entecavir (ver sección 4.4).
En los estudios funcionales de interacción en cultivos celulares, abacavir, didanosina, lamivudina, estavudina, tenofovir o zidovudina no antagonizaron de la actividad anti-VHB de entecavir en un amplio rango de concentraciones.
En estudios de actividad antiviral frente al VIH, entecavir a concentraciones micromolares no antagonizó la actividad anti-HIV en cultivos celulares de estos seis inhibidores nucleósidos de la transcriptasa inversa (INTIs) o de emtricitabina.
Resistencia en cultivos celulares: respecto a la cepa silvestre del VHB, los virus resistentes a lamivudina (LVDr) con las sustituciones rtM204V y rtL180M en la transcriptasa inversa, presentan un descenso de 8 veces en la sensibilidad a entecavir.
La incorporación de cambios adicionales ETVr en los aminoácidos rtT184, rtS202 o rtM250 disminuye la susceptibilidad a entecavir en cultivos celulares.
Las sustituciones observadas en los aislados clínicos (rtT184A, C, F, G, I, L, M o S; rtS202 C, G o I; y/ o rtM250I, L o V) disminuyen la sensibilidad a entecavir de 16 a 741 veces con respecto al virus silvestre.
Las sustituciones ETVr en los residuos rtT184, rtS202 y rtM250, tienen sólo un efecto modesto sobre la sensibilidad a entecavir y no se han observado en ausencia de sustituciones LVDr en más de 1.000 muestras de pacientes secuenciadas.
El VHB resistente presenta una menor tasa de replicación en cultivos celulares.
Experiencia clínica: la demostración del beneficio clínico se basa en las respuestas histológica, virológica, bioquímica y serológica después de 48 semanas de tratamiento en ensayos clínicos frente a comparador activo en 1.633 adultos con hepatitis B crónica y evidencia de replicación vírica.
En todos los ensayos, la mejoría histológica se definió como un descenso de ≥ 2 puntos en la escala necroinflamatoria de Knodell respecto al inicio del tratamiento, sin empeoramiento en la escala de la puntuación de fibrosis de Knodell.
La respuesta en los pacientes con índice de fibrosis de Knodell igual a 4 (cirrosis) al inicio fue comparable a la respuesta global en todas las medidas de resultados de eficacia (todos los pacientes tenían enfermedad hepática compensada).
Una puntuación basal alta (> 10) en la escala necroinflamatoria de Knodell, se asoció con una mejora histológica más pronunciada en pacientes no tratados previamente con nucleósidos.
Los niveles basales de ALT ≥ 2 x LSN y de DNA del VHB ≤ 9,0 log10 copias/ ml se asociaron con una tasa de respuesta virológica mayor (semana 48, DNA del VHB < 400 copias/ ml) en pacientes no tratados previamente con nucleósidos y HBeAg positivo.
Independientemente de las características basales, la mayoría de los pacientes mostraron respuestas virológica e histológica al tratamiento.
Experiencia en pacientes sin tratamiento previo con nucleósidos y con enfermedad hepática compensada:
En la tabla se presentan los resultados a las 48 semanas de dos ensayos aleatorizados, doble ciego en los que entecavir (ETV) se compara con lamivudina (LVD) en pacientes positivos para HBeAg (ensayo 022) y negativos para HBeAg (ensayo 027).
Sin tratamiento previo con nucleósidos
Positivos para HBeAg (ensayo 022) ETV LVD
Negativos para HBeAg (ensayo 027) ETV LVD
0,5 mg una 100 mg una vez al día vez al día
0,5 mg una 100 vez al día
mg una vez al día
314a 314a 72%* 62% 39% 35% 8% 10%
287a 61% 38% 15%
n Reducción de la carga viral (log10 copias/ ml)c
354 355 -6,86* -5,39
325 -5,04*
313 -4,53
ADN del VHB indetectable (< 300 copias/ ml por PCR)c
67%* 36%
72%
Normalización de la ALT (≤ 1 vez el LSN)
68%* 60%
71%
Seroconversión HBeAg *valor de p frente a lamivudina ≤ 0,05 a
21% 18%
pacientes con histología basal evaluable (puntuación basal en la escala necroinflamatoria de Knodell ≥ 2) b una vaiable de eficacia primaria c Ensayo Roche Cobas Amplicor PCR (Límite inferior de cuantificación = 300 copias/ ml)
Experiencia en pacientes resistentes a lamivudina:
En un ensayo aleatorizado, doble ciego en pacientes positivos para HBeAg y resistentes a lamivudina (ensayo026), en el cual el 85% de los pacientes presentaba mutaciones LVDr al inicio, los pacientes tratados con lamivudina al entrar en el ensayo se cambiaron a entecavir 1 mg una vez al día, sin periodos de lavado ni solapamiento (n = 141) o continuaron con lamivudina 100 mg una vez al día (n = 145).
En la tabla se presentan los resultados a las 48 semanas.
Resistentes a lamivudina Positivos para HBeAg (ensayo 026)
ETV 1,0
LVD 100 mg una vez al día
116a
Mejora histológicab Mejora del índice de fibrosis de Ishak Empeoramiento del índice de fibrosis de Ishak
55%* 34% 11%
145
ADN del VHB indetectable (< 300 copias/ ml por PCR)c
19%*
1%
Normalización de la ALT (≤ 1 vez el LSN)
61%*
15%
Seroconversión HBeAg *valor de p frente a lamivudina ≤ 0,05 a
8%
3%
pacientes con histología basal evaluable (puntuación basal en la escala necroinflamatoria de Knodell ≥ 2) b una variable de eficacia primaria c Ensayo Roche Cobas Amplicor PCR (Límite inferior de cuantificación = 300 copias/ ml)
44 Resultados posteriores a las 48 semanas de tratamiento:
El tratamiento se interrumpió cuando se cumplían los criterios de respuesta pre-establecidos, bien a la semana 48 o bien durante el segundo año de tratamiento.
Los criterios de respuesta fueron: supresión virológica del VHB (ADN del VHB < 0,7 MEq/ml) y pérdida del HBeAg (en pacientes HBeAg positivos) o ALT > 1,25 veces el LSN (en pacientes HBeAg negativos).
Los pacientes que respondían se siguieron durante 24 semanas más sin tratamiento.
Los pacientes que cumplían los criterios de respuesta virológica pero no serológica o bioquímica, continuaron ciegos el tratamiento bajo régimen ciego.
A los pacientes que no presentaron una respuesta virológica se les ofreció un tratamiento alternativo.
Pacientes sin tratamiento previo con nucleósidos:
Pacientes HBeAg positivos (ensayo 022): el tratamiento con entecavir durante un máximo de 96 semanas (n = 354) consiguió tasas de respuesta acumulada del 80% para el ADN del VHB < 300 copias/ ml por PCR, 87% para la normalización de la ALT, 31% para la seroconversión del HBeAg y 2% para la seroconversión del HBsAg (5% para la pérdida del HBsAg).
En pacientes tratados con lamivudina (n = 355), la tasa de respuesta acumulada fue del 39% para el ADN del VHB < 300 copias/ ml por PCR, 79% para la normalización de la ALT, 26% para la seroconversión del HBeAg y 2% para la seroconversión del HBsAg (3% para la pérdida del HBsAg).
Al finalizar el tratamiento, entre los pacientes que continuaron con el tratamiento superando de la semana 52 (media de 96 semanas), el 81% de los 243 pacientes tratados con entecavir y el 39% de los 164 pacientes tratados con lamivudina presentaron niveles de ADN del VHB < 300 copias/ ml por PCR, mientras que la ALT se normalizó (< ó = 1 ver el LSN) en el 79% de los pacientes tratados con entecavir frente al 68% de los tratados con lamivudina.
Pacientes HBeAg negativos (ensayo 027): el tratamiento con entecavir durante un máximo de 96 semanas (n = 325) consiguió tasas de respuesta acumulada del 94% para el ADN del VHB < 300 copias/ ml por PCR y del 89% para la normalización de la ALT frente al 77% para el ADN del VHB < 300 copias/ ml por PCR y un 84% para la normalización de la ALT en pacientes tratados con lamivudina (n = 313).
De los 26 pacientes tratados con entecavir y los 28 tratados con lamivudina superando la semana 52 (media de 96 semanas), el 96% de los tratados con entecavir y el 64% de los tratados con lamivudina presentaron niveles de ADN del VHB < 300 copias/ ml por PCR al final del tratamiento.
La ALT se normalizó (≤ 1 vez el LSN) al final del tratamiento en el 27% de los pacientes tratados con entecavir frente al 21% de los tratados con lamivudina.
Para aquellos pacientes que cumplieron los criterios de respuesta definidos en el protocolo, la respuesta se mantuvo en el ensayo 022 a lo largo del período de seguimiento post-tratamiento de 24 semanas en el 75% (83/ 111) de los pacientes que respondieron a entecavir frente al 73% (68/ 93) de los que respondieron a lamivudina, mientras que en el ensayo 027 se mantuvo en el 46% (131/ 286) de los pacientes que respondieron a entecavir frente al 31% (79/ 253) de los pacientes que respondieron a lamivudina.
A las 48 semanas de seguimiento post-tratamiento, un número considerable de pacientes HBeAg negativos perdieron la respuesta.
Pacientes resistentes a lamivudina:
Pacientes HBeAg positivos (ensayo 026): el tratamiento con entecavir durante un máximo de 96 semanas (n = 141) consiguió tasas de respuesta acumulada del 30% para el ADN del VHB < 300 copias/ ml por PCR, 85% para la normalización de la ALT y 17% para la seroconversión del HBeAg.
De los 77 pacientes que continuaron el tratamiento con entecavir superando la semana 52 (media de 96 semanas), el 40% presentaron niveles de ADN del VHB < 300 copias/ ml por PCR y la ALT se normalizó (≤ 1x LSN) en el 81% de los pacientes al final del tratamiento.
Edad/ Sexo:
No hubo diferencias aparentes en la eficacia para entecavir en función del sexo (≈ 25% de mujeres en los ensayos clínicos) o de la edad (≈ 5% de los pacientes > 65 años).
45 Poblaciones especiales Pacientes con coinfección VIH/ VHB que reciben simultáneamente TARGA: el ensayo 038 incluyó a 67 pacientes HBeAg positivos y a 1 HBeAg negativo coinfectados con VIH.
Los pacientes tenían controlado de forma estable el VIH (ARN del VIH < 400 copias/ ml) pero presentaban viremia recurrente del VHB mientras seguían un régimen TARGA que incluía lamivudina.
Los regímenes TARGA no incluyeron emtricitabina ni tenofovir disoproxil fumarato.
Al inicio del ensayo, los pacientes tratados con entecavir habían estado bajo tratamiento previo con lamivudina durante una media de 4,8 años y presentaban un recuento medio de CD4 de 494 células/ mm3 (solo en 5 pacientes tenían un recuento de CD4 < 200 células/ mm3).
Los pacientes continuaron con su régimen de lamivudina y fueron asignados a los grupos de tratamiento con entecavir 1 mg una vez al día (n = 51) o placebo (n = 17) durante 24 semanas, seguido de un periodo adicional de 24 semanas durante el cual todos fueron tratados con entecavir.
A las 24 semanas, la reducción de la carga viral de VHB fue significativamente mayor con entecavir (-3,65 frente a un incremento de 0,11 log10 copias/ ml).
En los pacientes inicialmente asignados al grupo de tratamiento con entecavir, la reducción del ADN del VHB a las 48 semanas fue -4,20 log10 copias/ ml y la normalización de la ALT se produjo en un 37% de los pacientes con niveles basales alterados y ninguno de los pacientes presentó seroconversión del HBeAg.
Pacientes coinfectados con VIH/ VHB que no recibían simultáneamente TARGA: entecavir no ha sido evaluado en pacientes coinfectados VIH/ VHB que no estaban recibiendo simultáneamente tratamiento efectivo para el VIH.
Se han notificado reducciones en el ARN del VIH en pacientes coinfectados con VIH/ VHB que estaban recibiendo entecavir en monoterapia sin TARGA.
Por lo tanto, entecavir no debe utilizarse en estos casos debido al posible desarrollo de resistencias del VIH (ver sección 4.4).
Pacientes con enfermedad hepática descompensada: actualmente está en marcha un ensayo aleatorizado, abierto (048) en pacientes con enfermedad hepática descompensada, que compara entecavir 1 mg una vez al día con adefovir 10 mg una vez al día.
Resistencia clínica: en los ensayos clínicos se monitorizó la resistencia de todos aquellos pacientes tratados inicialmente con dosis de entecavir de 0,5 mg (sin tratamiento previo con nucleósidos) ó 1,0 mg (resistentes a lamivudina) para los que se había realizado durante el tratamiento una determinación por PCR del ADN del VHB, en la semana 24 o posterior.
En la semana 240 en ensayos en pacientes sin tratamiento previo con nucleósidos se identificaron evidencias genotípicas de sustituciones ETVr en rtT184, rtS202, o rtM250, en 3 pacientes tratados con entecavir, 2 de los cuales experimentaron fallo virológico (ver tabla).
Estas sustituciones sólo se observaron en presencia de las sustituciones LVDr (rtM204 y rtL180M).
Resistencia Genotípica Emergente a Entecavir (ETVr) en 5 años en ensayos en pacientes naive, sin tratamiento previo con nucleósidos
Año 1
Año 2
Año 3
Año 4
Año 5
Pacientes tratados y con
b
663
278
149
121
108
monitorización de resistencia Pacientes en año específico con:
c
1 1 1
ETVr Genotípica Emergente
1
0 1 0
c la ETVr emergente Probabilidad acumulada de:
1.2% 1.2%
1.2%
0.8% 0.8%
0.8%
c la ETVr emergente a Los resultados al 3er año se refieren al uso de una dosis de 1 mg de entecavir en 147 de 149 pacientes en el año 3 y todos los pacientes en los años 4 y 5 y un tratamiento combinado entecavir-lamivudina (seguido de un tratamiento a largo plazo con entecavir) durante una mediana de 20 semanas para 130 de 149 pacientes en el año 3 y de una semana para 1 de 121 pacientes en el año 4 en un estudio de extensión. b Incluye pacientes con al menos una determinación por PCR del ADN del VHB durante el tratamiento, desde la semana 24 o hasta la 58 (año 1); desde la semana 58 hasta la 102 (año 2), o desde la semana 102 hasta la 156 (año 3), desde la semana 156 hasta la semana 204 (año 4) y desde la semana 204 hasta la semana 252 (año 5). c Los pacientes también tienen sustituciones LVDr. d Incremento ≥ 1 log10 por encima del punto más bajo en el ADN del VHB determinado por PCR, confirmado con medidas sucesivas o al final del período ventana.
Se observaron sustituciones ETVr (además de sustituciones LVDr rtM204V/ l +/ - rtL180 M) a nivel basal en aislados procedentes de 10/ 187 (5%) pacientes refractarios a lamivudina tratados con entecavir y en los que se había monitorizado la resistencia, indicando que el tratamiento previo con lamivudina puede seleccionar dichas sustituciones de resistencia y que pueden existir con baja frecuencia antes del tratamiento con entecavir.
Hasta la semana 240, 3 de los 10 pacientes experimentaron fallo virológico (aumento ≥ 1 log10 por encima del punto más bajo).
La resistencia a entecavir emergente en los ensayos hasta la semana 240 en pacientes resistentes a lamivudina, se resume en la siguiente tabla.
47 Resistencia Genotípica a Entecavir en 5 años, ensayos resistentes a Lamivudina
Año 1
Año 2
Año 3
Año 4
Año 5
Pacientes tratados y con
b
187
146
80
52
33
monitorización de resistencia Pacientes en año específico con:
11
12
1
6 6
2
ETVr Genotípica Emergente
d
e e e e
14
13
1
la ETVr emergente Probabilidad acumulada de:
6.2%
15%
36.3%
46.6%
51.45%
- Fallo virológico debido c
1.1%
10.7%
27%
41.3%
43.6%
la ETVr emergente a Los resultados al 3er año se refieren al uso de una dosis de 1 mg de entecavir en 147 de 149 pacientes en el año 3 y todos los pacientes en los años 4 y 5 y un tratamiento combinado entecavir-lamivudina (seguido de un tratamiento a largo plazo con entecavir) durante una mediana de 20 semanas para 130 de 149 pacientes en el año 3 y de una semana para 1 de 121 pacientes en el año 4 en un estudio de extensión. b Incluye pacientes con al menos una determinación por PCR del ADN del VHB durante el tratamiento, desde la semana 24 o hasta la 58 (año 1); desde la semana 58 hasta la 102 (año 2), o desde la semana 102 hasta la 156 (año 3), desde la semana 156 hasta la semana 204 (año 4) y desde la semana 204 hasta la semana 252 (año 5). c Los pacientes también tienen sustituciones LVDr. d Incremento ≥ 1 log10 por encima del punto más bajo en el ADN del VHB determinado por PCR, confirmado con medidas sucesivas o al final del período ventana.
Entre los pacientes resistentes a lamivudina con nivel basal VHB DNA < 107 log10 copias/ ml, un 64%(9/ 14) alcanzó VHB DNA < 300 copias/ ml en la semana 48.
Estos 14 pacientes tuvieron una tasa menor de resistencia genotípica a entecavir (probabilidad acumulada del 18,8%en 5 años de seguimiento) que la población general del estudio (ver tabla).
También, los pacientes resistentes a lamivudina que alcanzaron VHB DNA < 107 log10 copias/ ml, por PCR en la semana 24 tuvieron una tasa de resistencia menor que aquellos que no la alcanzaron (probabilidad acumulada en 5 años de 17,6%[n=50] frente a un 60,5%[n=135], respectivamente.
5.2 Propiedades farmacocinéticas
Absorción: entecavir se absorbe rápidamente, alcanzando concentraciones plasmáticas máximas a las 0,5 - 1,5 horas.
La biodisponibilidad absoluta no se ha determinado.
Basándose en la excreción urinaria del fármaco inalterado se ha estimado que la biodisponibilidad es al menos un 70%.
Se observa un incremento proporcional a la dosis en los valores de Cmáx y AUC tras la administración repetida de dosis en el rango 0,1 - 1 mg.
El estado estacionario se alcanza entre 6 - 10 días con la administración una vez al día y una acumulación aproximada al doble.
Los valores de Cmáx y Cmín en el estado estacionario para la dosis de 0,5 mg son 4,2 y 0,3 ng/ ml, respectivamente y para la dosis de 1 mg se alcanzan 8,2 y 0,5 ng/ ml, respectivamente.
Los comprimidos y la solución oral demostraron su bioequivalencia en voluntarios sanos; por consiguiente, ambas formas farmacéuticas pueden usarse indistintamente.
La administración de 0,5 mg de entecavir con una comida estándar rica en grasas (945 kcal, 54,6 g de grasas) o una comida ligera (379 kcal, 8,2 g de grasas) dio lugar a un retraso mínimo en la absorción (1 - 1,5 horas con alimentos frente a 0,75 horas en ayunas), un descenso en la Cmáx de 44 - 46% y un descenso en el AUC del 18 - 20%.
La disminución de Cmáx y AUC cuando el medicamento se administra con alimentos no se consideró clínicamente relevante en el caso de pacientes sin tratamiento previo con nucleósidos, pero podría afectar a la eficacia en pacientes resistentes a lamivudina (ver sección 4.2).
48 Distribución: el volumen de distribución estimado para entecavir excede del agua corporal total.
La unión a proteínas séricas humanas in vitro es ≈ 13%.
Metabolismo: entecavir no actúa como sustrato, inhibidor o inductor del sistema enzimático CYP450.
Tras la administración de entecavir marcado con C14, no se observaron metabolitos oxidativos o acetilados pero sí cantidades menores de los metabolitos conjugados de fase II, glucuronidados y sulfatados.
Eliminación: entecavir se elimina predominantemente por el riñón con una recuperación del fármaco inalterado en orina que en estado de equilibrio alcanza aproximadamente el 75% de la dosis.
El aclaramiento renal es independiente de la dosis y oscila entre 360 - 471 ml/ min, lo que sugiere que entecavir sufre filtración glomerular y secreción tubular neta.
Después de alcanzar los niveles máximos, las concentraciones plasmáticas de entecavir descendieron de manera biexponencial con una semivida de eliminación terminal de ≈ 128 - 149 horas.
El índice de acumulación de fármaco observado es ≈ 2 veces con administración única diaria, lo que sugiere una semivida de acumulación efectiva de alrededor de 24 horas.
Insuficiencia hepática: los parámetros farmacocinéticos en pacientes con insuficiencia hepática moderada o grave fueron similares a los de los pacientes con función hepática normal.
Insuficiencia renal: el aclaramiento de entecavir disminuye al disminuir el aclaramiento de creatinina.
Un periodo de hemodiálisis de 4 horas eliminó ≈ 13% de la dosis, mientras que con la Diálisis peritoneal ambulatoria continua (DPAC) se eliminó un 0,3%.
En la tabla siguiente se muestra la farmacocinética de entecavir tras una dosis única de 1 mg en pacientes (sin hepatitis B crónica):
Aclaramiento de creatinina al inicio (ml/ min)
Grave Grave
> 50; ≤ 80
30-50
< 30
Tratado con
Tratado
> 80
hemodiálisis
con DPAC
(n = 6) (n = 6) (n = 6)
(n = 6) (n = 6)
(n = 4)
Cmáx (ng/ ml) (CV%)
8,1 10,4 10,5 (30,7) (37,2) (22,7)
15,3 15,4 (33,8) (56,4)
16,6 (29,7)
AUC(0-T) (ng·h / ml)
27,9 51,5 69,5
145,7 233,9
221,8
(CV)
(25,6) (22,8) (22,7)
(31,5) (28,4)
(11,6)
CLR (ml/ min)
383,2
197,9
135,6
40,3
NA
NA
(SD)
(101,8)
(78,1)
(31,6)
(10,1)
CLT/ F (ml/ min)
588,1
309,2
226,3
100,6
50,6
35,7
(SD)
(153,7)
(62,6)
(60,1)
(29,1)
(16,5)
(19,6)
Post-trasplante hepático: la exposición a entecavir en los receptores de un trasplante hepático infectados por VHB que reciben una dosis estable de ciclosporina A o tacrolimus (n = 9) fue ≈ 2 veces la exposición en voluntarios sanos con función renal normal.
La insuficiencia renal alterada contribuyó al aumento de la exposición a entecavir en estos pacientes (ver sección 4.4).
Sexo: el AUC fue un 14% mayor en mujeres que en hombres debido a las diferencias en la función renal y el peso.
Después de ajustar las diferencias en el aclaramiento de creatinina y el peso corporal, no hubo diferencias entre ambos sexos.
Ancianos: se evaluó el efecto de la edad en la farmacocinética del entecavir comparando sujetos ancianos en el rango de edad de 65 - 83 años (edad media en mujeres 69 años, y de 74 en varones) y sujetos jóvenes en el rango de edad de 20 - 40 años (edad media en mujeres 29 años y de 25 en
El AUC fue un 29% mayor en ancianos que en sujetos jóvenes, principalmente debido a las diferencias en la función renal y el peso.
Después de ajustar las diferencias en el aclaramiento de creatinina y peso corporal, el AUC de los ancianos fue 12,5% mayor que en los jóvenes.
El análisis farmacocinético poblacional, en los pacientes en el rango de edad de 16 a 75 años, no identificó la edad como un parámetro farmacocinético que influya significativamente en la farmacocinética del entecavir.
Grupo étnico: el análisis farmacocinético poblacional no identificó el origen étnico como un parámetro que influya significativamente en la farmacocinética de entecavir.
Sin embargo, estas conclusiones sólo pueden aplicarse a los grupos caucásicos y asiáticos, ya que no se estudiaron suficientes sujetos de otras etnias.
5.3 Datos preclínicos sobre seguridad
En estudios de toxicología de dosis repetidas en perros, se observó inflamación perivascular reversible en el sistema nervioso central, para la cual se estableció que las dosis sin efecto correspondían a exposiciones 19 y 10 veces mayores que las alcanzadas en humanos (con 0,5 y 1 mg respectivamente).
Esta forma de toxicidad no se observó en estudios de dosis repetidas en otras especies, incluidos los monos, a los que se administró entecavir diariamente durante 1 año con exposiciones ≥ 100 veces las alcanzadas en humanos.
En estudios de toxicología en la reproducción en los cuales se administró entecavir a animales durante períodos de hasta 4 semanas, no hubo indicios de alteración de la fertilidad en ratas macho o hembra con altas exposiciones.
Se observaron cambios testiculares (degeneración de los túbulos seminíferos) en los estudios de toxicología de dosis repetidas en roedores y perros con exposiciones ≥ 26 veces las alcanzadas en humanos.
No se observaron cambios testiculares evidentes en un estudio a 1 año en monos.
En ratas y conejos gestantes a las que se administraba entecavir, no se observó embriotoxicidad ni efectos sobre las madres con exposiciones ≥ 21 veces las alcanzadas en humanos.
En ratas sometidas a exposiciones elevadas, se observó toxicidad maternal, toxicidad embriofetal (resorciones), reducción del peso fetal, malformaciones vertebrales y de la cola, osificación reducida (vértebras, esternón y falanges) y aparición de vértebras lumbares y costillas adicionales.
En conejos sometidos a exposiciones elevadas, se observó toxicidad embriofetal (resorciones), osificación reducida (hioides) y un aumento de la incidencia de la 13ª costilla.
En un estudio de toxicidad peri-postnatal en ratas, no se observaron efectos adversos para la progenie.
En un estudio independiente en el cual se administró entecavir a ratas preñadas lactantes a dosis de 10 mg/ kg, se demostró la exposición fetal a entecavir y la excreción de entecavir a la leche.
No se observaron indicios de genotoxicidad en ninguno de los siguientes estudios: test de Ames de mutagenicidad microbiana mutagenicidad en células de mamífero, transformación en células embrionarias de hámster sirio, test de micronúcleos y reparación de ADN en ratas también fueron negativos.
Entecavir fue clastogénico en cultivos de linfocitos humanos a concentraciones considerablemente más elevadas que las que se alcanzan en su uso clínico.
Estudios de carcinogenicidad de dos años: en ratones macho, se observaron aumentos en la incidencia de tumores pulmonares con exposiciones ≥ 4 veces las alcanzadas en humanos con 0,5 mg (≥ 2 veces con 1 mg).
El desarrollo de tumores estuvo precedido por la proliferación de neumocitos en el pulmón, lo que no se observó en ratas, perros o monos, indicando que un evento clave en la patogenia de los tumores pulmonares observados en los ratones es probablemente específico de la especie.
Se observó una mayor incidencia de otros tipos de tumores, entre ellos gliomas cerebrales en ratas macho/ hembras, carcinomas hepáticos en ratones macho, tumores vasculares benignos en ratones hembra y adenomas y carcinomas hepáticos en ratas hembra solamente con exposiciones elevadas.
Sin embargo, los niveles sin efecto no pudieron ser establecidos con precisión.
El valor predictivo de estas observaciones para su extrapolación a humanos no se conoce.
50 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Maltitol líquido (E965) Citrato sódico Ácido cítrico anhidro Metilhidroxibenzoato (E218) Propilhidroxibenzoato (E216) Saborizante naranja (acacia y saborizantes naturales) Hidróxido de sodio para ajustar el pH a aproximadamente 6 Ácido clorhídrico para ajustar el pH a aproximadamente 6 Agua purificada
6.2 Incompatibilidades
Este medicamento no debe mezclarse con agua, otros líquidos u otros medicamentos.
6.3 Periodo de validez
2 años Después de la apertura del frasco, la solución puede utilizarse hasta la fecha de caducidad que aparece en el envase.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Mantener el frasco en el envase para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Frasco de polietileno de alta densidad (HDPE) con cierre de polipropileno a prueba de niños conteniendo 210 ml de solución oral.
Cada envase incluye una cucharilla de medida (de polipropileno) con los mililitros marcados desde 1 a 10 ml.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 343/ 005
51 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
26 de Junio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA), http: / /www. emea. europa. eu/.
52 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
53 A TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Bristol-Myers Squibb, Rue du Docteur André Gilles, 28230 Epernon, Francia
Bristol-Myers Squibb, La Goualle B. P.6, 19250 Meymac, Francia
Bristol-Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización se asegurará de que el sistema de farmacovigilancia como se describe en la sección 3.0 incluido en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está dispuesto y en funcionamiento antes y mientras que el producto se esté comercializando.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia como se describe en la versión 2.0 del Plan de Gestion de Riesgos incluido en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquiera otra actualización posterior del PGR de acuerdo con el CHMP.
Según las Guías del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debería presentarse al mismo tiempo que el siguiente Informe Periódico Actualizado de Seguridad (IPS).
• Cuanddo se reciba nueva información que pudiera impactar en las especificaciones de seguridad vigentes, en el plan de farmacovigilancia o en las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a que un hecho importante (farmacovigilancia o minimización de riesgo) se haya alcanzado. • A petición de la EMEA
54 ANEXO III
ETIQUETADO Y PROSPECTO
55 A.
ETIQUETADO
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO Y DEL EMBALAJE EXTERIOR (PRESENTACIONES EN FRASCO Y BLÍSTER)
1.
NOMBRE DEL MEDICAMENTO
Baraclude 0,5 mg comprimidos recubiertos con película entecavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 0,5 mg de entecavir.
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Blíster:
30 x 1 comprimidos recubiertos con película 90 x 1 comprimidos recubiertos con película
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Blíster:
No conservar a temperatura superior a 30°C.
Conservar en el envase original.
57 Frasco:
No conservar a temperatura superior a 25°C.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Blíster:
EU/ 1/ 06/ 343/ 003 30 x 1 comprimidos recubiertos con película EU/ 1/ 06/ 343/ 006 90 x 1 comprimidos recubiertos con película
Frasco:
EU/ 1/ 06/ 343/ 001 30 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Embalaje exterior:
Baraclude 0,5 mg
58 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Baraclude 0,5 mg comprimidos entecavir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
OTROS
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO Y DEL EMBALAJE EXTERIOR (PRESENTACIONES EN FRASCO Y BLÍSTER)
1.
NOMBRE DEL MEDICAMENTO
Baraclude 1 mg comprimidos recubiertos con película entecavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 1 mg de entecavir.
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Blíster:
30 x 1 comprimidos recubiertos con película 90 x 1 comprimidos recubiertos con película
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Blíster:
No conservar a temperatura superior a 30°C.
Conservar en el envase original.
60 Frasco:
No conservar a temperatura superior a 25°C.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Blíster:
EU/ 1/ 06/ 343/ 004 30 x 1 comprimidos recubiertos con película EU/ 1/ 06/ 343/ 007 90 x 1 comprimidos recubiertos con película
Frasco:
EU/ 1/ 06/ 343/ 002 30 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Embalaje exterior:
Baraclude 1 mg
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Baraclude 1 mg comprimidos entecavir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
OTROS
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO Y DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Baraclude 0,05 mg/ ml solución oral entecavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 0,05 mg de entecavir.
3.
LISTA DE EXCIPIENTES
También contiene: maltitol, conservantes E216, E218.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
210 ml de solución oral con una cucharilla de medida.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar el frasco en el embalaje exterior para protegerlo de la luz.
63 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 343/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Embalaje exterior:
Baraclude 0,05 mg/ ml
64 B.
PROSPECTO
65 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Baraclude 0,5 mg comprimidos recubiertos con película Entecavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Baraclude y para qué se utiliza 2.
Antes de tomar Baraclude 3.
Cómo tomar Baraclude 4.
Posibles efectos adversos 5.
Conservación de Baraclude 6.
Información adicional
1.
QUÉ ES BARACLUDE Y PARA QUÉ SE UTILIZA
Baraclude es un medicamento antiviral que se utiliza para tratar la infección crónica por el virus de la hepatitis B (VHB) en adultos.
La infección por el virus de la hepatitis B puede causar daños en el hígado.
Baraclude reduce la cantidad de virus en su organismo y mejora el estado del hígado.
2.
ANTES DE TOMAR BARACLUDE
No tome Baraclude si es alérgico (hipersensible) a entecavir o a cualquiera de los demás componentes de Baraclude.
Tenga especial cuidado con Baraclude si ha tenido alguna vez problemas con sus riñones, informe a su médico.
Esto es importante porque Baraclude se elimina del organismo a través de los riñones y es posible que haya que ajustar su dosis o esquema de tratamiento.
no deje de tomar Baraclude sin consultar a su médico, ya que su hepatitis puede empeorar al interrumpir el tratamiento.
Cuando se interrumpa su tratamiento con Baraclude, su médico le seguirá controlando y le hará análisis de sangre durante varios meses.
informe a su médico si tiene o ha tenido cirrosis hepática para que le informe sobre los posibles efectos sobre su tratamiento con Baraclude.
si está infectado también por el VIH (virus de la inmunodeficiencia humana), asegúrese de informar a su médico.
No debe tomar Baraclude para el tratamiento de su infección hepatitis B a menos que tome al mismo tiempo medicamentos para el tratamiento de la infección por VIH, ya que en caso contrario, la eficacia de tratamientos futuros para el VIH podría reducirse.
Baraclude no controlará su infección por VIH.
tomar Baraclude no impedirá que pueda infectar a otras personas con el virus de la hepatitis B (VHB) mediante el contacto sexual o de líquidos corporales (incluida la
Por lo tanto, es importante que tome las precauciones adecuadas para impedir que otras personas se infecten con el VHB.
Existe una vacuna para proteger a personas con riesgo de infección con el VHB.
Baraclude pertenece a una clase de medicamentos que pueden provocar acidosis láctica (exceso de ácido láctico en su sangre) y aumento de tamaño del hígado.
Síntomas como náuseas, vómitos y dolor de estómago podrían indicar el desarrollo de acidosis láctica.
En ocasiones, este efecto adverso raro pero grave ha llegado a ser mortal.
La acidosis láctica se produce con más frecuencia en las mujeres, en especial en las que tienen sobrepeso.
Su médico le vigilará periódicamente mientras toma Baraclude.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se ha demostrado que el uso de Baraclude sea seguro durante el embarazo.
Baraclude no debe utilizarse durante el embarazo a excepción de que sea claramente necesario, según su médico.
Es importante que las mujeres en edad fértil que están en tratamiento con Baraclude utilicen un método anticonceptivo eficaz para evitar quedarse embarazadas.
No debe dar el pecho durante el tratamiento con Baraclude.
Si lo está haciendo, comuníqueselo a su médico.
Se desconoce si entecavir, el principio activo de Baraclude, pasa a la leche materna.
Conducción y uso de máquinas Es improbable que Baraclude afecte a su capacidad para conducir o usar máquinas.
Mareos, fatiga y somnolencia son reacciones adversas frecuentes que podrían alterar la capacidad para conducir y utilizar máquinas.
Si tiene alguna duda, consulte a su médico.
Información importante sobre algunos de los componentes de Baraclude comprimidos Este medicamento contiene lactosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, póngase en contacto con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR BARACLUDE
No todos los pacientes necesitan tomar la misma dosis de Baraclude.
Siga exactamente las instrucciones de administración de Baraclude indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 0,5 mg ó 1 mg una vez al día (por vía oral).
Su dosis dependerá de: si ya ha sido tratado de una infección por el VHB anteriormente, así como del medicamento que haya recibido. si tiene problemas de riñón.
Su médico puede recetarle una dosis más baja o indicarle que lo tome con menor frecuencia que una vez al día.
Su médico le aconsejará sobre qué dosis es la correcta para usted.
Tome siempre la dosis recomendada por su médico para asegurarse de que el medicamento es totalmente efectivo y para reducir el desarrollo de resistencia al tratamiento.
Tome Baraclude durante todo el tiempo que le haya indicado su médico.
Su médico le dirá cuándo debe interrumpir el tratamiento.
Toma de Baraclude con los alimentos y bebidas En la mayoría de los casos se puede tomar Baraclude con o sin alimentos.
Sin embargo, si ha sido tratado previamente con medicamentos que contenían lamivudina, deberá tener en cuenta lo siguiente.
67 Si le han cambiado el tratamiento a Baraclude porque el tratamiento con lamivudina no fue eficaz, debe tomar Baraclude en ayunas una vez al día.
En ayunas significa al menos 2 horas después de una comida o al menos 2 horas antes de la siguiente comida.
Si toma más Baraclude del que debiera Póngase en contacto con su médico inmediatamente.
Si olvidó tomar Baraclude Es importante que no olvide ninguna dosis.
Si usted olvida una dosis de Baraclude, debe tomarla enseguida y después tomar la siguiente dosis prevista a la hora habitual.
Si ya es casi la hora de su siguiente dosis, no tome la dosis que olvidó.
Espere y tome la dosis siguiente a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Algunas personas desarrollan síntomas de hepatitis muy graves al dejar de tomar Baraclude.
Informe a su médico inmediatamente de cualquier cambio en los síntomas que observe después de interrumpir el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Baraclude puede producir efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes (por lo menos 1 por cada 10 pacientes): dolor de cabeza Frecuentes (por lo menos 1 por cada 100 pacientes): insomnio (incapacidad para dormir), fatiga (cansancio extremo), mareos, somnolencia (adormecimiento), vómitos, diarrea, náuseas y dispepsia (indigestión).
Algunos pacientes tambien podrian experimentar erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BARACLUDE
Mantener fuera del alcance y de la vista de los niños.
No utilice Baraclude después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Envase Blíster: no conservar a temperatura superior a 30°C.
Conservar en el envase original.
Envase Frasco: no conservar a temperatura superior a 25°C.
Mantener el frasco perfectamente cerrado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
68 6.
INFORMACIÓN ADICIONAL
Composición de Baraclude El principio activo es entecavir.
Cada comprimido recubierto con película contiene 0,5 mg de entecavir.
Los demás componentes son:
Núcleo del comprimido: crospovidona, lactosa monohidratada, estearato de magnesio, celulosa microcristalina y povidona.
Cubierta pelicular: hipromelosa, macrogol 400, dióxido de titanio (E171) y polisorbato 80 (E433).
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película (comprimidos) son blancos o blanquecinos y tienen forma triangular.
Están marcados con “ BMS” por una cara y con 1611 por la otra cara.
Los comprimidos de Baraclude 0,5 mg se suministran en cajas que contienen 30 x 1 ó 90 x 1 comprimidos (en blísters de dosis unitarias) y en frascos que contienen 30 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francia
Bristol-Myers Squibb La Goualle B. P.6 19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
69 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
70 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA), http: / /www. emea. europa. eu/.
71 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Baraclude 1 mg comprimidos recubiertos con película Entecavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Baraclude y para qué se utiliza 2.
Antes de tomar Baraclude 3.
Cómo tomar Baraclude 4.
Posibles efectos adversos 5.
Conservación de Baraclude 6.
Información adicional
1.
QUÉ ES BARACLUDE Y PARA QUÉ SE UTILIZA
Baraclude es un medicamento antiviral que se utiliza para tratar la infección crónica por el virus de la hepatitis B (VHB) en adultos.
La infección por el virus de la hepatitis B puede causar daños en el hígado.
Baraclude reduce la cantidad de virus en su organismo y mejora el estado del hígado.
2.
ANTES DE TOMAR BARACLUDE
No tome Baraclude si es alérgico (hipersensible) a entecavir o a cualquiera de los demás componentes de Baraclude.
Tenga especial cuidado con Baraclude si ha tenido alguna vez problemas con sus riñones, informe a su médico.
Esto es importante porque Baraclude se elimina del organismo a través de los riñones y es posible que haya que ajustar su dosis o esquema de tratamiento.
no deje de tomar Baraclude sin consultar a su médico, ya que su hepatitis puede empeorar al interrumpir el tratamiento.
Cuando se interrumpa su tratamiento con Baraclude, su médico le seguirá controlando y le hará análisis de sangre durante varios meses.
informe a su médico si tiene o ha tenido cirrosis hepática para que le informe sobre los posibles efectos sobre su tratamiento con Baraclude.
si está infectado también por el VIH (virus de la inmunodeficiencia humana), asegúrese de informar a su médico.
No debe tomar Baraclude para el tratamiento de su infección hepatitis B a menos que tome al mismo tiempo medicamentos para el tratamiento de la infección por VIH, ya que en caso contrario, la eficacia de tratamientos futuros para el VIH podría reducirse.
Baraclude no controlará su infección por VIH.
tomar Baraclude no impedirá que pueda infectar a otras personas con el virus de la hepatitis B (VHB) mediante el contacto sexual o de líquidos corporales (incluida la
Por lo tanto, es importante que tome las precauciones adecuadas para impedir que otras personas se infecten con el VHB.
Existe una vacuna para proteger a personas con riesgo de infección con el VHB.
Baraclude pertenece a una clase de medicamentos que pueden provocar acidosis láctica (exceso de ácido láctico en su sangre) y aumento de tamaño del hígado.
Síntomas como náuseas, vómitos y dolor de estómago podrían indicar el desarrollo de acidosis láctica.
En ocasiones, este efecto adverso raro pero grave ha llegado a ser mortal.
La acidosis láctica se produce con más frecuencia en las mujeres, en especial en las que tienen sobrepeso.
Su médico le vigilará periódicamente mientras toma Baraclude.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se ha demostrado que el uso de Baraclude sea seguro durante el embarazo.
Baraclude no debe utilizarse durante el embarazo a excepción de que sea claramente necesario, según su médico.
Es importante que las mujeres en edad fértil que están en tratamiento con Baraclude utilicen un método anticonceptivo eficaz para evitar quedarse embarazadas.
No debe dar el pecho durante el tratamiento con Baraclude.
Si lo está haciendo, comuníqueselo a su médico.
Se desconoce si entecavir, el principio activo de Baraclude, pasa a la leche materna.
Conducción y uso de máquinas Es improbable que Baraclude afecte a su capacidad para conducir o usar máquinas.
Mareos, fatiga y somnolencia son reacciones adversas frecuentes que podrían alterar la capacidad para conducir y utilizar máquinas.
Si tiene alguna duda, consulte a su médico.
Información importante sobre algunos de los componentes de Baraclude comprimidos Este medicamento contiene lactosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, póngase en contacto con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR BARACLUDE
No todos los pacientes necesitan tomar la misma dosis de Baraclude.
Siga exactamente las instrucciones de administración de Baraclude indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 0,5 mg ó 1 mg una vez al día (por vía oral).
Su dosis dependerá de: si ya ha sido tratado de una infección por el VHB anteriormente, así como del medicamento que haya recibido. si tiene problemas de riñón.
Su médico puede recetarle una dosis más baja o indicarle que lo tome con menor frecuencia que una vez al día.
Su médico le aconsejará sobre qué dosis es la correcta para usted.
Tome siempre la dosis recomendada por su médico para asegurarse de que el medicamento es totalmente efectivo y para reducir el desarrollo de resistencia al tratamiento.
Tome Baraclude durante todo el tiempo que le haya indicado su médico.
Su médico le dirá cuándo debe interrumpir el tratamiento.
Toma de Baraclude con los alimentos y bebidas En la mayoría de los casos se puede tomar Baraclude con o sin alimentos.
Sin embargo, si ha sido tratado previamente con medicamentos que contenían lamivudina, deberá tener en cuenta lo siguiente.
73 Si le han cambiado el tratamiento a Baraclude porque el tratamiento con lamivudina no fue eficaz, debe tomar Baraclude en ayunas una vez al día.
En ayunas significa al menos 2 horas después de una comida o al menos 2 horas antes de la siguiente comida.
Si toma más Baraclude del que debiera Póngase en contacto con su médico inmediatamente.
Si olvidó tomar Baraclude Es importante que no olvide ninguna dosis.
Si usted olvida una dosis de Baraclude, debe tomarla enseguida y después tomar la siguiente dosis prevista a la hora habitual.
Si ya es casi la hora de su siguiente dosis, no tome la dosis que olvidó.
Espere y tome la dosis siguiente a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Algunas personas desarrollan síntomas de hepatitis muy graves al dejar de tomar Baraclude.
Informe a su médico inmediatamente de cualquier cambio en los síntomas que observe después de interrumpir el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Baraclude puede producir efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes (por lo menos 1 por cada 10 pacientes): dolor de cabeza Frecuentes (por lo menos 1 por cada 100 pacientes): insomnio (incapacidad para dormir), fatiga (cansancio extremo), mareos, somnolencia (adormecimiento), vómitos, diarrea, náuseas y dispepsia (indigestión).
Algunos pacientes tambien podrian experimentar erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BARACLUDE
Mantener fuera del alcance y de la vista de los niños.
No utilice Baraclude después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Envase Blíster: no conservar a temperatura superior a 30°C.
Conservar en el envase original.
Envase Frasco: no conservar a temperatura superior a 25°C.
Mantener el frasco perfectamente cerrado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
74 6.
INFORMACIÓN ADICIONAL
Composición de Baraclude El principio activo es entecavir.
Cada comprimido recubierto con película contiene 1 mg de entecavir.
Los demás componentes son:
Núcleo del comprimido: crospovidona, lactosa monohidratada, estearato de magnesio, celulosa microcristalina y povidona.
Cubierta pelicular: hipromelosa, macrogol 400, dióxido de titanio (E171) y óxido de hierro rojo.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película (comprimidos) son rosa y tienen forma triangular.
Están marcados con “ BMS” por una cara y con 1612 por la otra cara.
Los comprimidos de Baraclude 1 mg se suministran en cajas que contienen 30 x 1 ó 90 x 1 comprimidos (en blísters de dosis unitarias) y en frascos que contienen 30 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francia
Bristol-Myers Squibb La Goualle B. P.6 19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
75 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
76 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA), http: / /www. emea. europa. eu/.
77 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Baraclude 0,05 mg/ ml solución oral Entecavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Baraclude y para qué se utiliza 2.
Antes de tomar Baraclude 3.
Cómo tomar Baraclude 4.
Posibles efectos adversos 5.
Conservación de Baraclude 6.
Información adicional
1.
QUÉ ES BARACLUDE Y PARA QUÉ SE UTILIZA
Baraclude solución oral es un medicamento antiviral que se utiliza para tratar la infección crónica por el virus de la hepatitis B (VHB) en adultos.
La infección por el virus de la hepatitis B puede causar daños en el hígado.
Baraclude reduce la cantidad de virus en su organismo y mejora el estado del hígado.
2.
ANTES DE TOMAR BARACLUDE
No tome Baraclude si es alérgico (hipersensible) a entecavir o a cualquiera de los demás componentes de Baraclude.
Tenga especial cuidado con Baraclude si ha tenido alguna vez problemas con sus riñones, informe a su médico.
Esto es importante porque Baraclude se elimina del organismo a través de los riñones y es posible que haya que ajustar su dosis o esquema de tratamiento.
no deje de tomar Baraclude sin consultar a su médico, ya que su hepatitis puede empeorar al interrumpir el tratamiento.
Cuando se interrumpa su tratamiento con Baraclude, su médico le seguirá controlando y le hará análisis de sangre durante varios meses.
informe a su médico si tiene o ha tenido cirrosis hepática para que le informe sobre los posibles efectos sobre su tratamiento con Baraclude.
si está infectado también por el VIH (virus de la inmunodeficiencia humana), asegúrese de informar a su médico.
No debe tomar Baraclude para el tratamiento de su infección hepatitis B a menos que tome al mismo tiempo medicamentos para el tratamiento de la infección por VIH, ya que en caso contrario, la eficacia de tratamientos futuros para el VIH podría reducirse.
Baraclude no controlará su infección por VIH.
tomar Baraclude no impedirá que pueda infectar a otras personas con el virus de la hepatitis B (VHB) mediante el contacto sexual o de líquidos corporales (incluida la
Por lo tanto, es importante que tome las precauciones adecuadas para impedir que otras personas se infecten con el VHB.
Existe una vacuna para proteger a personas con riesgo de infección con el VHB.
Baraclude pertenece a una clase de medicamentos que pueden provocar acidosis láctica (exceso de ácido láctico en su sangre) y aumento de tamaño del hígado.
Síntomas como náuseas, vómitos y dolor de estómago podrían indicar el desarrollo de acidosis láctica.
En ocasiones, este efecto adverso raro pero grave ha llegado a ser mortal.
La acidosis láctica se produce con más frecuencia en las mujeres, en especial en las que tienen sobrepeso.
Su médico le vigilará periódicamente mientras toma Baraclude.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se ha demostrado que el uso de Baraclude sea seguro durante el embarazo.
Baraclude no debe utilizarse durante el embarazo a excepción de que sea claramente necesario, según su médico.
Es importante que las mujeres en edad fértil que están en tratamiento con Baraclude utilicen un método anticonceptivo eficaz para evitar quedarse embarazadas.
No debe dar el pecho durante el tratamiento con Baraclude.
Si lo está haciendo, comuníqueselo a su médico.
Se desconoce si entecavir, el principio activo de Baraclude, pasa a la leche materna.
Conducción y uso de máquinas Es improbable que Baraclude afecte a su capacidad para conducir o usar máquinas.
Mareos, fatiga y somnolencia son reacciones adversas frecuentes que podrían alterar la capacidad para conducir y utilizar máquinas.
Si tiene alguna duda, consulte a su médico.
Información importante sobre algunos de los componentes de Baraclude solución oral Este medicamento contiene maltitol que puede ejercer un efecto laxante suave (13 g de maltitol líquido por 20 ml de dosis).
Valor calorífico 2,3 kcal/ g de maltitol.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, póngase en contacto con su médico antes de tomar este medicamento.
Este producto contiene metilhidroxibenzoato (E218) y propilhidroxibenzoato (E216) que pueden provocar reacciones alérgicas (posiblemente retardadas).
3.
CÓMO TOMAR BARACLUDE
No todos los pacientes necesitan tomar la misma dosis de Baraclude.
Siga exactamente las instrucciones de administración de Baraclude indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es 0,5 mg (10 ml) ó 1 mg (20 ml) una vez al día (por vía oral).
Su dosis dependerá de: si ya ha sido tratado de una infección por el VHB anteriormente, así como del medicamento que haya recibido. si tiene problemas de riñón.
Su médico puede recetarle una dosis más baja o indicarle que lo tome con menor frecuencia que una vez al día.
Su médico le aconsejará sobre qué dosis es la correcta para usted.
Tome siempre la dosis recomendada por su médico para asegurarse de que el medicamento es totalmente efectivo y para reducir el desarrollo de resistencia al tratamiento.
Tome Baraclude durante todo el tiempo que le haya indicado su médico.
Su médico le dirá cuándo debe interrumpir el tratamiento.
79 La solución oral de entecavir está concebida para uso directo.
Esta solución no debe diluirse o mezclarse con agua u otros líquidos.
Baraclude solución oral viene acompañada de una cucharilla de medida con los mililitros (ml) marcados desde 1 a 10 ml.
La cucharilla se utiliza de la siguiente forma:
1.
Sostener la cucharilla en posición vertical (derecha) y llenarla gradualmente hasta la marca correspondiente a la dosis indicada por su médico.
Colocando la cucharilla con las marcas del volumen a la altura de los ojos, controlar que se ha llenado hasta la marca adecuada.
2.
Tragar el medicamento directamente de la cucharilla de medida.
3.
Después de cada uso, enjuagar la cucharilla con agua y dejarla secar al aire.
Toma de Baraclude con los alimentos y bebidas En la mayoría de los casos se puede tomar Baraclude con o sin alimentos.
Sin embargo, si ha sido tratado previamente con medicamentos que contenían lamivudina, deberá tener en cuenta lo siguiente.
Si le han cambiado el tratamiento a Baraclude porque el tratamiento con lamivudina no fue eficaz, debe tomar Baraclude en ayunas una vez al día.
En ayunas significa al menos 2 horas después de una comida o al menos 2 horas antes de la siguiente comida.
Si toma más Baraclude del que debiera Póngase en contacto con su médico inmediatamente.
Si olvidó tomar Baraclude Es importante que no olvide ninguna dosis.
Si usted olvida una dosis de Baraclude, debe tomarla enseguida y después tomar la siguiente dosis prevista a la hora habitual.
Si ya es casi la hora de su siguiente dosis, no tome la dosis que olvidó.
Espere y tome la dosis siguiente a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Algunas personas desarrollan síntomas de hepatitis muy graves al dejar de tomar Baraclude.
Informe a su médico inmediatamente de cualquier cambio en los síntomas que observe después de interrumpir el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Baraclude puede producir efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes (por lo menos 1 por cada 10 pacientes): dolor de cabeza
80 Frecuentes (por lo menos 1 por cada 100 pacientes): insomnio (incapacidad para dormir), fatiga (cansancio extremo), mareos, somnolencia (adormecimiento), vómitos, diarrea, náuseas y dispepsia (indigestión).
Algunos pacientes tambien podrían experimentar erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BARACLUDE
Mantener fuera del alcance y de la vista de los niños.
No utilice Baraclude después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Mantener el frasco en el envase original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Baraclude El principio activo es entecavir.
Cada ml de solución oral contiene 0,05 mg de entecavir.
Los demás componentes son: ácido cítrico anhidro, maltitol líquido (E965), metilhidroxibenzoato (E218), propilhidroxibenzoato (E216), saborizante naranja (acacia y saborizantes naturales), citrato sódico, hidróxido sódico, ácido clorhídrico y agua purificada.
Aspecto del producto y contenido del envase La solución oral es clara, incolora o ligeramente amarillenta.
Baraclude 0,05 mg/ ml solución oral se suministra en un frasco que contiene 210 ml de solución oral.
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francia
Bristol-Myers Squibb La Goualle B. P.6 19250 Meymac Francia
81 Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
82 Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La cucharilla de medida es fabricada por:
Comar Plastics Division, One Comar Place, Buena, NJ 08310, USA.
El Representante autorizado para Comar Plastics en la EEA, es:
MDSS, Burckhardstrasse 1, 30163 Hannover, Alemania.
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA), http: / /www. emea. europa. eu/.
83
European Medicines Agency
EMEA/ H/ C/ 139
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BENEFIX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es BeneFIX?
BeneFIX incluye un polvo y un disolvente que se disuelven antes de inyectarlos.
BeneFIX contiene el principio activo nonaocog alfa (factor IX de coagulación recombinante), que contribuye a la coagulación de la sangre.
¿Para qué se utiliza BeneFIX?
BeneFIX se utiliza en el tratamiento y prevención de hemorragias en pacientes con hemofilia B (trastorno hereditario de la coagulación causado por la carencia de factor IX).
BenFIX puede utilizarse en adultos y niños mayores de 6 años.
BeneFIX se puede utilizar a corto o a largo plazo.
Este medicamento sólo puede obtenerse con receta médica.
¿Cómo se usa BeneFIX?
El tratamiento con BeneFIX debe administrarlo un médico con experiencia en el tratamiento de la hemofilia.
BeneFIX se administra por infusión en vena (normalmente a un máximo de 4 ml por minuto):
BeneFix no deberá mezclarse con otras soluciones para infusión, ni administrarse utilizando otro dispositivo de administración que el suministrado con el medicamento.
La dosis y la frecuencia dependerán de si se utiliza BeneFIX para tratar un episodio hemorrágico (sangrado) o prevenirlo durante una operación quirúrgica.
La dosis se ajusta también dependiendo de la gravedad de la hemorragia o del tipo de intervención quirúrgica.
Por lo general se administra una vez al día, excepto en situaciones de peligro para la vida del paciente.
La forma exacta de calcular las dosis se explica en el prospecto.
¿Cómo actúa BeneFIX?
BeneFIX contiene nonacog alfa.
Nonacog alfa es una proteína de factor de coagulación sanguínea.
En el organismo, el factor IX es una de las sustancias (factores) que intervienen en la coagulación de la sangre.
Los pacientes con hemofilia B carecen del factor IX, lo que provoca trastornos de la coagulación sanguínea, como hemorragias en las articulaciones, los músculos o los órganos internos.
BeneFIX se utiliza para sustituir al factor IX que falta, corrige la deficiencia de factor IX y permite un control temporal de la hemorragia.
El nonacog alfa no se obtiene del plasma humano, sino que se produce por un método conocido como “ tecnología del ADN recombinante”: es producido por una célula que ha recibido un gen (ADN) que le hace capaz de producir factor IX antihemofílico.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre BeneFIX?
BeneFIX ha sido estudiado en pacientes tratados previamente con hemofilia B moderada o grave, como tratamiento preventivo (profilaxis), o durante y después de la cirugía.
También ha sido estudiado en pacientes que no hayan recibido ningún tratamiento para la hemofilia que padecen.
Los estudios evaluaron el número de episodios hemorrágicos ocurridos y valoraron la eficacia de BeneFIX mediante una escala de cuatro puntos (“ excelente”, “ buena”, “ moderada” y “ sin respuesta”).
¿Qué beneficio ha demostrado tener BeneFIX durante los estudios?
De las 693 hemorragias ocurridas en pacientes tratados previamente, 566 (82%) se resolvieron después de una única infusión de BeneFIX.
De un total de 972 infusiones, la respuesta de 814 (el 84%) infusiones fue valorada como “ buena” o “ excelente”.
¿Cuáles son los riesgos asociados a BeneFIX?
Los pacientes que padecen hemofilia B pueden desarrollar anticuerpos (inhibidores) contra el factor IX.
Si sucede esto, BeneFIX no funcionará eficazmente.
Se han observado a veces hipersensibilidad o reacciones alérgicas en pacientes tratados con productos que contienen el factor IX.
La lista completa de efectos secundarios comunicados para BeneFIX puede consultarse en el prospecto.
BeneFIX no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al factor IX humano de la coagulación, a las proteínas de ratón o a cualquiera de los demás componentes.
¿En qué se basa la aprobación de comercialización de BeneFIX?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de BeneFIX son mayores que sus riesgos para el tratamiento y la prevención de hemorragias en pacientes con hemofilia B (déficit congénito del factor IX).
En consecuencia, recomendó que se aprobase la comercialización de BeneFIX.
BeneFIX se ha autorizado en “ circunstancias excepcionales” porque, como la enfermedad es rara, no ha sido posible obtener información completa sobre el medicamento.
Cada año, la Agencia Europea del Medicamento (EMEA) examina las nuevas informaciones que pueden haber surgido y actualiza este resumen en caso necesario.
¿Qué información falta todavía sobre BeneFIX?
La empresa que fabrica BeneFIX mantendrá un registro de todos los nuevos pacientes tratados con BeneFIX en Europa; también estudiarán con mayor detalle el medicamento en pacientes tratados previamente y llevarán a cabo un estudio en niños menores de 6 años.
Más información sobre BeneFIX:
La Comisión Europea concedió una autorización de comercialización de BeneFIX válida para toda la Unión Europea a Wyeth Europa Ltd el 27.08.97.
La autorización de comercialización fue renovada el 27.08.02.
El texto completo del EPAR de X puede encontrarse aquí.
03-2006
©EMEA 2006
2/ 2
ANEXO A Número UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño envase
EU/ 1/ 97/ 047/ 001
BeneFIX
250 UI
Polvo y disolvente
Vía intravenosa
250 U
polvo: vial (vidrio), polvo:
(50 UI/ ml)
5 ml
1 equipo inyección
para
EU/ 1/ 97/ 047/ 002
BeneFIX
500 UI
Polvo y disolvente
Vía intravenosa
polvo:
(vidrio), polvo:
500 U
disolvente:
1 equipo inyección
para
EU/ 1/ 97/ 047/ 003
BeneFIX
1000 UI
Polvo y disolvente
Vía intravenosa
1000 UI;
polvo: vial (vidrio), polvo:
1000 UI;
disolvente:
1 equipo inyección
para
EU/ 1/ 97/ 047/ 004
BeneFIX
250 UI
Polvo y disolvente para solución
Vía intravenosa
polvo: disolvente:
(vidrio), polvo: jeringa disolvente
250 UI; 5 ml
(50 UI/ ml)
1 equipo inyección
para
EU/ 1/ 97/ 047/ 005
BeneFIX
500 UI
Polvo y disolvente para solución
Vía intravenosa
polvo: disolvente:
(vidrio), polvo: jeringa disolvente
500 UI; 5 ml
(100 UI/ ml)
1 equipo inyección
para
EU/ 1/ 97/ 047/ 006
BeneFIX
1000 UI
Polvo y disolvente para solución
Vía intravenosa
polvo: disolvente:
(vidrio), polvo: jeringa disolvente
1000 UI; 5 ml
(200 UI/ ml)
1 equipo inyección
para
EU/ 1/ 97/ 047/ 007
BeneFIX
2000 UI
Polvo y disolvente para solución
Vía intravenosa
polvo: disolvente:
(vidrio), polvo: jeringa disolvente
2000 UI; 5 ml
(400 UI/ ml)
1 equipo inyección
para
ANEXO I
1 1.
NOMBRE DEL MEDICAMENTO
BeneFIX 250 UI, polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 250 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de agua para preparaciones inyectables que se acompañan, cada ml de solución contiene aproximadamente 50 UI de nonacog alfa.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa de la Farmacopea Europea.
La actividad específica de BeneFIX, es al menos de 200 UI/ mg de proteína.
BeneFIX contiene factor IX de coagulación recombinante, (DCI = nonacog alfa).
El factor IX de coagulación recombinante es una proteína purificada que posee 415 aminoácidos en una cadena única.
Tiene una secuencia primaria de aminoácidos comparable a la forma alélica Ala148 del factor IX derivado del plasma, y algunas de las modificaciones post-translacionales de la molécula recombinante son diferentes a las de la molécula derivada del plasma.
El factor IX de coagulación recombinante es una glucoproteína secretada por células de mamífero sometidas a ingeniería genética, derivadas de una línea celular de ovario de hámster chino (CHO).
Excipientes:
Cada vial contiene 25 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco o blanquecino y disolvente claro e incoloro para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia B (deficiencia congénita de factor IX).
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología La dosis y duración de la terapia de sustitución dependen de la gravedad de la deficiencia del factor IX, de la localización y el grado de la hemorragia y del estado clínico del paciente.
La administración de BeneFIX podrá ser diferente a la de los productos de factor IX derivados de plasma.
Para asegurarse que se ha alcanzado el nivel de actividad de factor IX deseado, se recomienda un control preciso mediante el ensayo de actividad de factor IX, y la dosis debe calcularse considerando la actividad de factor IX, parámetros farmacocinéticos, como la vida media y la recuperación, así como la situación clínica para ajustar la dosis según se precise.
2 La cantidad a administrar y la frecuencia de administración siempre deben orientarse a la efectividad clínica en cada caso individual.
Los productos de Factor IX raramente precisan administrarse más de una vez al día.
El número de unidades de factor IX administradas se expresa en Unidades Internacionales (UI) que se relacionan con el estándar actual de la OMS para productos de factor IX.
La actividad de factor IX en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en Unidades Internacionales (relativo a un Estándar Internacional de factor IX en plasma).
Una Unidad Internacional (UI) de actividad de factor IX es equivalente a la cantidad de factor IX existente en un ml de plasma humano normal.
La estimación de la dosis necesaria de Benefix puede basarse en el hallazgo de que cabe esperar que una unidad de actividad de factor IX por kg de peso corporal aumente el nivel circulante de factor IX una media de 0,8 UI/ dl (rango de 0,4 a 1,4 UI/ dl) en pacientes adultos (≥ 15 años).
Debe evaluarse regularmente la farmacocinética de cada paciente y ajustar la posología en consecuencia.
La dosis requerida se determina usando la siguiente fórmula:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
reciproca de la recuperación observada
Para una recuperación 0,7 UI/ dl (incremento medio de factor IX), entonces:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
x 1,4 U. I. / Kg.
En el caso de los episodios hemorrágicos siguientes, la actividad de factor IX no debe dejarse caer por debajo de los niveles de actividad de plasma dados (en% de normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para la dosificación en episodios hemorrágicos y cirugía:
3 Grado de hemorragia / tipo de proceso quirúrgico Hemorragia
Nivel de Factor requerido (%) o
Frecuencia de dosis (horas) / Duración de terapia (días)
Hemartrosis, hemorragia muscular u oral incipientes
20-40
Al menos 1 día, hasta que el episodio hemorrágico según indique el dolor se resuelva o se logre la curación
Hemartrosis, hemorragia muscular o hematoma más extensos
30-60
Repetir la infusión cada 24 horas durante 3-4 días o más, hasta que cese el dolor y la incapacidad.
Hemorragias con peligro de vida Cirugía
60-100
Repetir la infusión cada 8 a 24 horas hasta superar el peligro
Incluyendo extracción dental
30-60
Cada 24 horas, al menos un día, hasta que se logre la curación.
Mayor
80-100
Repetir la infusión cada 8-24 horas
(pre-y post-operación)
hasta la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener la actividad de factor IX entre un 30% y un 60% (UI/ dl)
Durante el curso del tratamiento, se aconseja determinar de forma adecuada los niveles de factor IX como guía de la dosis a administrar y la frecuencia de las infusiones repetidas.
Particularmente, en el caso de intervenciones de cirugía mayor es indispensable una exacta monitorización de la terapia por medio de análisis de la coagulación (actividad del factor IX plasmático).
De forma individual los pacientes pueden diferir en su respuesta al factor IX, alcanzando diferentes niveles de recuperación in vivo y mostrando diferentes vidas medias.
Se puede administrar BeneFIX para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia B grave.
En un estudio clínico para profilaxis rutinaria secundaria, la dosis media para pacientes previamente tratados fue 40 UI/ kg (rango entre 13 y 78 UI/ kg) en intervalos de 3 a 4 días.
En pacientes más jóvenes, pueden requerirse intervalos de dosificación más cortos o dosis mayores.
Pacientes pediátricos No hay datos suficientes para recomendar la utilización de BeneFIX en niños menores de 6 años.
En estudios clínicos, el 57% de los pacientes pediátricos incrementaron sus dosis debido a una recuperación menor de la esperada o para obtener una respuesta terapéutica suficiente o ambas, algunos hasta una dosis media > 50 UI/ Kg.
Por consiguiente se debe realizar un control estricto de la actividad de factor IX en plasma, así como calcular los parámetros farmacocinéticos tales como la recuperación y la vida media, según esté indicado clínicamente, con objeto de ajustar la dosis adecuadamente.
IX.
Los pacientes deben ser monitorizados para detectar la formación de inhibidores del factor IX.
Si no se alcanzan los niveles esperados de actividad de factor IX en plasma o si la hemorragia no se controla con la dosis apropiada, deben realizarse ensayos biológicos para determinar la presencia de inhibidor del factor IX.
En pacientes con altos niveles de inhibidor, la terapia con F. IX puede no ser efectiva y deben considerarse otras opciones terapéuticas.
La supervisión de estos pacientes debe ser realizado por un médico con experiencia en el cuidado de pacientes con hemofilia.
Ver también punto 4.4.
Método de administración 4 BeneFIX se administra en infusión intravenosa tras la reconstitución del polvo liofilizado para solución inyectable con agua esterilizada para preparaciones inyectables (ver punto 6.6).
BeneFIX debe administrarse a una velocidad de infusión lenta.
En la mayoría de los casos, se utilizó una velocidad de infusión de hasta 4 ml por minuto.
La velocidad de administración deberá determinarla el grado de comodidad del paciente.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Antecedentes conocidos de reacción alérgica a las proteínas de hámster.
4.4 Advertencias y precauciones especiales de empleo
La aparición de anticuerpos neutralizantes (inhibidores) es un suceso poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
Dado que durante los estudios clínicos un paciente previamente tratado con BeneFIX desarrolló un inhibidor clínicamente relevante de baja respuesta y que la experiencia acerca de la antigenicidad con factor IX recombinante es aún limitada, debe vigilarse cuidadosamente a los pacientes tratados con BeneFIX por el desarrollo de inhibidores del factor IX, que deben ser valorados en Unidades Bethesda mediante ensayos biológicos adecuados.
No se han obtenido suficientes datos de los estudios clínicos en marcha con BeneFIX, en el tratamiento de pacientes no tratados previamente.
Se están realizando estudios adicionales sobre seguridad y eficacia en pacientes pediátricos previamente tratados, mínimamente tratados y no tratados previamente.
Los estudios clínicos de BeneFIX no incluyeron datos de un número suficiente de personas de 65 años o más para determinar si respondían de forma diferente a personas más jóvenes.
Como en el caso de cualquier otro paciente que esté recibiendo BeneFIX, la dosis para pacientes de más edad se debe elegir de forma individual.
Al igual que con cualquier producto proteínico por vía intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo, hipotensión y anafilaxia.
Si se produce una reacción de tipo alérgico o anafiláctico, debe interrumpirse inmediatamente la administración de BeneFIX e iniciarse un tratamiento apropiado.
En algunos casos, estas reacciones han progresado hasta una severa anafilaxis.
En el caso de shock, se deben observar los estándares médicos actuales para tratamientos de shock.
En el caso de reacciones alérgicas severas, deben considerarse medidas hemostáticas alternativas.
Hay informes en la literatura que muestran una correlación entre la ocurrencia de un inhibidor de factor IX y reacciones alérgicas.
Por consiguiente, los pacientes que experimentan reacciones alérgicas deben ser evaluados por si existe presencia de inhibidor.
Debe advertirse que los pacientes que desarrollan inhibidores de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
La información preliminar indica que podría haber una relación entre la presencia de mutaciones de deleción importantes en el gen del factor IX de un paciente y un aumento del riesgo de formación de inhibidores y de reacciones de hipersensibilidad agudas.
Los pacientes que se sabe que tienen mutaciones de deleción importantes en el gen del factor IX deberán ser observados de cerca por si hubiera signos y síntomas de reacciones de hipersensibilidad agudas, especialmente durante las fases tempranas de exposición inicial al producto.
5 Dado el riesgo de reacciones alérgicas con concentrados de factor IX, las administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
La posología ha de ajustarse de acuerdo a la farmacocinética de cada paciente.
Aunque BeneFIX contiene únicamente factor IX, el riesgo de trombosis y coagulación intravascular diseminada (CID) debe tenerse en cuenta.
Como el uso de concentrados de complejo de factor IX ha estado históricamente asociado con el desarrollo de complicaciones tromboembólicas, el uso de productos que contienen factor IX puede ser potencialmente peligroso en pacientes con signos de fibrinolisis y en pacientes con coagulación intravascular diseminada (CID).
Debido al riesgo potencial de complicaciones trombóticas, cuando el producto se administre a pacientes con enfermedad hepática, a pacientes en post-operatorio, a neonatos o a pacientes con riesgo de fenómenos trombóticos o CID, debe iniciarse un seguimiento clínico con los ensayos biológicos apropiados para detectar signos precoces de trombosis y coagulopatía de consumo.
En cada una de estas situaciones, debe evaluarse el beneficio del tratamiento con BeneFIX, frente al riesgo de esas complicaciones.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
Si se observa aglutinación de hematíes en el tubo/ jeringa, desechar todo este material (tubo, jeringa y solución de Benefix) y reanudar la administración con un nuevo envase.
Se han notificado casos de síndrome nefrótico después de intentar la inducción de inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
La seguridad y eficacia del uso de Benefix para la inducción de inmunotolerancia no han sido establecidas.
En interés de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre BeneFIX se escriba el nombre y número de lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor IX.
Dados los raros casos de hemofilia B en mujeres, no se dispone de experiencia sobre el uso del factor IX en mujeres embarazadas y lactantes.
Por lo tanto, la administración de factor IX durante el embarazo y la lactancia, debe estar claramente indicada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hasta la fecha, las reacciones adversas asociadas a BeneFIX de las que se ha notificado, no han tenido lugar con una frecuencia de ≥ 1/ 100, < 1/ 10 (frecuente).
De éstas, las más significativas son: anafilaxis, celulitis, flebitis, y anticuerpos neutralizantes.
Las reacciones adversas basadas en la experiencia extraída de los ensayos clínicos y la experiencia postcomercialización se presentan más abajo clasificadas por órganos y frecuencia de aparición.
6 Dentro de cada grupo de frecuencia, las reacciones adversas se enumeran en orden decreciente de gravedad.
Estas frecuencias se han estimado por perfusión y se describen usando las siguientes categorías: pocos frecuentes (≥ 1/ 1000, ≤ 1/ 100); raras (≥ 1/ 10.000, ≤ 1/ 1000).
Trastornos del sistema nervioso
No comunes:
Mareos, dolor de cabeza, alteración del gusto, aturdimiento
Trastornos gastrointestinales
No comunes:
Raras:
Nauseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Celulitis, flebitis, reacciones en el sitio de inyección (incluyendo quemazón en el lugar de la perfusión y escozor en el sitio de inyección), molestias en el sitio de inyección
Pirexia
Alteraciones inmunológicas
Raras:
Anticuerpos neutralizantes (inhibición del factor IX)* Hipersensibilidad/ reacciones alérgicas; tales reacciones pueden incluir anafilaxis*, broncoespasmo/ dificultades respiratorias, hipotensión, taquicardia, angioedema, rigidez en el pecho, urticaria generalizada, urticaria, sarpullido, sensación de ardor en la mandíbula y cráneo, resfriado, hormigueo, rubor, letargia, desasosiego, tos seca/ estornudo
*Ver información adicional más abajo.
Hipersensibilidad / reacciones alérgicas
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos con factor IX, incluyendo BeneFIX.
En algunos casos, estas reacciones han progresado hasta convertirse en anafilaxias graves.
Se han producido reacciones alérgicas en estrecha asociación en el tiempo con el desarrollo de inhibidores del factor IX (ver también sección 4.4).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, debe interrumpirse inmediatamente la administración de BeneFIX.
En caso de reacciones alérgicas graves, debe considerarse la aplicación de medidas hemostáticas alternativas.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también sección 4.4).
Debido al proceso de producción, Benefix contiene traza de proteínas celulares de hámster.
Pueden producirse respuestas de hipersensibilidad.
Desarrollo de inhibidor
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de un inhibidor, clínicamente relevante, de baja respuesta en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma (incluyendo 9 pacientes que participaban únicamente en el estudio quirúrgico).
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento anamnéstico del inhibidor ni anafilaxia.
7 No hay datos suficientes para dar información sobre la incidencia inhibidora en pacientes no tratados previamente (PUPs).
Se ha notificado síndrome nefrótico después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de Factor IX y un historial de reacciones alérgicas.
Renal
En un estudio clínico, doce días después de una dosis de BeneFIX para un episodio hemorrágico, un paciente positivo a anticuerpos de la hepatitis C desarrolló un infarto renal.
Es incierta la relación entre el infarto y la administración previa de BeneFix.
El paciente continuó con el tratamiento con BeneFix.
Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo Factor IX de Coagulación de la Sangre antihemorrágico; Código ATC:
B02BD09
BeneFIX contiene de factor IX de coagulación recombinante, (nonacog alfa).
El factor IX de coagulación recombinante es una glucoproteína de cadena única con un peso molecular de 55.000 Daltons aproximadamente, que forma parte de la familia de serina proteasas de los factores de la coagulación dependientes de la vitamina K.
El factor IX de coagulación recombinante es una proteína recombinante basada en el ADN, de carácter terapéutico que posee características estructurales y funcionales comparables a las del factor IX endógeno.
El factor IX es activado por el complejo de factor VII/ factor tisular en la vía extrínseca, así como por el factor XIa en la vía intrínseca de la coagulación.
El factor IX activado, en combinación con el factor VIII activado, activa al factor X.
El resultado final es la conversión de la protrombina en trombina.
La trombina convierte luego el fibrinógeno en fibrina, con lo que puede formarse un coágulo.
La actividad del factor IX es nula o está muy reducida en los pacientes con hemofilia B, y puede ser necesario el tratamiento de reposición.
La hemofilia B es una alteración hereditaria de la coagulación sanguínea ligada al sexo y que es debida a la disminución de los niveles de factor IX que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor IX aumentan, consiguiendo una corrección temporal de la deficiencia de factor y una corrección de las tendencias hemorrágicas.
No hay suficientes datos para recomendar el uso de BeneFIX en niños menores de 6 años.
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
8 La infusión de BeneFIX a 56 pacientes tratados previamente (datos basales) con hemofilia B ha mostrado una recuperación in vivo en un rango desde el 15 al 62% (media 33,7 +/ - 10,3%).
Una Unidad Internacional de BeneFIX, mostró un aumento medio de 0,75 UI/ dl (rango de 0,3 a 1,4 UI/ dl) en el nivel circulante de factor IX.
La vida media biológica fue de 11 a 36 horas (media de 19,3 ± 5,0 horas).
Hay datos disponibles para un subconjunto de los 56 pacientes desde la línea base hasta 24 meses.
Los datos farmacocinéticos para estos pacientes a varios tiempos se muestran en la siguiente tabla:
Tabla 1.
Resumen de los parámetros farmacocinéticos del Factor IX recombinante para datos de actividad por mes en pacientes tratados previamente
Parámetro Recuperación (%)
Mes Nº Media Mediana DE Rango 95% IC 0 56 33.7 31.5 10.31 15.3– 62.2 30.9, 36.4 6 53 31.8 31.0 9.04 15.3– 56.7 29.4, 34.3 12 50 31.3 30.5 8.75 16.2– 53.1 28.8, 33.7 18 47 30.7 28.9 9.24 12.6– 62.1 28.0, 33.5 24 47 31.0 30.6 8.80 16.2– 59.4 28.4, 33.6
Incremento FIX (UI/ d por UI/ kg)
0 56 0.75 0.70 0.23 0.34– 1.38 0.69, 0.81 6 53 0.71 0.69 0.20 0.34– 1.26 0.65, 0.76 12 50 0.70 0.68 0.19 0.36– 1.18 0.64, 0.75 18 47 0.68 0.64 0.21 0.28– 1.38 0.62, 0.74 24 47 0.69 0.68 0.20 0.36– 1.32 0.63, 0.75
Eliminación vida media (hrs)
0 56 19.3 19.1 4.97 11.1– 36.4 18.0, 20.7 6 53 19.8 18.2 6.26 9.6– 38.2 18.1, 21.6 12 49 18.5 16.6 5.89 10.6– 33.7 16.8, 20.2 18 46 18.9 16.3 7.02 10.7– 38.3 16.8, 21.0 24 45 18.9 17.3 6.84 10.9– 42.2 16.8, 20.9
AUC0-∞ (UI × hr/ dl)
0 56 619.8 605.2 155.7 366.5– 1072.6 578.1, 661.5 6 53 579.8 562.2 146.1 330.9– 900.1 539.5, 620.1 12 49 575.7 566.0 151.0 290.3– 1080.8 532.4, 619.1 18 46 561.8 560.9 155.6 254.5– 940.8 515.7, 608.0 24 45 577.6 551.7 154.7 284.1– 1045.4 531.1, 624.1
Vida media
0 54 2.0 1.5 1.60 0.07-5.73 1.6,2.5
Fase inicial (hrs)
6 12 18 24
52 48 44 43
2.3 2.2 2.0 1.8
1.0 1.2 1.3 0.78
2.62 2.70 1.94 2.07
0.12-9.98 0.13-14.34 0.13-6.21 0.11-7.43
1.5,3.0 1.5,3.0 1.4,2.6 1.1,2.4
Aclaramiento (m/ hr/ kg)
0 6 12 18 24
56 53 49 46 45
8.4 9.2 9.3 9.6 9.2
8.2 8.9 8.8 8.9 9.1
2.01 2.48 2.53 2.85 2.40
4.66-13.64 5.55-15.11 4.63-17.22 5.31-19.65 4.78-17.60
7.86,8.94 8.53,9.89 8.56,10.01 8.78,10.47 8.52,9.96
MRT (hr)
0 6 12 18 24
56 53 49 46 45
26.0 25.6 24.6 24.7 25.1
25.8 25.3 22.2 22.7 23.9
6.07 5.68 6.47 7.40 6.94
15.81-46.09 13.44-42.26 14.83-38.75 15.30-50.75 15.65-47.52
24.35,27.60 24.01,27.15 22.75,26.47 22.55,26.94 23.00,27.17
Se excluyen los datos recogidos de un paciente después de observar evidencia del desarrollo de un inhibidor a los 9 meses.
AUC0-∞ = Área bajo la curva MRT = Tiempo medio de permanencia DE = Desviación estándar IC = Intervalo de confianza.
9 Se observó una recuperación del Factor IX recombinante un 28% más baja en comparación con la del Factor IX derivado del plasma.
También se han determinado los parámetros farmacocinéticos del Factor IX recombinante después de dosis intravenosas única y múltiple, en diferentes especies.
Los parámetros farmacocinéticos obtenidos en estudios comparando Factor IX recombinante y Factor IX derivado del plasma fueron similares a los obtenidos en los estudios en humanos.
Las diferencias estructurales de la molécula del Factor IX recombinante comparada con el Factor IX derivado del plasma parecen contribuir a la diferente recuperación comparada con el Factor IX derivado del plasma.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de genotoxicidad.
No se han realizado investigaciones sobre carcinogenicidad, alteraciones de la fertilidad ni desarrollo fetal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Glicina L-Histidina Polisorbato 80
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
Sólo deben utilizarse los equipos de infusión que se suministran.
El tratamiento puede fallar como consecuencia de la adsorción del factor IX humano de la coagulación a las superficies internas de algunos equipos de infusión.
6.3 Período de validez
3 años.
El producto reconstituido debe ser utilizado inmediatamente, pero no más tarde de tres horas después de la reconstitución.
Se ha demostrado su estabilidad química y física durante tres horas a temperaturas de hasta 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Si el producto se va a utilizar de forma ambulatoria, se puede mantener a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debería ser usado o eliminado.
10 6.5 Naturaleza y contenido del envase
Un vial (de vidrio tipo I) con 250 UI de polvo, con un tapón (de clorobutilo) y una cápsula “ flip-off” (de aluminio).
Un tapón del filtro (de bromobutilo), un punzón filtro estéril, un aparato de perfusión estéril, dos torundas con alcohol, dos apósitos adhesivos.
6.6 Precauciones especiales de eliminación y otras manipulaciones
En el prospecto para el usuario que se adjunta con BeneFIX, se dan instrucciones detalladas sobre el modo de preparación y administración. Reconstituir el polvo liofilizado para solución inyectable BeneFIX con el disolvente suministrado (agua para preparaciones inyectables) utilizando la aguja de transferencia de doble punta.
La reconstitución deberá realizarse sobre una superficie plana y nivelada, como por ejemplo una mesa, a fin de garantizar que la aguja esté colocada de forma adecuada en lo alto del vial, e introducida en posición vertical, es decir, de forma perpendicular a la superficie del tapón.
Girar suavemente el vial hasta que se disuelva el polvo.
Una vez reconstituida, la solución se aspira con una jeringa estéril desechable a través del punzón filtro estéril (suministrado).
La solución debe ser transparente e incolora.
La solución debe desecharse si se observan partículas en su interior o algún tipo de coloración.
BeneFIX se administra mediante inyección intravenosa (IV) después de reconstituir el polvo liofilizado para inyección con el agua para inyección proporcionada.
Una vez reconstituido, BeneFIX contiene polisorbato 80, que aumenta el índice de extracción de di-(2- etilhexil)ftalato (DEHP) del cloruro de polivinilo (PVC).
Esto se debe tener en cuenta durante la preparación y administración de BeneFIX.
Es importante que se sigan estrictamente las recomendaciones indicadas en la sección 4.2 POSOLOGÍA Y FORMA DE ADMINISTRACIÓN.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
La solución reconstituida debe usarse inmediatamente o en el plazo de 3 horas.
Dado que no se ha evaluado el uso de BeneFIX mediante infusión continua, no debe mezclarse BeneFIX con soluciones para infusión ni administrarse en un goteo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de primera autorización:
27 de Agosto de 1997 Fecha de la última revalidación:
27 de Agosto de 2007
11 10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
BeneFIX 500 UI, polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 500 UI de nonacog alfa, (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de agua para preparaciones inyectables que se acompañan, cada ml de solución contiene aproximadamente 100 UI de nonacog alfa.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa de la Farmacopea Europea.
La actividad específica de BeneFIX, es al menos de 200 UI/ mg de proteína.
BeneFIX contiene factor IX de coagulación recombinante, (DCI = nonacog alfa).
El factor IX de coagulación recombinante es una proteína purificada que posee 415 aminoácidos en una cadena única.
Tiene una secuencia primaria de aminoácidos comparable a la forma alélica Ala148 del factor IX derivado del plasma, y algunas de las modificaciones post-translacionales de la molécula recombinante son diferentes a las de la molécula derivada del plasma.
El factor IX de coagulación recombinante es una glucoproteína secretada por células de mamífero sometidas a ingeniería genética, derivadas de una línea celular de ovario de hámster chino (CHO).
Excipientes:
Cada vial contiene 50 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco o blanquecino y disolvente claro e incoloro para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia B (deficiencia congénita de factor IX).
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología La dosis y duración de la terapia de sustitución dependen de la gravedad de la deficiencia del factor IX, de la localización y el grado de la hemorragia y del estado clínico del paciente.
La administración de BeneFIX podrá ser diferente a la de los productos de factor IX derivados de plasma.
Para asegurarse que se ha alcanzado el nivel de actividad de factor IX deseado, se recomienda un control preciso mediante el ensayo de actividad de factor IX, y la dosis debe calcularse considerando la actividad de factor IX, parámetros farmacocinéticos, como la vida media y la recuperación, así como la situación clínica para ajustar la dosis según se precise.
13 La cantidad a administrar y la frecuencia de administración siempre deben orientarse a la efectividad clínica en cada caso individual.
Los productos de Factor IX raramente precisan administrarse más de una vez al día.
El número de unidades de factor IX administradas se expresa en Unidades Internacionales (UI) que se relacionan con el estándar actual de la OMS para productos de factor IX.
La actividad de factor IX en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en Unidades Internacionales (relativo a un Estándar Internacional de factor IX en plasma).
Una Unidad Internacional (UI) de actividad de factor IX es equivalente a la cantidad de factor IX existente en un ml de plasma humano normal.
La estimación de la dosis necesaria de Benefix puede basarse en el hallazgo de que cabe esperar que una unidad de actividad de factor IX por kg de peso corporal aumente el nivel circulante de factor IX una media de 0,8 UI/ dl (rango de 0,4 a 1,4 UI/ dl) en pacientes adultos (≥ 15 años).
Debe evaluarse regularmente la farmacocinética de cada paciente y ajustar la posología en consecuencia.
La dosis requerida se determina usando la siguiente fórmula:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
reciproca de la recuperación observada
Para una recuperación 0,7 UI/ dl (incremento medio de factor IX), entonces:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
x 1,4 U. I. / Kg.
En caso de los episodios hemorrágicos siguientes, la actividad de factor IX no debe dejarse caer por debajo de los niveles de actividad de plasma dados (en% de normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para la dosificación en episodios hemorrágicos y cirugía:
14 Grado de hemorragia / tipo de proceso quirúrgico Hemorragia
Nivel de Factor IX requerido (%) o (IU/ dl)
Frecuencia de dosis (horas) / Duración de terapia (días)
Hemartrosis, hemorragia muscular u oral incipientes
20-40
Al menos 1 día, hasta que el episodio hemorrágico según indique el dolor se resuelva o se logre la curación
Hemartrosis, hemorragia muscular o hematoma más extensos
30-60
Repetir la infusión cada 24 horas durante 3-4 días o más, hasta que cese el dolor y la incapacidad.
Hemorragias con peligro de vida Cirugía
60-100
Repetir la infusión cada 8 a 24 horas hasta superar el peligro
Incluyendo extracción dental
30-60
Cada 24 horas, al menos un día, hasta que se logre la curación.
Mayor
80-100
Repetir la infusión cada 8-24 horas hasta
(pre-y post-operación) la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener la actividad de factor IX entre un 30% y un 60% (UI/ dl)
Durante el curso del tratamiento, se aconseja determinar de forma adecuada los niveles de factor IX como guía de la dosis a administrar y la frecuencia de las infusiones repetidas.
Particularmente, en el caso de intervenciones de cirugía mayor es indispensable una exacta monitorización de la terapia por medio de análisis de la coagulación (actividad del factor IX plasmático).
De forma individual los pacientes pueden diferir en su respuesta al factor IX, alcanzando diferentes niveles de recuperación in vivo y mostrando diferentes vidas medias.
Se puede administrar BeneFIX para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia B grave.
En un estudio clínico para profilaxis rutinaria secundaria, la dosis media para pacientes previamente tratados fue 40 UI/ kg (rango entre 13 y 78 UI/ kg) en intervalos de 3 a 4 días.
En pacientes más jóvenes, pueden requerirse intervalos de dosificación más cortos o dosis mayores.
Pacientes pediátricos No hay datos suficientes para recomendar la utilización de BeneFIX en niños menores de 6 años.
En estudios clínicos, el 57% de los pacientes pediátricos incrementaron sus dosis debido a una recuperación menor de la esperada o para obtener una respuesta terapéutica suficiente o ambas, algunos hasta una dosis media de > 50 UI/ Kg.
Por consiguiente se debe realizar un control estricto de la actividad de factor IX en plasma, así como calcular los parámetros farmacocinéticos tales como la recuperación y la vida media, según esté indicado clínicamente, con objeto de ajustar la dosis adecuadamente.
IX.
Los pacientes deben ser monitorizados para detectar la formación de inhibidores del factor IX.
Si no se alcanzan los niveles esperados de actividad de factor IX en plasma o si la hemorragia no se controla con la dosis apropiada, deben realizarse ensayos biológicos para determinar la presencia de inhibidor del factor IX.
En pacientes con altos niveles de inhibidor, la terapia con F. IX puede no ser efectiva y deben considerarse otras opciones terapéuticas.
La supervisión de estos pacientes debe ser realizado por un médico con experiencia en el cuidado de pacientes con hemofilia.
Ver también punto 4.4.
Método de administración 15 BeneFIX se administra en perfusión intravenosa tras la reconstitución del polvo liofilizado para solución inyectable con agua esterilizada para preparaciones inyectables (ver punto 6.6).
BeneFIX debe administrarse a una velocidad de infusión lenta.
En la mayoría de los casos, se utilizó una velocidad de infusión de hasta 4 ml por minuto.
La velocidad de administración deberá determinarla el grado de comodidad del paciente.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Antecedentes conocidos de reacción alérgica a las proteínas de hámster.
4.4 Advertencias y precauciones especiales de empleo
La aparición de anticuerpos neutralizantes (inhibidores) es un suceso poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
Dado que durante los estudios clínicos un paciente previamente tratado con BeneFIX desarrolló un inhibidor clínicamente relevante de baja respuesta y que la experiencia acerca de la antigenicidad con factor IX recombinante es aún limitada, debe vigilarse cuidadosamente a los pacientes tratados con BeneFIX por el desarrollo de inhibidores del factor IX, que deben ser valorados en Unidades Bethesda mediante ensayos biológicos adecuados.
No se han obtenido suficientes datos de los estudios clínicos en marcha con BeneFIX, en el tratamiento de pacientes no tratados previamente.
Se están realizando estudios adicionales sobre seguridad y eficacia en pacientes pediátricos previamente tratados, mínimamente tratados y no tratados previamente.
Los estudios clínicos de BeneFIX no incluyeron datos de un número suficiente de personas de 65 años o más para determinar si respondían de forma diferente a personas más jóvenes.
Como en el caso de cualquier otro paciente que esté recibiendo BeneFIX, la dosis para pacientes de más edad se debe elegir de forma individual.
Al igual que con cualquier producto proteínico por vía intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo, hipotensión y anafilaxia.
Si se produce una reacción de tipo alérgico o anafiláctico, debe interrumpirse inmediatamente la administración de BeneFIX e iniciarse un tratamiento apropiado.
En algunos casos, estas reacciones han progresado hasta una severa anafilaxis.
En el caso de shock, se deben observar los estándares médicos actuales para tratamientos de shock.
En el caso de reacciones alérgicas severas, deben considerarse medidas hemostáticas alternativas.
Hay informes en la literatura que muestran una correlación entre la ocurrencia de un inhibidor de factor IX y reacciones alérgicas.
Por consiguiente, los pacientes que experimentan reacciones alérgicas deben ser evaluados por si existe presencia de inhibidor.
Debe advertirse que los pacientes que desarrollan inhibidores de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
La información preliminar indica que podría haber una relación entre la presencia de mutaciones de deleción importantes en el gen del factor IX de un paciente y un aumento del riesgo de formación de inhibidores y de reacciones de hipersensibilidad agudas.
Los pacientes que se sabe que tienen mutaciones de deleción importantes en el gen del factor IX deberán ser observados de cerca por si hubiera signos y síntomas de reacciones de hipersensibilidad agudas, especialmente durante las fases tempranas de exposición inicial al producto.
16 Dado el riesgo de reacciones alérgicas con concentrados de factor IX, las administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
La posología ha de ajustarse de acuerdo a la farmacocinética de cada paciente.
Aunque BeneFIX contiene únicamente factor IX, el riesgo de trombosis y coagulación intravascular diseminada (CID) debe tenerse en cuenta.
Como el uso de concentrados de complejo de factor IX ha estado históricamente asociado con el desarrollo de complicaciones tromboembólicas, el uso de productos que contienen factor IX puede ser potencialmente peligroso en pacientes con signos de fibrinolisis y en pacientes con coagulación intravascular diseminada (CID).
Debido al riesgo potencial de complicaciones trombóticas, cuando el producto se administre a pacientes con enfermedad hepática, a pacientes en post-operatorio, a neonatos o a pacientes con riesgo de fenómenos trombóticos o CID, debe iniciarse un seguimiento clínico con los ensayos biológicos apropiados para detectar signos precoces de trombosis y coagulopatía de consumo.
En cada una de estas situaciones, debe evaluarse el beneficio del tratamiento con BeneFIX, frente al riesgo de esas complicaciones.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
Si se observa aglutinación de hematíes en el tubo/ jeringa, desechar todo este material (tubo, jeringa y solución de Benefix) y reanudar la administración con un nuevo envase.
Se han notificado casos de síndrome nefrótico después de intentar la inducción de inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
La seguridad y eficacia del uso de BeneFIX para la inducción de inmunotolerancia no han sido establecidas.
En interés de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre BeneFIX se escriba el nombre y número de lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor IX.
Dados los raros casos de hemofilia B en mujeres, no se dispone de experiencia sobre el uso del factor IX en mujeres embarazadas y lactantes.
Por lo tanto, la administración de factor IX durante el embarazo y la lactancia, debe estar claramente indicada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hasta la fecha, las reacciones adversas asociadas a BeneFIX de las que se ha notificado, no han tenido lugar con una frecuencia de ≥ 1/ 100, < 1/ 10 (frecuente).
De éstas, las más significativas son: anafilaxis, celulitis, flebitis, y anticuerpos neutralizantes.
Las reacciones adversas basadas en la experiencia extraída de los ensayos clínicos y la experiencia postcomercialización se presentan más abajo clasificadas por órganos y frecuencia de aparición.
17 Dentro de cada grupo de frecuencia, las reacciones adversas se enumeran en orden decreciente de gravedad.
Estas frecuencias se han estimado por perfusión y se describen usando las siguientes categorías: pocos frecuentes (≥ 1/ 1000, ≤ 1/ 100); raras (≥ 1/ 10.000, ≤ 1/ 1000).
Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, alteración del gusto, aturdimiento
Trastornos gastrointestinales
Poco frecuentes:
Raras:
Nauseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Celulitis, flebitis, reacciones en el sitio de inyección (incluyendo en el lugar de la perfusión y escozor en el sitio de inyección), molestias en el sitio de inyección.
Pirexia
Trastornos inmunológicos
Raras:
Anticuerpos neutralizantes (inhibición del factor IX)* Hipersensibilidad/ reacciones alérgicas; tales reacciones pueden incluir anafilaxis*, broncoespasmo/ dificultades respiratorias, hipotensión, taquicardia, angioedema, rigidez en el pecho, urticaria generalizada, urticaria, sarpullido, sensación de ardor en la mandíbula y cráneo, resfriado, hormigueo, rubor, letargia, desasosiego, tos seca/ estornudo
*Ver información adicional más abajo.
Hipersensibilidad / reacciones alérgicas
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos con factor IX, incluyendo BeneFIX.
En algunos casos, estas reacciones han progresado hasta convertirse en anafilaxias graves.
Se han producido reacciones alérgicas en estrecha asociación en el tiempo con el desarrollo de inhibidores del factor IX (ver sección 4.4).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, debe interrumpirse inmediatamente la administración de BeneFIX.
En caso de reacciones alérgicas graves, debe considerarse la aplicación de medidas hemostáticas alternativas.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también sección 4.4).
Debido al proceso de producción, BeneFIX contiene traza de proteínas celulares de hámster.
Pueden producirse respuestas de hipersensibilidad.
Desarrollo de inhibidor
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de un inhibidor, clínicamente relevante, de baja respuesta en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma (incluyendo 9 pacientes que participaban únicamente en el estudio quirúrgico).
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento anamnéstico del inhibidor ni anafilaxia.
18 No hay datos suficientes para dar información sobre la incidencia inhibidora en pacientes no tratados previamente (PUPs).
Se ha notificado síndrome nefrótico después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de Factor IX y un historial de reacciones alérgicas.
Renal
En un estudio clínico, doce días después de una dosis de BeneFIX para un episodio hemorrágico, un paciente positivo a anticuerpos de la hepatitis C desarrolló un infarto renal.
Es incierta la relación entre el infarto y la administración previa de BeneFIX.
El paciente continuó con el tratamiento con BeneFIX.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo Factor IX de Coagulación de la Sangre, Antihemorrágico; Código ATC:
B02BD09
BeneFIX contiene de factor IX de coagulación recombinante, (nonacog alfa).
El factor IX de coagulación recombinante es una glucoproteína de cadena única con un peso molecular de 55.000 Daltons aproximadamente, que forma parte de la familia de serina proteasas de los factores de la coagulación dependientes de la vitamina K.
El factor IX de coagulación recombinante es una proteína recombinante basada en el ADN, de carácter terapéutico que posee características estructurales y funcionales comparables a las del factor IX endógeno.
El factor IX es activado por el complejo de factor VII/ factor tisular en la vía extrínseca, así como por el factor XIa en la vía intrínseca de la coagulación.
El factor IX activado, en combinación con el factor VIII activado, activa al factor X.
El resultado final es la conversión de la protrombina en trombina.
La trombina convierte luego el fibrinógeno en fibrina, con lo que puede formarse un coágulo.
La actividad del factor IX es nula o está muy reducida en los pacientes con hemofilia B, y puede ser necesario el tratamiento de reposición.
La hemofilia B es una alteración hereditaria de la coagulación sanguínea ligada al sexo y que es debida a la disminución de los niveles de factor IX que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor IX aumentan, consiguiendo una corrección temporal de la deficiencia de factor y una corrección de las tendencias hemorrágicas.
No hay suficientes datos para recomendar el uso de BeneFIX en niños menores de 6 años.
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
19 La infusión de BeneFIX a 56 pacientes tratados previamente (datos basales) con hemofilia B ha mostrado una recuperación in vivo en un rango desde el 15 al 62% (media 33,7 +/ - 10,3%).
Una Unidad Internacional de BeneFIX, mostró un aumento medio de 0,75 UI/ dl (rango de 0,3 a 1,4 UI/ dl) en el nivel circulante de factor IX.
La vida media biológica fue de 11 a 36 horas (media de 19,3 ± 5,0 horas).
Hay datos disponibles para un subconjunto de los 56 pacientes desde la línea base hasta 24 meses.
Los datos farmacocinéticos para estos pacientes a varios tiempos se muestran en la siguiente tabla:
Tabla 1.
Resumen de los parámetros farmacocinéticos del Factor IX recombinante para datos de actividad por mes en pacientes tratados previamente
Parámetro Recuperación (%)
Mes Nº Media Mediana DE Rango 95% IC 0 56 33.7 31.5 10.31 15.3– 62.2 30.9, 36.4 6 53 31.8 31.0 9.04 15.3– 56.7 29.4, 34.3 12 50 31.3 30.5 8.75 16.2– 53.1 28.8, 33.7 18 47 30.7 28.9 9.24 12.6– 62.1 28.0, 33.5 24 47 31.0 30.6 8.80 16.2– 59.4 28.4, 33.6
0 56 0.75 0.70 0.23 0.34– 1.38 0.69, 0.81
(UI/ dl por UI/ kg)
0.34– 1.26 0.36– 1.18 0.28– 1.38 0.36– 1.32
0.65, 0.76 0.64, 0.75 0.62, 0.74 0.63, 0.75
Eliminación vida media (hrs)
19.3 19.8 18.5 18.9 18.9
18.0, 20.7 18.1, 21.6 16.8, 20.2 16.8, 21.0 16.8, 20.9
AUC0-∞ (UI × hr/ dl)
366.5– 1072.6 330.9– 900.1 290.3– 1080.8 254.5– 940.8 284.1– 1045.4
578.1, 661.5 539.5, 620.1 532.4, 619.1 515.7, 608.0 531.1, 624.1
Vida media Fase inicial (hrs)
54 52 48 44 43
1.5 1.0 1.2 1.3 0.78
1.60 2.62 2.70 1.94 2.07
0.07-5.73 0.12-9.98 0.13-14.34 0.13-6.21 0.11-7.43
1.6,2.5 1.5,3.0 1.5,3.0 1.4,2.6 1.1,2.4
MRT (hr)
15.81-46.09 13.44-42.26 14.83-38.75 15.30-50.75 15.65-47.52
24.35,27.60 24.01,27.15 22.75,26.47 22.55,26.94 23.00,27.17
Se excluyen los datos recogidos de un paciente después de observar evidencia del desarrollo de un inhibidor a los 9 meses.
AUC0-∞ = Área bajo la curva MRT = Tiempo medio de permanencia DE = Desviación estándar IC = Intervalo de confianza.
20 Se observó una recuperación del Factor IX recombinante un 28% más baja en comparación con la del Factor IX derivado del plasma.
También se han determinado los parámetros farmacocinéticos del Factor IX recombinante después de dosis intravenosas única y múltiple, en diferentes especies.
Los parámetros farmacocinéticos obtenidos en estudios comparando Factor IX recombinante y Factor IX derivado del plasma fueron similares a los obtenidos en los estudios en humanos.
Las diferencias estructurales de la molécula del Factor IX recombinante comparada con el Factor IX derivado del plasma parecen contribuir a la diferente recuperación comparada con el Factor IX derivado del plasma.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de genotoxicidad.
No se han realizado investigaciones sobre carcinogenicidad, alteraciones de la fertilidad ni desarrollo fetal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Glicina L-Histidina Polisorbato 80
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
Sólo deben utilizarse los equipos de infusión que se suministran.
El tratamiento puede fallar como consecuencia de la adsorción del factor IX humano de la coagulación a las superficies internas de algunos equipos de infusión.
6.3 Período de validez
3 años.
El producto reconstituido debe ser utilizado inmediatamente, pero no más tarde de tres horas después de la reconstitución.
Se ha demostrado su estabilidad química y física durante tres horas a temperaturas de hasta 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Si el producto se va a utilizar de forma ambulatoria, se puede mantener a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debería ser usado o eliminado.
6.5 Naturaleza y contenido del envase
21 Un vial (de vidrio tipo I) con 500 UI de polvo, con un tapón (de clorobutilo) y una cápsula “ flip-off” (de aluminio).
Un tapón del filtro (de bromobutilo), un punzón filtro estéril, un aparato de perfusión estéril, dos torundas con alcohol, dos apósitos adhesivos.
6.6 Precauciones especiales de eliminación y otras manipulaciones
En el prospecto para el usuario que se adjunta con BeneFIX, se dan instrucciones detalladas sobre el modo de preparación y administración.
Reconstituir el polvo liofilizado para solución inyectable BeneFIX con el disolvente suministrado (agua para preparaciones inyectables) utilizando la aguja de transferencia de doble punta.
La reconstitución deberá realizarse sobre una superficie plana y nivelada, como por ejemplo una mesa, a fin de garantizar que la aguja esté colocada de forma adecuada en lo alto del vial, e introducida en posición vertical, es decir, de forma perpendicular a la superficie del tapón.
Girar suavemente el vial hasta que se disuelva el polvo.
Una vez reconstituida, la solución se aspira con una jeringa estéril desechable a través del punzón filtro estéril (suministrado).
La solución debe ser transparente e incolora.
La solución debe desecharse si se observan partículas en su interior o algún tipo de coloración.
BeneFIX se administra mediante inyección intravenosa (IV) después de reconstituir el polvo liofilizado para inyección con el agua para inyección proporcionada.
Una vez reconstituido, BeneFIX contiene polisorbato 80, que aumenta el índice de extracción de di-(2- etilhexil)ftalato (DEHP) del cloruro de polivinilo (PVC).
Esto se debe tener en cuenta durante la preparación y administración de BeneFIX.
Es importante que se sigan estrictamente las recomendaciones indicadas en la sección 4.2 POSOLOGÍA Y FORMA DE ADMINISTRACIÓN.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
La solución reconstituida debe usarse inmediatamente o en el plazo de 3 horas.
Dado que no se ha evaluado el uso de BeneFIX mediante infusión continua, no debe mezclarse BeneFIX con soluciones para infusión ni administrarse en un goteo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de Agosto de 1997 Fecha de la última revalidación:
27 de Agosto de 2007
22 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
NOMBRE DEL MEDICAMENTO
BeneFIX 1000 UI, polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 1000 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 10 ml de agua para preparaciones inyectables que se acompañan, cada ml de solución contiene aproximadamente 100 UI de nonacog alfa.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa de la Farmacopea Europea.
La actividad específica de BeneFIX, es al menos de 200 UI/ mg de proteína.
BeneFIX contiene factor IX de coagulación recombinante, (DCI = nonacog alfa).
El factor IX de coagulación recombinante es una proteína purificada que posee 415 aminoácidos en una cadena única.
Tiene una secuencia primaria de aminoácidos comparable a la forma alélica Ala148 del factor IX derivado del plasma, y algunas de las modificaciones post-translacionales de la molécula recombinante son diferentes a las de la molécula derivada del plasma.
El factor IX de coagulación recombinante es una glucoproteína secretada por células de mamífero sometidas a ingeniería genética, derivadas de una línea celular de ovario de hámster chino (CHO).
Excipientes:
Cada vial contiene 100 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Polvo blanco o blanquecino y disolvente claro e incoloro para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia B (deficiencia congénita de factor IX).
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología La dosis y duración de la terapia de sustitución dependen de la gravedad de la deficiencia del factor IX, de la localización y el grado de la hemorragia y del estado clínico del paciente.
La administración de BeneFIX podrá ser diferente a la de los productos de factor IX derivados de plasma.
Para asegurarse que se ha alcanzado el nivel de actividad de factor IX deseado, se recomienda un control preciso mediante el ensayo de actividad de factor IX, y la dosis debe calcularse considerando la actividad de factor IX, parámetros farmacocinéticos, como la vida media y la recuperación, así como la situación clínica para ajustar la dosis según se precise.
24 La cantidad a administrar y la frecuencia de administración siempre deben orientarse a la efectividad clínica en cada caso individual.
Los productos de Factor IX raramente precisan administrarse más de una vez al día.
El número de unidades de factor IX administradas se expresa en Unidades Internacionales (UI) que se relacionan con el estándar actual de la OMS para productos de factor IX.
La actividad de factor IX en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en Unidades Internacionales (relativo a un Estándar Internacional de factor IX en plasma).
Una Unidad Internacional (UI) de actividad de factor IX es equivalente a la cantidad de factor IX existente en un ml de plasma humano normal.
La estimación de la dosis necesaria de Benefix puede basarse en el hallazgo de que cabe esperar que una unidad de actividad de factor IX por kg de peso corporal aumente el nivel circulante de factor IX una media de 0,8 UI/ dl (rango de 0,4 a 1,4 UI/ dl) en pacientes adultos (≥ 15 años).
Debe evaluarse regularmente la farmacocinética de cada paciente y ajustar la posología en consecuencia.
La dosis requerida se determina usando la siguiente fórmula:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
reciproca de la recuperación observada
Para una recuperación 0,7 UI/ dl, (incremento medio de factor IX), entonces:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
x 1,4 U. I. / Kg.
En el caso de los episodios hemorrágicos siguientes, la actividad de factor IX no debe dejarse caer por debajo de los niveles de actividad de plasma dados (en% de normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para la dosificación en episodios hemorrágicos y cirugía:
25 Grado de hemorragia / tipo de proceso quirúrgico Hemorragia
Nivel de Factor requerido (%) o
Frecuencia de dosis (horas) / Duración de terapia (días)
Hemartrosis, hemorragia muscular u oral incipientes
20-40
Al menos 1 día, hasta que el episodio hemorrágico según indique el dolor se resuelva o se logre la curación
Hemartrosis, hemorragia muscular o hematoma más extensos
30-60
Repetir la infusión cada 24 horas durante 3-4 días o más, hasta que cese el dolor y la incapacidad.
Hemorragias con peligro de vida Cirugía
60-100
Repetir la infusión cada 8 a 24 horas hasta superar el peligro
Incluyendo extracción dental
30-60
Cada 24 horas, al menos un día, hasta que se logre la curación.
Mayor
80-100
Repetir la infusión cada 8-24 horas
(pre-y post-operación)
hasta la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener la actividad de factor IX entre un 30% y un 60% (UI/ dl)
Durante el curso del tratamiento, se aconseja determinar de forma adecuada los niveles de factor IX como guía de la dosis a administrar y la frecuencia de las infusiones repetidas.
Particularmente, en el caso de intervenciones de cirugía mayor es indispensable una exacta monitorización de la terapia por medio de análisis de la coagulación (actividad del factor IX plasmático).
De forma individual los pacientes pueden diferir en su respuesta al factor IX, alcanzando diferentes niveles de recuperación in vivo y mostrando diferentes vidas medias.
Se puede administrar BeneFIX para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia B grave.
En un estudio clínico para profilaxis rutinaria secundaria, la dosis media para pacientes previamente tratados fue 40 UI/ kg (rango entre 13 y 78 UI/ kg) en intervalos de 3 a 4 días.
En pacientes más jóvenes, pueden requerirse intervalos de dosificación más cortos o dosis mayores.
Pacientes pediátricos No hay datos suficientes para recomendar la utilización de BeneFIX en niños menores de 6 años.
En estudios clínicos, el 57% de los pacientes pediátricos incrementaron sus dosis debido a una recuperación menor de la esperada o para obtener una respuesta terapéutica suficiente o ambas, algunos hasta una dosis media > 50 UI/ Kg.
Por consiguiente se debe realizar un control estricto de la actividad de factor IX en plasma, así como calcular los parámetros farmacocinéticos tales como la recuperación y la vida media, según esté indicado clínicamente, con objeto de ajustar la dosis adecuadamente.
IX.
Los pacientes deben ser monitorizados para detectar la formación de inhibidores del factor IX.
Si no se alcanzan los niveles esperados de actividad de factor IX en plasma o si la hemorragia no se controla con la dosis apropiada, deben realizarse ensayos biológicos para determinar la presencia de inhibidor del factor IX.
En pacientes con altos niveles de inhibidor, la terapia con F. IX puede no ser efectiva y deben considerarse otras opciones terapéuticas.
La supervisión de estos pacientes debe ser realizado por un médico con experiencia en el cuidado de pacientes con hemofilia.
Ver también punto 4.4.
26 Método de administración BeneFIX se administra en infusión intravenosa tras la reconstitución del polvo liofilizado para solución inyectable con agua esterilizada para preparaciones inyectables (ver sección 6.6).
BeneFIX debe administrarse a una velocidad de infusión lenta.
En la mayoría de los casos, se utilizó una velocidad de infusión de hasta 4 ml por minuto.
La velocidad de administración deberá determinarla el grado de comodidad del paciente.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Antecedentes conocidos de reacción alérgica a las proteínas de hámster.
4.4 Advertencias y precauciones especiales de empleo
La aparición de anticuerpos neutralizantes (inhibidores) es un suceso poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
Dado que durante los estudios clínicos un paciente previamente tratado con BeneFIX desarrolló un inhibidor clínicamente relevante de baja respuesta, clínicamente relevantes, y que la experiencia acerca de la antigenicidad con factor IX recombinante es aún limitada, debe vigilarse cuidadosamente a los pacientes tratados con BeneFIX por el desarrollo de inhibidores del factor IX, que deben ser valorados en Unidades Bethesda mediante ensayos biológicos adecuados.
No se han obtenido suficientes datos de los estudios clínicos en marcha con BeneFIX, en el tratamiento de pacientes no tratados previamente.
Se están realizando estudios adicionales sobre seguridad y eficacia en pacientes pediátricos previamente tratados, mínimamente tratados y no tratados previamente.
Los estudios clínicos de BeneFIX no incluyeron datos de un número suficiente de personas de 65 años o más para determinar si respondían de forma diferente a personas más jóvenes.
Como en el caso de cualquier otro paciente que esté recibiendo BeneFIX, la dosis para pacientes de más edad se debe elegir de forma individual.
Al igual que con cualquier producto proteínico por vía intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo, hipotensión y anafilaxia.
Si se produce una reacción de tipo alérgico o anafiláctico, debe interrumpirse inmediatamente la administración de BeneFIX e iniciarse un tratamiento apropiado.
En algunos casos, estas reacciones han progresado hasta una severa anafilaxis.
En el caso de shock, se deben observar los estándares médicos actuales para tratamientos de shock.
En el caso de reacciones alérgicas severas, deben considerarse medidas hemostáticas alternativas.
Hay informes en la literatura que muestran una correlación entre la ocurrencia de un inhibidor de factor IX y reacciones alérgicas.
Por consiguiente, los pacientes que experimentan reacciones alérgicas deben ser evaluados por si existe presencia de inhibidor.
Debe advertirse que los pacientes que desarrollan inhibidores de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
La información preliminar indica que podría haber una relación entre la presencia de mutaciones de deleción importantes en el gen del factor IX de un paciente y un aumento del riesgo de formación de inhibidores y de reacciones de hipersensibilidad agudas.
Los pacientes que se sabe que tienen mutaciones de deleción importantes en el gen del factor IX deberán ser observados de cerca por si hubiera signos y síntomas de reacciones de hipersensibilidad agudas, especialmente durante las fases tempranas de exposición inicial al producto.
27 Dado el riesgo de reacciones alérgicas con concentrados de factor IX, las administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
La posología ha de ajustarse de acuerdo a la farmacocinética de cada paciente.
Aunque BeneFIX contiene únicamente factor IX, el riesgo de trombosis y coagulación intravascular diseminada (CID) debe tenerse en cuenta.
Como el uso de concentrados de complejo de factor IX ha estado históricamente asociado con el desarrollo de complicaciones tromboembólicas, el uso de productos que contienen factor IX puede ser potencialmente peligroso en pacientes con signos de fibrinolisis y en pacientes con coagulación intravascular diseminada (CID).
Debido al riesgo potencial de complicaciones trombóticas, cuando el producto se administre a pacientes con enfermedad hepática, a pacientes en post-operatorio, a neonatos o a pacientes con riesgo de fenómenos trombóticos o CID, debe iniciarse un seguimiento clínico con los ensayos biológicos apropiados para detectar signos precoces de trombosis y coagulopatía de consumo.
En cada una de estas situaciones, debe evaluarse el beneficio del tratamiento con BeneFIX, frente al riesgo de esas complicaciones.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
Si se observa aglutinación de hematíes en el tubo/ jeringa, desechar todo este material (tubo, jeringa y solución de BeneFIX) y reanudar la administración con un nuevo envase.
Se han notificado casos de síndrome nefrótico después de intentar la inducción de inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
La seguridad y eficacia del uso de BeneFIX para la inducción de inmunotolerancia no han sido establecidas.
En interés de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre Benefix se escriba el nombre y número de lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor IX.
Dados los raros casos de hemofilia B en mujeres, no se dispone de experiencia sobre el uso del factor IX en mujeres embarazadas y lactantes.
Por lo tanto, la administración de factor IX durante el embarazo y la lactancia, debe estar claramente indicada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hasta la fecha, las reacciones adversas asociadas a BeneFIX de las que se ha notificado, no han tenido lugar con una frecuencia de ≥ 1/ 100, < 1/ 10 (frecuente).
De éstas, las más significativas son: anafilaxis, celulitis, flebitis, y anticuerpos neutralizantes.
Las reacciones adversas basadas en la experiencia extraída de los ensayos clínicos y la experiencia postcomercialización se presentan más abajo clasificadas por órganos y frecuencia de aparición.
28 Dentro de cada grupo de frecuencia, las reacciones adversas se enumeran en orden decreciente de gravedad.
Estas frecuencias se han estimado por perfusión y se describen usando las siguientes categorías: pocos frecuentes (≥ 1/ 1000, ≤ 1/ 100); raras (≥ 1/ 10.000, ≤ 1/ 1000).
Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, alteración del gusto, aturdimiento
Trastornos gastrointestinales
Poco frecuentes:
Raras:
Nauseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Celulitis, flebitis, reacciones en el sitio de inyección (incluyendo en el lugar de la perfusión y escozor en el sitio de inyección), molestias en el sitio de inyección.
Pirexia
Alteraciones inmunológicas
Raras:
Anticuerpos neutralizantes (inhibición del factor IX)* Hipersensibilidad/ reacciones alérgicas; tales reacciones pueden incluir anafilaxis*, broncoespasmo/ dificultades respiratorias, hipotensión, taquicardia, angioedema, rigidez en el pecho, urticaria generalizada, urticaria, sarpullido, sensación de ardor en la mandíbula y cráneo, resfriado, hormigueo, rubor, letargia, desasosiego, tos seca/ estornudo
*Ver información adicional más abajo.
Hipersensibilidad / reacciones alérgicas
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos de factor IX incluyendo BeneFIX.
En algunos casos, estas reacciones han progresado hasta convertirse en anafilaxias graves.
(ver sección 4.4).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, debe interrumpirse inmediatamente la administración de BeneFIX.
En caso de reacciones alérgicas graves, debe considerarse la aplicación de medidas hemostáticas alternativas.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también sección 4.4).
Debido al proceso de producción, BeneFIX contiene traza de proteínas celulares de hámster.
Pueden producirse respuestas de hipersensibilidad.
Desarrollo de inhibidor
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de un inhibidor, clínicamente relevante, de baja respuesta en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma (incluyendo 9 pacientes que participaban únicamente en el estudio quirúrgico).
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento anamnéstico del inhibidor ni anafilaxia.
29 No hay datos suficientes para dar información sobre la incidencia inhibidora en pacientes no tratados previamente (PUPs).
Se ha notificado síndrome nefrótico después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de Factor IX y un historial de reacciones alérgicas.
Renal
En un estudio clínico, doce días después de una dosis de BeneFIX para un episodio hemorrágico, un paciente positivo a anticuerpos de la hepatitis C desarrolló un infarto renal.
Es incierta la relación entre el infarto y la administración previa de BeneFIX.
El paciente continuó con el tratamiento con BeneFIX.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo Factor IX de Coagulación de la Sangre antihemorrágico; Código ATC:
B02BD09
BeneFIX contiene de factor IX de coagulación recombinante, (nonacog alfa).
El factor IX de coagulación recombinante es una glucoproteína de cadena única con un peso molecular de 55.000 Daltons aproximadamente, que forma parte de la familia de serina proteasas de los factores de la coagulación dependientes de la vitamina K.
El factor IX de coagulación recombinante es una proteína recombinante basada en el ADN, de carácter terapéutico que posee características estructurales y funcionales comparables a las del factor IX endógeno.
El factor IX es activado por el complejo de factor VII/ factor tisular en la vía extrínseca, así como por el factor XIa en la vía intrínseca de la coagulación.
El factor IX activado, en combinación con el factor VIII activado, activa al factor X.
El resultado final es la conversión de la protrombina en trombina.
La trombina convierte luego el fibrinógeno en fibrina, con lo que puede formarse un coágulo.
La actividad del factor IX es nula o está muy reducida en los pacientes con hemofilia B, y puede ser necesario el tratamiento de reposición.
La hemofilia B es una alteración hereditaria de la coagulación sanguínea ligada al sexo y que es debida a la disminución de los niveles de factor IX que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor IX aumentan, consiguiendo una corrección temporal de la deficiencia de factor y una corrección de las tendencias hemorrágicas.
No hay suficientes datos para recomendar el uso de BeneFIX en niños menores de 6 años.
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
30 5.2 Propiedades farmacocinéticas
La infusión de BeneFIX a 56 pacientes tratados previamente (datos basales) con hemofilia B ha mostrado una recuperación in vivo en un rango desde el 15 al 62% (media 33,7 +/ - 10,3%).
Una Unidad Internacional de BeneFIX, mostró un aumento medio de 0,75 UI/ dl (rango de 0,3 a 1,4 UI/ dl) en el nivel circulante de factor IX.
La vida media biológica fue de 11 a 36 horas (media de 19,3 ± 5,0 horas).
Hay datos disponibles para un subconjunto de los 56 pacientes desde la línea base hasta 24 meses.
Los datos farmacocinéticos para estos pacientes a varios tiempos se muestran en la siguiente tabla:
Tabla 1.
Resumen de los parámetros farmacocinéticos del Factor IX recombinante para datos de actividad por mes en pacientes tratados previamente
Parámetro Recuperación (%)
Mes Nº Media Mediana DE Rango 95% IC 0 56 33.7 31.5 10.31 15.3– 62.2 30.9, 36.4 6 53 31.8 31.0 9.04 15.3– 56.7 29.4, 34.3 12 50 31.3 30.5 8.75 16.2– 53.1 28.8, 33.7 18 47 30.7 28.9 9.24 12.6– 62.1 28.0, 33.5 24 47 31.0 30.6 8.80 16.2– 59.4 28.4, 33.6
Incremento FIX
0 56 0.75 0.70 0.23 0.34– 1.38 0.69, 0.81
(UI/ dl por UI/ kg)
6 12 18 24
53 50 47 47
0.71 0.70 0.68 0.69
0.69 0.68 0.64 0.68
0.20 0.19 0.21 0.20
0.34– 1.26 0.36– 1.18 0.28– 1.38 0.36– 1.32
0.65, 0.76 0.64, 0.75 0.62, 0.74 0.63, 0.75
Eliminación vida media (hrs)
0 6 12 18 24
56 53 49 46 45
19.3 19.8 18.5 18.9 18.9
19.1 18.2 16.6 16.3 17.3
4.97 6.26 5.89 7.02 6.84
11.1– 36.4 9.6– 38.2 10.6– 33.7 10.7– 38.3 10.9– 42.2
18.0, 20.7 18.1, 21.6 16.8, 20.2 16.8, 21.0 16.8, 20.9
AUC0-∞ (UI × hr/ dl)
0 6 12 18 24
56 53 49 46 45
619.8 579.8 575.7 561.8 577.6
605.2 562.2 566.0 560.9 551.7
155.7 146.1 151.0 155.6 154.7
366.5– 1072.6 330.9– 900.1 290.3– 1080.8 254.5– 940.8 284.1– 1045.4
578.1, 661.5 539.5, 620.1 532.4, 619.1 515.7, 608.0 531.1, 624.1
Vida media Fase inicial (hrs)
0 6 12 18 24
54 52 48 44 43
2.0 2.3 2.2 2.0 1.8
1.5 1.0 1.2 1.3 0.78
1.60 2.62 2.70 1.94 2.07
0.07-5.73 0.12-9.98 0.13-14.34 0.13-6.21 0.11-7.43
1.6,2.5 1.5,3.0 1.5,3.0 1.4,2.6 1.1,2.4
Aclaramiento (ml/ hr/ kg)
0 6 12 18 24
56 53 49 46 45
8.4 9.2 9.3 9.6 9.2
8.2 8.9 8.8 8.9 9.1
2.01 2.48 2.53 2.85 2.40
4.66-13.64 5.55-15.11 4.63-17.22 5.31-19.65 4.78-17.60
7.86,8.94 8.53,9.89 8.56,10.01 8.78,10.47 8.52,9.96
MRT (hr)
0 6 12 18 24
56 53 49 46 45
26.0 25.6 24.6 24.7 25.1
25.8 25.3 22.2 22.7 23.9
6.07 5.68 6.47 7.40 6.94
15.81-46.09 13.44-42.26 14.83-38.75 15.30-50.75 15.65-47.52
24.35,27.60 24.01,27.15 22.75,26.47 22.55,26.94 23.00,27.17
Se excluyen los datos recogidos de un paciente después de observar evidencia del desarrollo de un inhibidor a los 9 meses.
AUC0-∞ = Área bajo la curva MRT = Tiempo medio de permanencia
Se observó una recuperación del Factor IX recombinante un 28% más baja en comparación con la del Factor IX derivado del plasma.
También se han determinado los parámetros farmacocinéticos del Factor IX recombinante después de dosis intravenosas única y múltiple, en diferentes especies.
Los parámetros farmacocinéticos obtenidos en estudios comparando Factor IX recombinante y Factor IX derivado del plasma fueron similares a los obtenidos en los estudios en humanos.
Las diferencias estructurales de la molécula del Factor IX recombinante comparada con el Factor IX derivado del plasma parecen contribuir a la diferente recuperación comparada con el Factor IX derivado del plasma.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de genotoxicidad.
No se han realizado investigaciones sobre carcinogenicidad, alteraciones de la fertilidad ni desarrollo fetal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Glicina L-Histidina Polisorbato 80
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otrosmedicamentos.
Sólo deben utilizarse los equipos de infusión que se suministran.
El tratamiento puede fallar como consecuencia de la adsorción del factor IX humano de la coagulación a las superficies internas de algunos equipos de infusión.
6.3 Período de validez
3 años.
El producto reconstituido debe ser utilizado inmediatamente, pero no más tarde de tres horas después de la reconstitución.
Se ha demostrado su estabilidad química y física durante tres horas a temperaturas de hasta 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Si el producto se va a utilizar de forma ambulatoria, se puede mantener a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debería ser usado o eliminado.
6.5 Naturaleza y contenido del envase
32 Un vial (de vidrio tipo I) con 1000 UI de polvo, con un tapón (de clorobutilo) y una cápsula “ flip-off” (de aluminio).
Un tapón del filtro (de bromobutilo), un punzón filtro estéril, un aparato de perfusión estéril, dos torundas con alcohol, dos apósitos adhesivos.
6.6 Precauciones especiales de eliminación y otras manipulaciones
En el prospecto para el usuario que se adjunta con BeneFIX, se dan instrucciones detalladas sobre el modo de preparación y administración.
Reconstituir el polvo liofilizado para solución inyectable BeneFIX con el disolvente suministrado (agua para preparaciones inyectables) utilizando la aguja de transferencia de doble punta.
La reconstitución deberá realizarse sobre una superficie plana y nivelada, como por ejemplo una mesa, a fin de garantizar que la aguja esté colocada de forma adecuada en lo alto del vial, e introducida en posición vertical, es decir, de forma perpendicular a la superficie del tapón.
Girar suavemente el vial hasta que se disuelva el polvo.
Una vez reconstituida, la solución se aspira con una jeringa estéril desechable a través del punzón filtro estéril (suministrado).
La solución debe ser transparente e incolora.
La solución debe desecharse si se observan partículas en su interior o algún tipo de coloración.
BeneFIX se administra mediante inyección intravenosa (IV) después de reconstituir el polvo liofilizado para inyección con el agua para inyección proporcionada.
Una vez reconstituido, BeneFIX contiene polisorbato 80, que aumenta el índice de extracción de di-(2- etilhexil)ftalato (DEHP) del cloruro de polivinilo (PVC).
Esto se debe tener en cuenta durante la preparación y administración de BeneFIX.
Es importante que se sigan estrictamente las recomendaciones indicadas en la sección 4.2 POSOLOGÍA Y FORMA DE ADMINISTRACIÓN.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
La solución reconstituida debe usarse inmediatamente o en el plazo de 3 horas.
Dado que no se ha evaluado el uso de BeneFIX mediante infusión continua, no debe mezclarse BeneFIX con soluciones para infusión ni administrarse en un goteo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de Agosto de 1997 Fecha de la última revalidación:
27 de Agosto de 2007
33 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
NOMBRE DEL MEDICAMENTO
BeneFIX 250 UI, polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 250 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de solución de cloruro sódico para inyección que acompañan (al 0,234%), cada ml de la solución contiene aproximadamente 50 UI de nonacog alfa.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa de la Farmacopea Europea.
La actividad específica de BeneFIX, es al menos de 200 UI/ mg de proteína.
BeneFIX contiene factor IX de coagulación recombinante, (DCI = nonacog alfa).
El factor IX de coagulación recombinante es una proteína purificada que posee 415 aminoácidos en una cadena única.
Tiene una secuencia primaria de aminoácidos comparable a la forma alélica Ala148 del factor IX plasmático, y algunas de las modificaciones post-translacionales de la molécula recombinante son diferentes a las de la molécula plasmática.
El factor IX de coagulación recombinante es una glucoproteína secretada por células de mamífero sometidas a ingeniería genética, derivadas de una línea celular de ovario de hámster chino (CHO).
Excipientes:
Cada vial contiene 40 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco o blanquecino y disolvente para solución inyectable claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia B (deficiencia congénita de factor IX).
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología
La dosis y duración de la terapia de sustitución dependen de la gravedad de la deficiencia del factor IX, de la localización y el grado de la hemorragia y del estado clínico del paciente.
La administración de BeneFIX podrá ser diferente a la de los productos de factor IX derivados de plasma.
Para asegurarse que se ha alcanzado el nivel de actividad de factor IX deseado, se recomienda un control preciso mediante el ensayo de actividad de factor IX, y la dosis debe calcularse considerando la actividad de factor IX, parámetros farmacodinámicos, como la vida media y la recuperación, así como la situación clínica para ajustar la dosis según se precise.
35 La cantidad a administrar y la frecuencia de administración siempre deben orientarse a la efectividad clínica en cada caso individual.
Los productos de Factor IX raramente precisan administrarse más de una vez al día.
El número de unidades de factor IX administradas se expresa en Unidades Internacionales (UI) que se relacionan con el estándar actual de la OMS para productos de factor IX.
La actividad de factor IX en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en Unidades Internacionales (relativo a un Estándar Internacional de factor IX en plasma).
Una Unidad Internacional (UI) de actividad de factor IX es equivalente a la cantidad de factor IX existente en un ml de plasma humano normal.
La estimación de la dosis necesaria de BeneFIX puede basarse en el hallazgo de que cabe esperar que una unidad de actividad de factor IX por kg de peso corporal aumente el nivel circulante de factor IX una media de 0,8 UI/ dl (rango de 0,4 a 1,4 UI/ dl) en pacientes adultos (≥ 15 años).
Debe evaluarse regularmente la farmacocinética de cada paciente y ajustar la posología en consecuencia.
La dosis requerida se determina usando la siguiente fórmula:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
reciproca de la recuperación observada
Para una recuperación 0,8 UI/ dl (incremento medio de factor IX), entonces:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
x 1,3 U. I. / Kg.
En el caso de los episodios hemorrágicos siguientes, la actividad de factor IX no debe dejarse caer por debajo de los niveles de actividad de plasma dados (en% de normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para la dosificación en episodios hemorrágicos y cirugía:
36 Grado de hemorragia / tipo de proceso quirúrgico Hemorragia
Nivel de Factor IX requerido (%) o (IU/ dl)
Frecuencia de dosis (horas) / Duración de terapia (días)
Hemartrosis, hemorragia muscular u oral incipientes
20 - 40
Al menos 1 día, hasta que el episodio hemorrágico según indique el dolor se resuelva o se logre la curación
Hemartrosis, hemorragia muscular o hematoma más extensos
30 - 60
Repetir la perfusión cada 24 horas durante 3 - 4 días o más, hasta que cese el dolor y la incapacidad.
Hemorragias con peligro de vida Cirugía
60 - 100
Repetir la perfusión cada 8 a 24 horas hasta superar el peligro
Incluyendo extracción dental
30 – 60
Cada 24 horas, al menos un día, hasta que se logre la curación.
Mayor
(pre-y
80 - 100 post-operación)
Repetir la perfusión cada 8-24 horas hasta la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener la actividad de factor IX entre un 30% y un 60% (UI/ dl)
Durante el curso del tratamiento, se aconseja determinar de forma adecuada los niveles de factor IX como guía de la dosis a administrar y la frecuencia de las infusiones repetidas.
Particularmente, en el caso de intervenciones de cirugía mayor es indispensable una exacta monitorización de la terapia por medio de análisis de la coagulación (actividad del factor IX plasmático).
De forma individual los pacientes pueden diferir en su respuesta al factor IX, alcanzando diferentes niveles de recuperación in vivo y mostrando diferentes vidas medias.
Se puede administrar BeneFIX para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia B grave.
En un estudio clínico para profilaxis rutinaria secundaria, la dosis media para pacientes previamente tratados fue 40 UI/ kg (rango entre 13 y 78 UI/ kg) en intervalos de 3 a 4 días.
En pacientes más jóvenes, pueden requerirse intervalos de dosificación más cortos o dosis mayores.
Pacientes pediátricos No hay datos suficientes para recomendar la utilización de BeneFIX en niños menores de 6 años.
En estudios clínicos, el 57% de los pacientes pediátricos incrementaron sus dosis debido a una recuperación menor de la esperada o para obtener una respuesta terapéutica suficiente o ambas, algunos hasta una dosis media > 50 UI/ Kg.
Por consiguiente se debe realizar un control estricto de la actividad de factor IX en plasma, así como calcular los parámetros farmacocinéticos tales como la recuperación y la vida media, según esté indicado clínicamente, con objeto de ajustar la dosis adecuadamente.
Si se han necesitado repetidamente dosis > 100 UI/ kg durante la profilaxis rutinaria o el tratamiento, se debe considerar un cambio a otro tipo de producto de factor IX.
Los pacientes deben ser monitorizados para detectar la formación de inhibidores del factor IX.
Si no se alcanzan los niveles esperados de actividad de factor IX en plasma o si la hemorragia no se controla con la dosis apropiada, deben realizarse ensayos biológicos para determinar la presencia de inhibidor del factor IX.
En pacientes con altos niveles de inhibidor, la terapia de factor IX puede no ser efectiva y deben considerarse otras opciones terapéuticas.
La supervisión de estos pacientes debe ser realizado por un médico con experiencia en el cuidado de pacientes con hemofilia.
Ver también la sección 4.4.
Método de Administración 37 BeneFIX se administra en perfusión intravenosa tras la reconstitución del polvo liofilizado para solución inyectable con solución de cloruro sódico al 0,234% (ver sección 6.6).
BeneFIX debe administrarse a una velocidad de perfusión lenta.
En la mayoría de los casos, se utilizó una velocidad de perfusión de hasta 4 ml por minuto.
La velocidad de administración deberá determinarla el grado de comodidad del paciente.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Se tienen antecedentes conocidos de reacción alérgica a las proteínas de hámster.
4.4 Advertencias y precauciones especiales de empleo
La aparición de anticuerpos neutralizantes (inhibidores) es un suceso poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
Dado que durante los estudios clínicos un paciente previamente tratado con BeneFIX desarrolló inhibidores de baja respuesta, clínicamente relevantes, y que la experiencia acerca de la antigenicidad con factor IX recombinante es aún limitada, debe vigilarse cuidadosamente a los pacientes tratados con BeneFIX por el desarrollo de inhibidores del factor IX, que deben ser valorados en Unidades Bethesda mediante ensayos biológicos adecuados.
No se han obtenido suficientes datos de los estudios clínicos en marcha con BeneFIX, en el tratamiento de pacientes no tratados previamente.
Se están realizando estudios adicionales sobre seguridad y eficacia en pacientes pediátricos previamente tratados, mínimamente tratados y no tratados previamente.
Los estudios clínicos de BeneFIX no incluyeron datos de un número suficiente de personas de 65 años o más para determinar si respondían de forma diferente a personas más jóvenes.
Como en el caso de cualquier otro paciente que esté recibiendo BeneFIX, la dosis para pacientes de más edad se debe elegir de forma individual.
Al igual que con cualquier producto proteínico por vía intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo, hipotensión y anafilaxia.
Si se produce una reacción de tipo alérgico o anafiláctico, debe interrumpirse inmediatamente la administración de BeneFIX e iniciarse un tratamiento apropiado.
En algunos casos, estas reacciones han progresado hasta una severa anafilaxis.
En el caso de shock, se deben observar los estándares médicos actuales para tratamientos de shock.
En el caso de reacciones alérgicas severas, deben considerarse medidas hemostáticas alternativas.
Hay informes en la literatura que muestran una correlación entre la ocurrencia de un inhibidor de factor IX y reacciones alérgicas.
Por consiguiente, los pacientes que experimentan reacciones alérgicas deben ser evaluados por si existe presencia de inhibidor.
Debe advertirse que los pacientes que desarrollan inhibidores de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
La información preliminar indica que podría haber una relación entre la presencia de mutaciones de deleción importantes en el gen del factor IX de un paciente y un aumento del riesgo de formación de inhibidores y de reacciones de hipersensibilidad agudas.
Los pacientes que se sabe que tienen mutaciones de deleción importantes en el gen del factor IX deberán ser observados de cerca por si hubiera signos y síntomas de reacciones de hipersensibilidad agudas, especialmente durante las fases tempranas de exposición inicial al producto.
38 Dado el riesgo de reacciones alérgicas con concentrados de factor IX, las administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
La posología ha de ajustarse de acuerdo a la farmacocinética de cada paciente.
Aunque BeneFIX contiene únicamente factor IX, el riesgo de trombosis y coagulación intravascular diseminada (CID) debe tenerse en cuenta.
Como el uso de concentrados de complejo de factor IX ha estado históricamente asociado con el desarrollo de complicaciones tromboembólicas, el uso de productos que contienen factor IX puede ser potencialmente peligroso en pacientes con signos de fibrinolisis y en pacientes con coagulación intravascular diseminada (CID).
Debido al riesgo potencial de complicaciones trombóticas, cuando el producto se administre a pacientes con enfermedad hepática, a pacientes en post-operatorio, a neonatos o a pacientes con riesgo de fenómenos trombóticos o CID, debe iniciarse un seguimiento clínico con los ensayos biológicos apropiados para detectar signos precoces de trombosis y coagulopatía de consumo.
En cada una de estas situaciones, debe evaluarse el beneficio del tratamiento con BeneFIX, frente al riesgo de esas complicaciones.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
Si se observa aglutinación de hematíes en el tubo/ jeringa, desechar todo este material (tubo, jeringa y solución de BeneFIX) y reanudar la administración con un nuevo envase.
Se han casos de síndrome nefrótico después de intentar la inducción de inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
La seguridad y eficacia del uso de BeneFIX para la inducción de inmunotolerancia no han sido establecidas.
En interés de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre BeneFIX se escriba el nombre y número de lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor IX.
Dados los raros casos de hemofilia B en mujeres, no se dispone de experiencia sobre el uso del factor IX en mujeres embarazadas y lactantes.
Por lo tanto, la administración de factor IX durante el embarazo y la lactancia, debe estar claramente indicada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hasta la fecha, las reacciones adversas asociadas a BeneFIX de las que se ha notificado, no han tenido lugar con una frecuencia de ≥ 1/ 100, < 1/ 10 (frecuente).
De éstas, las más significativas son: anafilaxis, celulitis, flebitis, y anticuerpos neutralizantes.
Las reacciones adversas basadas en la experiencia extraída de los ensayos clínicos y la experiencia postcomercialización se presentan más abajo clasificadas por órganos y frecuencia de aparición.
Dentro de cada grupo de frecuencia, las reacciones adversas se enumeran en orden decreciente de
Estas frecuencias se han estimado por perfusión y se describen usando las siguientes categorías: pocos frecuentes (≥ 1/ 1000, ≤ 1/ 100); raras (≥ 1/ 10.000, ≤ 1/ 1000).
Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, disgeusia, aturdimiento
Trastornos gastrointestinales
Poco frecuentes:
Raras:
Nauseas Vómitos
Trastornos generales y condiciones del sitio de administración
Poco frecuentes:
Celulitis, flebitis, reacciones en el sitio de inyección (incluyendo quemazón en el lugar de la perfusión y escozor en el sitio de inyección), molestias en el sitio de inyección
Pirexia
Trastornos inmunológicos
Raras:
Anticuerpos neutralizantes (inhibición del factor IX)* Hipersensibilidad/ reacciones alérgicas; tales reacciones pueden incluir anafilaxis*, broncoespasmo/ dificultades respiratorias, hipotensión, taquicardia, angioedema, rigidez en el pecho, urticaria generalizada, urticaria, sarpullido, sensación de ardor en la mandíbula y cráneo, resfriado, hormigueo, rubor, letargia, desasosiego, tos seca/ estornudo
*Ver información adicional más abajo.
Hipersensibilidad / reacciones alérgicas
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos con factor IX, incluyendo BeneFIX.
En algunos casos, estas reacciones han progresado hasta convertirse en anafilaxias graves.
Se han producido reacciones alérgicas en estrecha asociación en el tiempo con el desarrollo de inhibidores del factor IX (ver también la sección 4.4).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, debe interrumpirse inmediatamente la administración de BeneFIX.
En caso de reacciones alérgicas graves, debe considerarse la aplicación de medidas hemostáticas alternativas.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también la sección 4.4).
Debido al proceso de producción, BeneFIX contiene traza de proteínas celulares de hámster.
Pueden producirse respuestas de hipersensibilidad.
Desarrollo de inhibidor
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de inhibidores, clínicamente relevante, de baja respuesta en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma (incluyendo 9 pacientes que participaban únicamente en el estudio quirúrgico).
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento anamnéstico del inhibidor ni anafilaxia.
No hay datos suficientes para dar información sobre la incidencia inhibidora en pacientes no tratados previamente (PUPs)
40 Se ha notificado síndrome nefrótico después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de Factor IX y un historial de reacciones alérgicas.
Renal
En un estudio clínico, doce días después de una dosis de BeneFIX para un episodio hemorrágico, un paciente positivo a anticuerpos de la hepatitis C desarrolló un infarto renal.
Es incierta la relación entre el infarto y la administración previa de BeneFIX.
El paciente continuó con el tratamiento con BeneFIX.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo Factor IX de Coagulación de la Sangre antihemorrágico; Código ATC:
B02BD09
BeneFIX contiene de factor IX de coagulación recombinante, (nonacog alfa).
El factor IX de coagulación recombinante es una glucoproteína de cadena única con un peso molecular de 55.000 Daltons aproximadamente, que forma parte de la familia de serina proteasas de los factores de la coagulación dependientes de la vitamina K.
El factor IX de coagulación recombinante es una proteína recombinante basada en el ADN, de carácter terapéutico que posee características estructurales y funcionales comparables a las del factor IX endógeno.
El factor IX es activado por el complejo de factor VII/ factor tisular en la vía extrínseca, así como por el factor XIa en la vía intrínseca de la coagulación.
El factor IX activado, en combinación con el factor VIII activado, activa al factor X.
El resultado final es la conversión de la protrombina en trombina.
La trombina convierte luego el fibrinógeno en fibrina, con lo que puede formarse un coágulo.
La actividad del factor IX es nula o está muy reducida en los pacientes con hemofilia B, y puede ser necesario el tratamiento de reposición.
La hemofilia B es una alteración hereditaria de la coagulación sanguínea ligada al sexo y que es debida a la disminución de los niveles de factor IX que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor IX aumentan, consiguiendo una corrección temporal de la deficiencia de factor y una corrección de las tendencias hemorrágicas.
No hay suficientes datos para recomendar el uso de BeneFIX en niños menores de 6 años.
Este medicamento se ha autorizado en “ Circunstancias Excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
Una
41 Unidad Internacional de BeneFIX, mostró un aumento medio de 0,75 UI/ dl (rango de 0,3 a 1,4 UI/ dl) en el nivel circulante de factor IX.
La vida media biológica fue de 11 a 36 horas (media de 19,3 ± 5,0 horas).
Hay datos disponibles para un subconjunto de los 56 pacientes desde la línea base hasta 24 meses.
Los datos farmacocinéticos para estos pacientes a varios tiempos se muestran en la siguiente tabla:
Tabla 1.
Resumen de los parámetros farmacocinéticos del Factor IX recombinante para datos de actividad por mes en pacientes tratados previamente
Parámetro Recuperación (%)
Mes Nº Media Mediana DE Rango 95% IC 0 56 33.7 31.5 10.31 15.3 – 62.2 30.9 - 36.4 6 53 31.8 31.0 9.04 15.3 – 56.7 29.4 - 34.3 12 50 31.3 30.5 8.75 16.2 – 53.1 28.8 - 33.7 18 47 30.7 28.9 9.24 12.6 – 62.1 28.0 - 33.5 24 47 31.0 30.6 8.80 16.2 – 59.4 28.4 - 33.6
Incremento FIX
0 56 0.75 0.70 0.23 0.34 – 1.38 0.69 - 0.81
(UI/ dl por UI/ kg)
6 12 18 24
53 50 47 47
0.71 0.70 0.68 0.69
0.69 0.68 0.64 0.68
0.20 0.19 0.21 0.20
0.34 – 1.26 0.36 – 1.18 0.28 – 1.38 0.36 – 1.32
0.65 - 0.76 0.64 - 0.75 0.62 - 0.74 0.63 - 0.75
Eliminación vida media (hrs)
0 6 12 18 24
56 53 49 46 45
19.3 19.8 18.5 18.9 18.9
19.1 18.2 16.6 16.3 17.3
4.97 6.26 5.89 7.02 6.84
11.1 – 36.4 9.6 – 38.2 10.6 – 33.7 10.7 – 38.3 10.9 – 42.2
18.0 - 20.7 18.1 - 21.6 16.8 - 20.2 16.8 - 21.0 16.8 - 20.9
AUC0-∞ (UI × hr/ d)
0 6 12 18 24
56 53 49 46 45
619.8 579.8 575.7 561.8 577.6
605.2 562.2 566.0 560.9 551.7
155.7 146.1 151.0 155.6 154.7
366.5 – 1072.6 330.9 – 900.1 290.3 – 1080.8 254.5 – 940.8 284.1 – 1045.4
578.1 - 661.5 539.5 - 620.1 532.4 - 619.1 515.7 - 608.0 531.1 - 624.1
Vida media Fase inicial (hrs)
0 6 12 18 24
54 52 48 44 43
2.0 2.3 2.2 2.0 1.8
1.5 1.0 1.2 1.3 0.78
1.60 2.62 2.70 1.94 2.07
0.07 - 5.73 0.12 - 9.98 0.13 - 14.34 0.13 - 6.21 0.11 - 7.43
1.6,2.5 1.5,3.0 1.5,3.0 1.4,2.6 1.1,2.4
Aclaramiento (m/ hr/ kg)
0 6 12 18 24
56 53 49 46 45
8.4 9.2 9.3 9.6 9.2
8.2 8.9 8.8 8.9 9.1
2.01 2.48 2.53 2.85 2.40
4.66 - 13.64 5.55 - 15.11 4.63 - 17.22 5.31 - 19.65 4.78 - 17.60
7.86,8.94 8.53,9.89 8.56,10.01 8.78,10.47 8.52,9.96
MRT (hr)
0 6 12 18 24
56 53 49 46 45
26.0 25.6 24.6 24.7 25.1
25.8 25.3 22.2 22.7 23.9
6.07 5.68 6.47 7.40 6.94
15.81 - 46.09 13.44 - 42.26 14.83 - 38.75 15.30 - 50.75 15.65 - 47.52
24.35,27.60 24.01,27.15 22.75,26.47 22.55,26.94 23.00,27.17
Se excluyen los datos recogidos de un paciente después de observar evidencia de desarrollo de inhibición a los 9 meses.
AUC0-∞ = Área bajo la curva MRT = Tiempo medio de permanencia DE = Desviación estándar IC = Intervalo de confianza.
42 Se observó una recuperación del Factor IX recombinante un 28% más baja en comparación con la del Factor IX derivado del plasma.
También se han determinado los parámetros farmacocinéticos del Factor IX recombinante después de dosis intravenosas única y múltiple, en diferentes especies.
Los parámetros farmacocinéticos obtenidos en estudios comparando Factor IX recombinante y Factor IX derivado del plasma fueron similares a los obtenidos en los estudios en humanos.
Las diferencias estructurales de la molécula del Factor IX recombinante comparada con el Factor IX derivado del plasma parecen contribuir a la diferente recuperación comparada con el Factor IX derivado del plasma.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de genotoxicidad.
No se han realizado investigaciones sobre carcinogenicidad, alteraciones de la fertilidad ni desarrollo fetal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Glicina L-Histidina Polisorbato 80
Disolvente Solución de cloruro sódico
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
Sólo deben utilizarse los sistemas de perfusión que se suministran.
El tratamiento puede fallar como consecuencia de la adsorción del factor IX humano de la coagulación a las superficies internas de algunos sistemas de perfusión.
6.3 Período de validez
3 años.
El producto reconstituido debe ser utilizado inmediatamente, pero no más tarde de tres horas después de la reconstitución.
Se ha demostrado su estabilidad química y física durante tres horas a temperaturas de hasta 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No debe congelarse para evitar que se dañe la jeringa precargada.
Si el producto se va a utilizar de forma ambulatoria, se puede mantener a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debería ser usado o eliminado.
43 6.5 Naturaleza y contenido del envase
Un vial de 10 ml (de vidrio tipo I) con 250 UI de polvo, con un tapón (de clorobutilo) y una cápsula “ flip-off” (de aluminio) y 5 ml de disolvente en una jeringa precargada (de vidrio tipo I) con un tapón del émbolo (de bromobutilo), un tapón-filtro (de bromobutilo), un adaptador estéril para la reconstitución, un aparato de perfusión estéril, dos torundas con alcohol, un apósito adhesivo y una compresa de gasa.
6.6 Precauciones especiales de eliminación y otras manipulaciones
BeneFIX se administra mediante inyección intravenosa (IV) después de reconstituir el polvo liofilizado para inyección con el disolvente proporcionado en la jeringa precargada (solución de cloruro sódico al 0,234% p/ v).
Una vez reconstituido, BeneFIX contiene polisorbato 80, que aumenta el índice de extracción de di-(2- etilhexil)ftalato (DEHP) del cloruro de polivinilo (PVC).
Esto se debe tener en cuenta durante la preparación y administración de BeneFIX.
Es importante que se sigan estrictamente las recomendaciones indicadas en la sección 4.2.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
La solución reconstituida debe usarse inmediatamente o en el plazo de 3 horas.
Dado que no se ha evaluado el uso de BeneFIX mediante infusión continua, no debe mezclarse BeneFIX con soluciones para infusión ni administrarse en un goteo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de Agosto de 1997 Fecha de la última revalidación:
27 de Agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ YYYY}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
NOMBRE DEL MEDICAMENTO
BeneFIX 500 UI, polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 500 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de solución de cloruro sódico para inyección que acompañan (al 0,234%), cada ml de la solución contiene aproximadamente 100 UI de nonacog alfa.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa de la Farmacopea Europea.
La actividad específica de BeneFIX, es al menos de 200 UI/ mg de proteína.
BeneFIX contiene factor IX de coagulación recombinante, (DCI = nonacog alfa).
El factor IX de coagulación recombinante es una proteína purificada que posee 415 aminoácidos en una cadena única.
Tiene una secuencia primaria de aminoácidos comparable a la forma alélica Ala148 del factor IX plasmático, y algunas de las modificaciones post-translacionales de la molécula recombinante son diferentes a las de la molécula plasmática.
El factor IX de coagulación recombinante es una glucoproteína secretada por células de mamífero sometidas a ingeniería genética, derivadas de una línea celular de ovario de hámster chino (CHO).
Excipientes:
Cada vial contiene 40 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco o blanquecino y disolvente para solución inyectable claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia B (deficiencia congénita de factor IX).
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología
La dosis y duración de la terapia de sustitución dependen de la gravedad de la deficiencia del factor IX, de la localización y el grado de la hemorragia y del estado clínico del paciente.
La administración de BeneFIX podrá ser diferente a la de los productos de factor IX derivados de plasma.
Para asegurarse que se ha alcanzado el nivel de actividad de factor IX deseado, se recomienda un control preciso mediante el ensayo de actividad de factor IX, y la dosis debe calcularse considerando la actividad de factor IX, parámetros farmacodinámicos, como la vida media y la recuperación, así como la situación clínica para ajustar la dosis según se precise.
45 La cantidad a administrar y la frecuencia de administración siempre deben orientarse a la efectividad clínica en cada caso individual.
Los productos de Factor IX raramente precisan administrarse más de una vez al día.
El número de unidades de factor IX administradas se expresa en Unidades Internacionales (UI) que se relacionan con el estándar actual de la OMS para productos de factor IX.
La actividad de factor IX en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en Unidades Internacionales (relativo a un Estándar Internacional de factor IX en plasma).
Una Unidad Internacional (UI) de actividad de factor IX es equivalente a la cantidad de factor IX existente en un ml de plasma humano normal.
La estimación de la dosis necesaria de BeneFIX puede basarse en el hallazgo de que cabe esperar que una unidad de actividad de factor IX por kg de peso corporal aumente el nivel circulante de factor IX una media de 0,8 UI/ dl (rango de 0,4 a 1,4 UI/ dl) en pacientes adultos (≥ 15 años).
Debe evaluarse regularmente la farmacocinética de cada paciente y ajustar la posología en consecuencia.
La dosis requerida se determina usando la siguiente fórmula:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
reciproca de la recuperación observada
Para una recuperación 0,8 UI/ dl (incremento medio de factor IX), entonces:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
x 1,3 U. I. / Kg.
En caso de los episodios hemorrágicos siguientes, la actividad de factor IX no debe dejarse caer por debajo de los niveles de actividad de plasma dados (en% de normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para la dosificación en episodios hemorrágicos y cirugía:
46 Grado de hemorragia / tipo de proceso quirúrgico Hemorragia
Nivel de Factor IX requerido (%) o (IU/ dl)
Frecuencia de dosis (horas) / Duración de terapia (días)
Hemartrosis, hemorragia muscular u oral incipientes
20 - 40
Al menos 1 día, hasta que el episodio hemorrágico según indique el dolor se resuelva o se logre la curación
Hemartrosis, hemorragia muscular o hematoma más extensos
30 - 60
Repetir la perfusión cada 24 horas durante 3 - 4 días o más, hasta que cese el dolor y la incapacidad.
Hemorragias con peligro de vida Cirugía
60 - 100
Repetir la perfusión cada 8 a 24 horas hasta superar el peligro
Incluyendo extracción dental
30 – 60
Cada 24 horas, al menos un día, hasta que se logre la curación.
Mayor
(pre-y
80 - 100 post-operación)
Repetir la perfusión cada 8 - 24 horas hasta la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener la actividad de factor IX entre un 30% y un 60% (UI/ dl)
Durante el curso del tratamiento, se aconseja determinar de forma adecuada los niveles de factor IX como guía de la dosis a administrar y la frecuencia de las infusiones repetidas.
Particularmente, en el caso de intervenciones de cirugía mayor es indispensable una exacta monitorización de la terapia por medio de análisis de la coagulación (actividad del factor IX plasmático).
De forma individual los pacientes pueden diferir en su respuesta al factor IX, alcanzando diferentes niveles de recuperación in vivo y mostrando diferentes vidas medias.
Se puede administrar BeneFIX para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia B grave.
En un estudio clínico para profilaxis rutinaria secundaria, la dosis media para pacientes previamente tratados fue 40 UI/ kg (rango entre 13 y 78 UI/ kg) en intervalos de 3 a 4 días.
En pacientes más jóvenes, pueden requerirse intervalos de dosificación más cortos o dosis mayores.
Pacientes pediátricos No hay datos suficientes para recomendar la utilización de BeneFIX en niños menores de 6 años.
En estudios clínicos, el 57% de los pacientes pediátricos incrementaron sus dosis debido a una recuperación menor de la esperada o para obtener una respuesta terapéutica suficiente o ambas, algunos hasta una dosis media de > 50 UI/ Kg.
Por consiguiente se debe realizar un control estricto de la actividad de factor IX en plasma, así como calcular los parámetros farmacocinéticos tales como la recuperación y la vida media, según esté indicado clínicamente, con objeto de ajustar la dosis adecuadamente.
Si se han necesitado repetidamente dosis > 100 UI/ kg durante la profilaxis rutinaria o el tratamiento, se debe considerar un cambio a otro tipo de producto de factor IX.
Los pacientes deben ser monitorizados para detectar la formación de inhibidores del factor IX.
Si no se alcanzan los niveles esperados de actividad de factor IX en plasma o si la hemorragia no se controla con la dosis apropiada, deben realizarse ensayos biológicos para determinar la presencia de inhibidor del factor IX.
En pacientes con altos niveles de inhibidor, la terapia de factor IX puede no ser efectiva y deben considerarse otras opciones terapéuticas.
La supervisión de estos pacientes debe ser realizado por un médico con experiencia en el cuidado de pacientes con hemofilia.
Ver también la sección 4.4.
Método de Administración 47 BeneFIX se administra en perfusión intravenosa tras la reconstitución del polvo liofilizado para solución inyectable con solución de cloruro sódico al 0,234% (ver sección 6.6).
BeneFIX debe administrarse a una velocidad de perfusión lenta.
En la mayoría de los casos, se utilizó una velocidad de perfusión de hasta 4 ml por minuto.
La velocidad de administración deberá determinarla el grado de comodidad del paciente.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Se tienen antecedentes conocidos de reacción alérgica a las proteínas de hámster.
4.4 Advertencias y precauciones especiales de empleo
La aparición de anticuerpos neutralizantes (inhibidores) es un suceso poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
Dado que durante los estudios clínicos un paciente previamente tratado con BeneFIX desarrolló inhibidores de baja respuesta, clínicamente relevantes, y que la experiencia acerca de la antigenicidad con factor IX recombinante es aún limitada, debe vigilarse cuidadosamente a los pacientes tratados con BeneFIX por el desarrollo de inhibidores del factor IX, que deben ser valorados en Unidades Bethesda mediante ensayos biológicos adecuados.
No se han obtenido suficientes datos de los estudios clínicos en marcha con BeneFIX, en el tratamiento de pacientes no tratados previamente.
Se están realizando estudios adicionales sobre seguridad y eficacia en pacientes pediátricos previamente tratados, mínimamente tratados y no tratados previamente.
Los estudios clínicos de BeneFIX no incluyeron datos de un número suficiente de personas de 65 años o más para determinar si respondían de forma diferente a personas más jóvenes.
Como en el caso de cualquier otro paciente que esté recibiendo BeneFIX, la dosis para pacientes de más edad se debe elegir de forma individual.
Al igual que con cualquier producto proteínico por vía intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo, hipotensión y anafilaxia.
Si se produce una reacción de tipo alérgico o anafiláctico, debe interrumpirse inmediatamente la administración de BeneFIX e iniciarse un tratamiento apropiado.
En algunos casos, estas reacciones han progresado hasta una severa anafilaxis.
En el caso de shock, se deben observar los estándares médicos actuales para tratamientos de shock.
En el caso de reacciones alérgicas severas, deben considerarse medidas hemostáticas alternativas.
Hay informes en la literatura que muestran una correlación entre la ocurrencia de un inhibidor de factor IX y reacciones alérgicas.
Por consiguiente, los pacientes que experimentan reacciones alérgicas deben ser evaluados por si existe presencia de inhibidor.
Debe advertirse que los pacientes que desarrollan inhibidores de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
La información preliminar indica que podría haber una relación entre la presencia de mutaciones de deleción importantes en el gen del factor IX de un paciente y un aumento del riesgo de formación de inhibidores y de reacciones de hipersensibilidad agudas.
Los pacientes que se sabe que tienen mutaciones de deleción importantes en el gen del factor IX deberán ser observados de cerca por si hubiera signos y síntomas de reacciones de hipersensibilidad agudas, especialmente durante las fases tempranas de exposición inicial al producto.
48 Dado el riesgo de reacciones alérgicas con concentrados de factor IX, las administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
La posología ha de ajustarse de acuerdo a la farmacocinética de cada paciente.
Aunque BeneFIX contiene únicamente factor IX, el riesgo de trombosis y coagulación intravascular diseminada (CID) debe tenerse en cuenta.
Como el uso de concentrados de complejo de factor IX ha estado históricamente asociado con el desarrollo de complicaciones tromboembólicas, el uso de productos que contienen factor IX puede ser potencialmente peligroso en pacientes con signos de fibrinolisis y en pacientes con coagulación intravascular diseminada (CID).
Debido al riesgo potencial de complicaciones trombóticas, cuando el producto se administre a pacientes con enfermedad hepática, a pacientes en post-operatorio, a neonatos o a pacientes con riesgo de fenómenos trombóticos o CID, debe iniciarse un seguimiento clínico con los ensayos biológicos apropiados para detectar signos precoces de trombosis y coagulopatía de consumo.
En cada una de estas situaciones, debe evaluarse el beneficio del tratamiento con BeneFIX, frente al riesgo de esas complicaciones.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
Si se observa aglutinación de hematíes en el tubo/ jeringa, desechar todo este material (tubo, jeringa y solución de BeneFIX) y reanudar la administración con un nuevo envase.
Se han notificado casos de síndrome nefrótico después de intentar la inducción de inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
La seguridad y eficacia del uso de BeneFIX para la inducción de inmunotolerancia no han sido establecidas.
En interés de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre BeneFIX se escriba el nombre y número de lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor IX.
Dados los raros casos de hemofilia B en mujeres, no se dispone de experiencia sobre el uso del factor IX en mujeres embarazadas y lactantes.
Por lo tanto, la administración de factor IX durante el embarazo y la lactancia, debe estar claramente indicada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hasta la fecha, las reacciones adversas asociadas a BeneFIX de las que se ha notificado, no han tenido lugar con una frecuencia de ≥ 1/ 100, < 1/ 10 (frecuente).
De éstas, las más significativas son: anafilaxis, celulitis, flebitis, y anticuerpos neutralizantes.
Las reacciones adversas basadas en la experiencia extraída de los ensayos clínicos y la experiencia postcomercialización se presentan más abajo clasificadas por órganos y frecuencia de aparición.
49 Dentro de cada grupo de frecuencia, las reacciones adversas se enumeran en orden decreciente de gravedad.
Estas frecuencias se han estimado por perfusión y se describen usando las siguientes categorías: pocos frecuentes (≥ 1/ 1000, ≤ 1/ 100); raras (≥ 1/ 10.000, ≤ 1/ 1000).
Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, alteración del gusto, aturdimiento
Trastornos gastrointestinales
Poco frecuente:
Raras:
Nauseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Celulitis, flebitis, reacciones en el sitio de inyección (incluyendo quemazón en el lugar de la perfusión y escozor en el sitio de inyección), molestias en el sitio de inyección
Pirexia
Trastornos inmunológicas
Raras:
Anticuerpos neutralizantes (inhibición del factor IX)* Hipersensibilidad/ reacciones alérgicas; tales reacciones pueden incluir anafilaxis*, broncoespasmo/ dificultades respiratorias, hipotensión, taquicardia, angioedema, rigidez en el pecho, urticaria generalizada, urticaria, sarpullido, sensación de ardor en la mandíbula y cráneo, resfriado, hormigueo, rubor, letargia, desasosiego, tos seca/ estornudo
*Ver información adicional más abajo.
Hipersensibilidad / reacciones alérgicas
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos con factor IX, incluyendo BeneFIX.
En algunos casos, estas reacciones han progresado hasta convertirse en anafilaxias graves.
Se han producido reacciones alérgicas en estrecha asociación en el tiempo con el desarrollo de inhibidores del factor IX (ver también la sección 4.4).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, debe interrumpirse inmediatamente la administración de BeneFIX.
En caso de reacciones alérgicas graves, debe considerarse la aplicación de medidas hemostáticas alternativas.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también la sección 4.4).
Debido al proceso de producción, BeneFIX contiene trazas de proteínas celulares de hámster.
Pueden producirse respuestas de hipersensibilidad.
Desarrollo de inhibidor
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de inhibidores, clínicamente relevante, de baja respuesta en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma (incluyendo 9 pacientes que participaban únicamente en el estudio quirúrgico).
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento anamnéstico del inhibidor ni anafilaxia.
50 No hay datos suficientes para dar información sobre la incidencia inhibidora en pacientes no tratados previamente (PUPs).
Se ha notificado síndrome nefrótico después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de Factor IX y un historial de reacciones alérgicas.
Renal
En un estudio clínico, doce días después de una dosis de BeneFIX para un episodio hemorrágico, un paciente positivo a anticuerpos de la hepatitis C desarrolló un infarto renal.
Es incierta la relación entre el infarto y la administración previa de BeneFIX.
El paciente continuó con el tratamiento con BeneFIX.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo Factor IX de Coagulación de la Sangre, Antihemorrágico; Código ATC:
B02BD09
BeneFIX contiene de factor IX de coagulación recombinante, (nonacog alfa).
El factor IX de coagulación recombinante es una glucoproteína de cadena única con un peso molecular de 55.000 Daltons aproximadamente, que forma parte de la familia de serina proteasas de los factores de la coagulación dependientes de la vitamina K.
El factor IX de coagulación recombinante es una proteína recombinante basada en el ADN, de carácter terapéutico que posee características estructurales y funcionales comparables a las del factor IX endógeno.
El factor IX es activado por el complejo de factor VII/ factor tisular en la vía extrínseca, así como por el factor XIa en la vía intrínseca de la coagulación.
El factor IX activado, en combinación con el factor VIII activado, activa al factor X.
El resultado final es la conversión de la protrombina en trombina.
La trombina convierte luego el fibrinógeno en fibrina, con lo que puede formarse un coágulo.
La actividad del factor IX es nula o está muy reducida en los pacientes con hemofilia B, y puede ser necesario el tratamiento de reposición.
La hemofilia B es una alteración hereditaria de la coagulación sanguínea ligada al sexo y que es debida a la disminución de los niveles de factor IX que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor IX aumentan, consiguiendo una corrección temporal de la deficiencia de factor y una corrección de las tendencias hemorrágicas.
No hay suficientes datos para recomendar el uso de BeneFIX en niños menores de 6 años.
Este medicamento se ha autorizado en “ Circunstancias Excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
51 La perfusión de BeneFIX a 56 pacientes tratados previamente (datos basales) con hemofilia B ha mostrado una recuperación in vivo en un rango desde el 15 al 62% (media 33,7 +/ - 10,3%).
Una Unidad Internacional de BeneFIX, mostró un aumento medio de 0,75 UI/ dl (rango de 0,3 a 1,4 UI/ dl) en el nivel circulante de factor IX.
La vida media biológica fue de 11 a 36 horas (media de 19,3 ± 5,0 horas).
Hay datos disponibles para un subconjunto de los 56 pacientes desde la línea base hasta 24 meses.
Los datos farmacocinéticos para estos pacientes a varios tiempos se muestran en la siguiente tabla:
Tabla 1.
Resumen de los parámetros farmacocinéticos del Factor IX recombinante para datos de actividad por mes en pacientes tratados previamente
Parámetro Recuperación (%)
Mes Nº Media Mediana DE Rango 95% IC 0 56 33.7 31.5 10.31 15.3 – 62.2 30.9 - 36.4 6 53 31.8 31.0 9.04 15.3 – 56.7 29.4 - 34.3 12 50 31.3 30.5 8.75 16.2 – 53.1 28.8 - 33.7 18 47 30.7 28.9 9.24 12.6 – 62.1 28.0 - 33.5 24 47 31.0 30.6 8.80 16.2 – 59.4 28.4 - 33.6
Incremento FIX
0 56 0.75 0.70 0.23 0.34 – 1.38 0.69 - 0.81
(UI/ dl por UI/ kg)
6 12 18 24
53 50 47 47
0.71 0.70 0.68 0.69
0.69 0.68 0.64 0.68
0.20 0.19 0.21 0.20
0.34 – 1.26 0.36 – 1.18 0.28 – 1.38 0.36 – 1.32
0.65 - 0.76 0.64 - 0.75 0.62 - 0.74 0.63, 0.75
Eliminación vida media (hrs)
0 6 12 18 24
56 53 49 46 45
19.3 19.8 18.5 18.9 18.9
19.1 18.2 16.6 16.3 17.3
4.97 6.26 5.89 7.02 6.84
11.1 – 36.4 9.6 – 38.2 10.6 – 33.7 10.7 – 38.3 10.9 – 42.2
18.0 - 20.7 18.1 - 21.6 16.8 - 20.2 16.8 - 21.0 16.8 - 20.9
AUC0-∞ (UI × hr/ dl)
0 6 12 18 24
56 53 49 46 45
619.8 579.8 575.7 561.8 577.6
605.2 562.2 566.0 560.9 551.7
155.7 146.1 151.0 155.6 154.7
366.5 – 1072.6 330.9 – 900.1 290.3 – 1080.8 254.5 – 940.8 284.1 – 1045.4
578.1 - 661.5 539.5 - 620.1 532.4 - 619.1 515.7 - 608.0 531.1 - 624.1
Vida media Fase inicial (hrs)
0 6 12 18 24
54 52 48 44 43
2.0 2.3 2.2 2.0 1.8
1.5 1.0 1.2 1.3 0.78
1.60 2.62 2.70 1.94 2.07
0.07 - 5.73 0.12 - 9.98 0.13 - 14.34 0.13 - 6.21 0.11 - 7.43
1.6 - 2.5 1.5 - 3.0 1.5 - 3.0 1.4 - 2.6 1.1 - 2.4
Aclaramiento (ml/ hr/ kg)
0 6 12 18 24
56 53 49 46 45
8.4 9.2 9.3 9.6 9.2
8.2 8.9 8.8 8.9 9.1
2.01 2.48 2.53 2.85 2.40
4.66 - 13.64 5.55 - 15.11 4.63 - 17.22 5.31 - 19.65 4.78 - 17.60
7.86 - 8.94 8.53 - 9.89 8.56 - 10.01 8.78 - 10.47 8.52 - 9.96
MRT (hr)
0 6 12 18 24
56 53 49 46 45
26.0 25.6 24.6 24.7 25.1
25.8 25.3 22.2 22.7 23.9
6.07 5.68 6.47 7.40 6.94
15.81 - 46.09 13.44 - 42.26 14.83 - 38.75 15.30 - 50.75 15.65 - 47.52
24.35 - 27.60 24.01 - 27.15 22.75 - 26.47 22.55 - 26.94 23.00 - 27.17
Se excluyen los datos recogidos de un paciente después de observar evidencia de desarrollo de inhibición a los 9 meses.
AUC0-∞ = Área bajo la curva MRT = Tiempo medio de permanencia DE = Desviación estándar
Se observó una recuperación del Factor IX recombinante un 28% más baja en comparación con la del Factor IX derivado del plasma.
También se han determinado los parámetros farmacocinéticos del Factor IX recombinante después de dosis intravenosas única y múltiple, en diferentes especies.
Los parámetros farmacocinéticos obtenidos en estudios comparando Factor IX recombinante y Factor IX derivado del plasma fueron similares a los obtenidos en los estudios en humanos.
Las diferencias estructurales de la molécula del Factor IX recombinante comparada con el Factor IX derivado del plasma parecen contribuir a la diferente recuperación comparada con el Factor IX derivado del plasma.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de genotoxicidad.
No se han realizado investigaciones sobre carcinogenicidad, alteraciones de la fertilidad ni desarrollo fetal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Glicina L-Histidina Polisorbato 80
Disolvente Solución de cloruro sódico
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
Sólo deben utilizarse los sistemas de perfusión que se suministran.
El tratamiento puede fallar como consecuencia de la adsorción del factor IX humano de la coagulación a las superficies internas de algunos sistemas de perfusión.
6.3 Período de validez
3 años.
El producto reconstituido debe ser utilizado inmediatamente, pero no más tarde de tres horas después de la reconstitución.
Se ha demostrado su estabilidad química y física durante tres horas a temperaturas de hasta 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No debe congelarse para evitar que se dañe la jeringa precargada.
Si el producto se va a utilizar de forma ambulatoria, se puede mantener a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debería ser usado o eliminado.
6.5 Naturaleza y contenido del envase
53 Un vial de 10 ml (de vidrio tipo I) con 500 UI de polvo, con un tapón (de clorobutilo) y una cápsula “ flip-off” (de aluminio) y 5 ml de disolvente en una jeringa precargada (de vidrio tipo I) con un tapón del émbolo (de bromobutilo), un tapón-filtro (de bromobutilo), un adaptador estéril para la reconstitución, un aparato de perfusión estéril, dos torundas con alcohol, un apósito adhesivo y una compresa de gasa.
6.6 Precauciones especiales de eliminación y otras manipulaciones
BeneFIX se administra mediante inyección intravenosa (IV) después de reconstituir el polvo liofilizado para inyección con el disolvente proporcionado en la jeringa precargada (solución de cloruro sódico al 0,234%).
Una vez reconstituido, BeneFIX contiene polisorbato 80, que aumenta el índice de extracción de di-(2- etilhexil)ftalato (DEHP) del cloruro de polivinilo (PVC).
Esto se debe tener en cuenta durante la preparación y administración de BeneFIX.
Es importante que se sigan estrictamente las recomendaciones indicadas en la sección 4.2
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
La solución reconstituida debe usarse inmediatamente o en el plazo de 3 horas.
Dado que no se ha evaluado el uso de BeneFIX mediante infusión continua, no debe mezclarse BeneFIX con soluciones para infusión ni administrarse en un goteo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de Agosto de 1997 Fecha de la última revalidación:
27 de Agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ YYYY}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
NOMBRE DEL MEDICAMENTO
BeneFIX 1000 UI, polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 1000 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de solución de cloruro sódico para inyección que acompañan (al 0,234%), cada ml de la solución contiene aproximadamente 200 UI de nonacog alfa.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa de la Farmacopea Europea.
La actividad específica de BeneFIX, es al menos de 200 UI/ mg de proteína.
BeneFIX contiene factor IX de coagulación recombinante, (DCI = nonacog alfa).
El factor IX de coagulación recombinante es una proteína purificada que posee 415 aminoácidos en una cadena única.
Tiene una secuencia primaria de aminoácidos comparable a la forma alélica Ala148 del factor IX plasmático, y algunas de las modificaciones post-translacionales de la molécula recombinante son diferentes a las de la molécula plasmática.
El factor IX de coagulación recombinante es una glucoproteína secretada por células de mamífero sometidas a ingeniería genética, derivadas de una línea celular de ovario de hámster chino (CHO).
Excipientes:
Cada vial contiene 40 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco o blanquecino y disolvente para solución inyectable claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia B (deficiencia congénita de factor IX).
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología
La dosis y duración de la terapia de sustitución dependen de la gravedad de la deficiencia del factor IX, de la localización y el grado de la hemorragia y del estado clínico del paciente.
La administración de BeneFIX podrá ser diferente a la de los productos de factor IX derivados de plasma.
Para asegurarse que se ha alcanzado el nivel de actividad de factor IX deseado, se recomienda un control preciso mediante el ensayo de actividad de factor IX, y la dosis debe calcularse considerando la actividad de factor IX, parámetros farmacodinámicos, como la vida media y la recuperación, así como la situación clínica para ajustar la dosis según se precise.
55 La cantidad a administrar y la frecuencia de administración siempre deben orientarse a la efectividad clínica en cada caso individual.
Los productos de Factor IX raramente precisan administrarse más de una vez al día.
El número de unidades de factor IX administradas se expresa en Unidades Internacionales (UI) que se relacionan con el estándar actual de la OMS para productos de factor IX.
La actividad de factor IX en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en Unidades Internacionales (relativo a un Estándar Internacional de factor IX en plasma).
Una Unidad Internacional (UI) de actividad de factor IX es equivalente a la cantidad de factor IX existente en un ml de plasma humano normal.
La estimación de la dosis necesaria de BeneFIX puede basarse en el hallazgo de que cabe esperar que una unidad de actividad de factor IX por kg de peso corporal aumente el nivel circulante de factor IX una media de 0,8 UI/ dl (rango de 0,4 a 1,4 UI/ dl) en pacientes adultos (≥ 15 años).
Debe evaluarse regularmente la farmacocinética de cada paciente y ajustar la posología en consecuencia.
La dosis requerida se determina usando la siguiente fórmula:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
reciproca de la recuperación observada
Para una recuperación 0,8 UI/ dl (incremento medio de factor IX), entonces:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
x 1,3 U. I. / Kg.
En el caso de los episodios hemorrágicos siguientes, la actividad de factor IX no debe dejarse caer por debajo de los niveles de actividad de plasma dados (en% de normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para la dosificación en episodios hemorrágicos y cirugía:
56 Grado de hemorragia / tipo de proceso quirúrgico Hemorragia
Nivel de Factor IX requerido (%) o (IU/ dl)
Frecuencia de dosis (horas) / Duración de terapia (días)
Hemartrosis, hemorragia muscular u oral incipientes
20 - 40
Al menos 1 día, hasta que el episodio hemorrágico según indique el dolor se resuelva o se logre la curación
Hemartrosis, hemorragia muscular o hematoma más extensos
30 - 60
Repetir la perfusión cada 24 horas durante 3-4 días o más, hasta que cese el dolor y la incapacidad.
Hemorragias con peligro de vida Cirugía
60 - 100
Repetir la perfusión cada 8 a 24 horas hasta superar el peligro
Incluyendo extracción dental
30 – 60
Cada 24 horas, al menos un día, hasta que se logre la curación.
Mayor
(pre-y
80 - 100 post-operación)
Repetir la perfusión cada 8-24 horas hasta la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener la actividad de factor IX entre un 30% y un 60% (UI/ dl)
Durante el curso del tratamiento, se aconseja determinar de forma adecuada los niveles de factor IX como guía de la dosis a administrar y la frecuencia de las infusiones repetidas.
Particularmente, en el caso de intervenciones de cirugía mayor es indispensable una exacta monitorización de la terapia por medio de análisis de la coagulación (actividad del factor IX plasmático).
De forma individual los pacientes pueden diferir en su respuesta al factor IX, alcanzando diferentes niveles de recuperación in vivo y mostrando diferentes vidas medias.
Se puede administrar BeneFIX para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia B grave.
En un estudio clínico para profilaxis rutinaria secundaria, la dosis media para pacientes previamente tratados fue 40 UI/ kg (rango entre 13 y 78 UI/ kg) en intervalos de 3 a 4 días.
En pacientes más jóvenes, pueden requerirse intervalos de dosificación más cortos o dosis mayores.
Pacientes pediátricos No hay datos suficientes para recomendar la utilización de BeneFIX en niños menores de 6 años.
En estudios clínicos, el 57% de los pacientes pediátricos incrementaron sus dosis debido a una recuperación menor de la esperada o para obtener una respuesta terapéutica suficiente o ambas, algunos hasta una dosis media > 50 UI/ Kg.
Por consiguiente se debe realizar un control estricto de la actividad de factor IX en plasma, así como calcular los parámetros farmacocinéticos tales como la recuperación y la vida media, según esté indicado clínicamente, con objeto de ajustar la dosis adecuadamente.
Si se han necesitado repetidamente dosis > 100 UI/ kg durante la profilaxis rutinaria o el tratamiento, se debe considerar un cambio a otro tipo de producto de factor IX.
Los pacientes deben ser monitorizados para detectar la formación de inhibidores del factor IX.
Si no se alcanzan los niveles esperados de actividad de factor IX en plasma o si la hemorragia no se controla con la dosis apropiada, deben realizarse ensayos biológicos para determinar la presencia de inhibidor del factor IX.
En pacientes con altos niveles de inhibidor, la terapia de factor IX puede no ser efectiva y deben considerarse otras opciones terapéuticas.
La supervisión de estos pacientes debe ser realizado por un médico con experiencia en el cuidado de pacientes con hemofilia.
Ver también la sección 4.4.
Método de Administración 57 BeneFIX se administra en perfusión intravenosa tras la reconstitución del polvo liofilizado para solución inyectable con solución de cloruro sódico al 0,234% (ver sección 6.6).
BeneFIX debe administrarse a una velocidad de perfusión lenta.
En la mayoría de los casos, se utilizó una velocidad de perfusión de hasta 4 ml por minuto..
La velocidad de administración deberá determinarla el grado de comodidad del paciente.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Se tienen antecedentes conocidos de reacción alérgica a las proteínas de hámster.
4.4 Advertencias y precauciones especiales de empleo
La aparición de anticuerpos neutralizantes (inhibidores) es un suceso poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
Dado que durante los estudios clínicos un paciente previamente tratado con BeneFIX desarrolló inhibidores de baja respuesta, clínicamente relevantes, y que la experiencia acerca de la antigenicidad con factor IX recombinante es aún limitada, debe vigilarse cuidadosamente a los pacientes tratados con BeneFIX por el desarrollo de inhibidores del factor IX, que deben ser valorados en Unidades Bethesda mediante ensayos biológicos adecuados.
No se han obtenido suficientes datos de los estudios clínicos en marcha con BeneFIX, en el tratamiento de pacientes no tratados previamente.
Se están realizando estudios adicionales sobre seguridad y eficacia en pacientes pediátricos previamente tratados, mínimamente tratados y no tratados previamente.
Los estudios clínicos de BeneFIX no incluyeron datos de un número suficiente de personas de 65 años o más para determinar si respondían de forma diferente a personas más jóvenes.
Como en el caso de cualquier otro paciente que esté recibiendo BeneFIX, la dosis para pacientes de más edad se debe elegir de forma individual.
Al igual que con cualquier producto proteínico por vía intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo, hipotensión y anafilaxia.
Si se produce una reacción de tipo alérgico o anafiláctico, debe interrumpirse inmediatamente la administración de BeneFIX e iniciarse un tratamiento apropiado.
En algunos casos, estas reacciones han progresado hasta una severa anafilaxis.
En el caso de shock, se deben observar los estándares médicos actuales para tratamientos de shock.
En el caso de reacciones alérgicas severas, deben considerarse medidas hemostáticas alternativas.
Hay informes en la literatura que muestran una correlación entre la ocurrencia de un inhibidor de factor IX y reacciones alérgicas.
Por consiguiente, los pacientes que experimentan reacciones alérgicas deben ser evaluados por si existe presencia de inhibidor.
Debe advertirse que los pacientes que desarrollan inhibidores de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
La información preliminar indica que podría haber una relación entre la presencia de mutaciones de deleción importantes en el gen del factor IX de un paciente y un aumento del riesgo de formación de inhibidores y de reacciones de hipersensibilidad agudas.
Los pacientes que se sabe que tienen mutaciones de deleción importantes en el gen del factor IX deberán ser observados de cerca por si hubiera signos y síntomas de reacciones de hipersensibilidad agudas, especialmente durante las fases tempranas de exposición inicial al producto.
58 Dado el riesgo de reacciones alérgicas con concentrados de factor IX, las administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
La posología ha de ajustarse de acuerdo a la farmacocinética de cada paciente.
Aunque BeneFIX contiene únicamente factor IX, el riesgo de trombosis y coagulación intravascular diseminada (CID) debe tenerse en cuenta.
Como el uso de concentrados de complejo de factor IX ha estado históricamente asociado con el desarrollo de complicaciones tromboembólicas, el uso de productos que contienen factor IX puede ser potencialmente peligroso en pacientes con signos de fibrinolisis y en pacientes con coagulación intravascular diseminada (CID).
Debido al riesgo potencial de complicaciones trombóticas, cuando el producto se administre a pacientes con enfermedad hepática, a pacientes en post-operatorio, a neonatos o a pacientes con riesgo de fenómenos trombóticos o CID, debe iniciarse un seguimiento clínico con los ensayos biológicos apropiados para detectar signos precoces de trombosis y coagulopatía de consumo.
En cada una de estas situaciones, debe evaluarse el beneficio del tratamiento con BeneFIX, frente al riesgo de esas complicaciones.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
Si se observa aglutinación de hematíes en el tubo/ jeringa, desechar todo este material (tubo, jeringa y solución de BeneFIX) y reanudar la administración con un nuevo envase.
Se han notificado casos de síndrome nefrótico después de intentar la inducción de inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
La seguridad y eficacia del uso de BeneFIX para la inducción de inmunotolerancia no han sido establecidas.
En interés de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre BeneFIX se escriba el nombre y número de lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor IX.
Dados los raros casos de hemofilia B en mujeres, no se dispone de experiencia sobre el uso del factor IX en mujeres embarazadas y lactantes.
Por lo tanto, la administración de factor IX durante el embarazo y la lactancia, debe estar claramente indicada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hasta la fecha, las reacciones adversas asociadas a BeneFIX de las que se ha notificado, no han tenido lugar con una frecuencia de ≥ 1/ 100, < 1/ 10 (frecuente).
De éstas, las más significativas son: anafilaxis, celulitis, flebitis, y anticuerpos neutralizantes.
Las reacciones adversas basadas en la experiencia extraída de los ensayos clínicos y la experiencia postcomercialización se presentan más abajo clasificadas por órganos y frecuencia de aparición.
59 Dentro de cada grupo de frecuencia, las reacciones adversas se enumeran en orden decreciente de gravedad.
Estas frecuencias se han estimado por perfusión y se describen usando las siguientes categorías: pocos frecuentes (≥ 1/ 1000, ≤ 1/ 100); raras (≥ 1/ 10.000, ≤ 1/ 1000).
Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, alteración del gusto, aturdimiento
Trastornos gastrointestinales
Poco frecuentes:
Raras:
Nauseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Celulitis, flebitis, reacciones en el sitio de inyección (incluyendo quemazón en el lugar de la perfusión y escozor en el sitio de inyección), molestias en el sitio de inyección
Pirexia
Trastornos inmunológicos
Raras:
Anticuerpos neutralizantes (inhibición del factor IX)* Hipersensibilidad/ reacciones alérgicas; tales reacciones pueden incluir anafilaxis*, broncoespasmo/ dificultades respiratorias, hipotensión, taquicardia, angioedema, rigidez en el pecho, urticaria generalizada, urticaria, sarpullido, sensación de ardor en la mandíbula y cráneo, resfriado, hormigueo, rubor, letargia, desasosiego, tos seca/ estornudo
*Ver información adicional más abajo.
Hipersensibilidad / reacciones alérgicas
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos de factor IX incluyendo BeneFIX.
En algunos casos, estas reacciones han progresado hasta convertirse en anafilaxias graves.
(ver también la sección 4.4).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, debe interrumpirse inmediatamente la administración de BeneFIX.
En caso de reacciones alérgicas graves, debe considerarse la aplicación de medidas hemostáticas alternativas.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también la sección 4.4).
Debido al proceso de producción, BeneFIX contiene trazas de proteínas celulares de hámster.
Pueden producirse respuestas de hipersensibilidad.
Desarrollo de inhibidor
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de inhibidores, clínicamente relevante, de baja respuesta en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma (incluyendo 9 pacientes que participaban únicamente en el estudio quirúrgico).
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento anamnéstico del inhibidor ni anafilaxia.
60 No hay datos suficientes para dar información sobre la incidencia inhibidora en pacientes no tratados previamente (PUPs).
Se ha notificado síndrome nefrótico después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de Factor IX y un historial de reacciones alérgicas.
Renal
En un estudio clínico, doce días después de una dosis de BeneFIX para un episodio hemorrágico, un paciente positivo a anticuerpos de la hepatitis C desarrolló un infarto renal.
Es incierta la relación entre el infarto y la administración previa de BeneFIX.
El paciente continuó con el tratamiento con BeneFIX.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo Factor IX de Coagulación de la Sangre antihemorrágico; Código ATC:
B02BD09
BeneFIX contiene de factor IX de coagulación recombinante, (nonacog alfa).
El factor IX de coagulación recombinante es una glucoproteína de cadena única con un peso molecular de 55.000 Daltons aproximadamente, que forma parte de la familia de serina proteasas de los factores de la coagulación dependientes de la vitamina K.
El factor IX de coagulación recombinante es una proteína recombinante basada en el ADN, de carácter terapéutico que posee características estructurales y funcionales comparables a las del factor IX endógeno.
El factor IX es activado por el complejo de factor VII/ factor tisular en la vía extrínseca, así como por el factor XIa en la vía intrínseca de la coagulación.
El factor IX activado, en combinación con el factor VIII activado, activa al factor X.
El resultado final es la conversión de la protrombina en trombina.
La trombina convierte luego el fibrinógeno en fibrina, con lo que puede formarse un coágulo.
La actividad del factor IX es nula o está muy reducida en los pacientes con hemofilia B, y puede ser necesario el tratamiento de reposición.
La hemofilia B es una alteración hereditaria de la coagulación sanguínea ligada al sexo y que es debida a la disminución de los niveles de factor IX que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor IX aumentan, consiguiendo una corrección temporal de la deficiencia de factor y una corrección de las tendencias hemorrágicas.
No hay suficientes datos para recomendar el uso de BeneFIX en niños menores de 6 años.
Este medicamento se ha autorizado en “ Circunstancias Excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
61 La perfusión de BeneFIX a 56 pacientes tratados previamente (datos basales) con hemofilia B ha mostrado una recuperación in vivo en un rango desde el 15 al 62% (media 33,7 +/ - 10,3%).
Una Unidad Internacional de BeneFIX, mostró un aumento medio de 0,75 UI/ dl (rango de 0,3 a 1,4 UI/ dl) en el nivel circulante de factor IX.
La vida media biológica fue de 11 a 36 horas (media de 19,3 ± 5,0 horas).
Hay datos disponibles para un subconjunto de los 56 pacientes desde la línea base hasta 24 meses.
Los datos farmacocinéticos para estos pacientes a varios tiempos se muestran en la siguiente tabla:
Tabla 1.
Resumen de los parámetros farmacocinéticos del Factor IX recombinante para datos de actividad por mes en pacientes tratados previamente
Parámetro Recuperación (%)
Mes Nº Media Mediana DE Rango 95% IC 0 56 33.7 31.5 10.31 15.3 – 62.2 30.9 - 36.4 6 53 31.8 31.0 9.04 15.3 – 56.7 29.4 - 34.3 12 50 31.3 30.5 8.75 16.2 – 53.1 28.8 - 33.7 18 47 30.7 28.9 9.24 12.6 – 62.1 28.0 - 33.5 24 47 31.0 30.6 8.80 16.2 – 59.4 28.4 - 33.6
Incremento FIX
0 56 0.75 0.70 0.23 0.34 – 1.38 0.69 - 0.81
(UI/ dl por UI/ kg)
6 12 18 24
53 50 47 47
0.71 0.70 0.68 0.69
0.69 0.68 0.64 0.68
0.20 0.19 0.21 0.20
0.34 – 1.26 0.36 – 1.18 0.28 – 1.38 0.36 – 1.32
0.65 - 0.76 0.64 - 0.75 0.62 - 0.74 0.63, 0.75
Eliminación vida media (hrs)
0 6 12 18 24
56 53 49 46 45
19.3 19.8 18.5 18.9 18.9
19.1 18.2 16.6 16.3 17.3
4.97 6.26 5.89 7.02 6.84
11.1 – 36.4 9.6 – 38.2 10.6 – 33.7 10.7 – 38.3 10.9 – 42.2
18.0 - 20.7 18.1 - 21.6 16.8 - 20.2 16.8 - 21.0 16.8 - 20.9
AUC0-∞ (UI × hr/ dl)
0 6 12 18 24
56 53 49 46 45
619.8 579.8 575.7 561.8 577.6
605.2 562.2 566.0 560.9 551.7
155.7 146.1 151.0 155.6 154.7
366.5 – 1072.6 330.9 – 900.1 290.3 – 1080.8 254.5 – 940.8 284.1 – 1045.4
578.1 - 661.5 539.5 - 620.1 532.4 - 619.1 515.7 - 608.0 531.1 - 624.1
Vida media Fase inicial (hrs)
0 6 12 18 24
54 52 48 44 43
2.0 2.3 2.2 2.0 1.8
1.5 1.0 1.2 1.3 0.78
1.60 2.62 2.70 1.94 2.07
0.07 - 5.73 0.12 - 9.98 0.13 - 14.34 0.13 - 6.21 0.11 - 7.43
1.6 - 2.5 1.5 - 3.0 1.5 - 3.0 1.4 - 2.6 1.1 - 2.4
Aclaramiento (ml/ hr/ kg)
0 6 12 18 24
56 53 49 46 45
8.4 9.2 9.3 9.6 9.2
8.2 8.9 8.8 8.9 9.1
2.01 2.48 2.53 2.85 2.40
4.66 - 13.64 5.55 - 15.11 4.63 - 17.22 5.31 - 19.65 4.78 - 17.60
7.86 - 8.94 8.53 - 9.89 8.56 - 10.01 8.78 - 10.47 8.52 - 9.96
MRT (hr)
0 6 12 18 24
56 53 49 46 45
26.0 25.6 24.6 24.7 25.1
25.8 25.3 22.2 22.7 23.9
6.07 5.68 6.47 7.40 6.94
15.81 - 46.09 13.44 - 42.26 14.83 - 38.75 15.30 - 50.75 15.65 - 47.52
24.35 - 27.60 24.01 - 27.15 22.75 - 26.47 22.55 - 26.94 23.00 - 27.17
Se excluyen los datos recogidos de un paciente después de observar evidencia de desarrollo de inhibición a los 9 meses.
AUC0-∞ = Área bajo la curva MRT = Tiempo medio de permanencia DE = Desviación estándar
Se observó una recuperación del Factor IX recombinante un 28% más baja en comparación con la del Factor IX derivado del plasma.
También se han determinado los parámetros farmacocinéticos del Factor IX recombinante después de dosis intravenosas única y múltiple, en diferentes especies.
Los parámetros farmacocinéticos obtenidos en estudios comparando Factor IX recombinante y Factor IX derivado del plasma fueron similares a los obtenidos en los estudios en humanos.
Las diferencias estructurales de la molécula del Factor IX recombinante comparada con el Factor IX derivado del plasma parecen contribuir a la diferente recuperación comparada con el Factor IX derivado del plasma.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de genotoxicidad.
No se han realizado investigaciones sobre carcinogenicidad, alteraciones de la fertilidad ni desarrollo fetal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Glicina L-Histidina Polisorbato 80
Disolvente Solución de cloruro sódico
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
Sólo deben utilizarse los sistemas de perfusión que se suministran.
El tratamiento puede fallar como consecuencia de la adsorción del factor IX humano de la coagulación a las superficies internas de algunos sistemas de perfusión.
6.3 Período de validez
3 años.
El producto reconstituido debe ser utilizado inmediatamente, pero no más tarde de tres horas después de la reconstitución.
Se ha demostrado su estabilidad química y física durante tres horas a temperaturas de hasta 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No debe congelarse para evitar que se dañe la jeringa precargada.
Si el producto se va a utilizar de forma ambulatoria, se puede mantener a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debería ser usado o eliminado.
6.5 Naturaleza y contenido del envase
63 Un vial de 10 ml (de vidrio tipo I) con 1000 UI de polvo, con un tapón (de clorobutilo) y una cápsula “ flip-off” (de aluminio) y 5 ml de disolvente en una jeringa precargada (de vidrio tipo I) con un tapón del émbolo (de bromobutilo), un tapón-filtro (de bromobutilo), un adaptador estéril para la reconstitución, un aparato de perfusión estéril, dos torundas con alcohol, un apósito adhesivo y una compresa de gasa.
6.6 Precauciones especiales de eliminación y otras manipulaciones
BeneFIX se administra mediante inyección intravenosa (IV) después de reconstituir el polvo liofilizado para inyección con el disolvente proporcionado en la jeringa precargada (solución de cloruro sódico al 0,234% p/ v).
Una vez reconstituido, BeneFIX contiene polisorbato 80, que aumenta el índice de extracción de di-(2- etilhexil)ftalato (DEHP) del cloruro de polivinilo (PVC).
Esto se debe tener en cuenta durante la preparación y administración de BeneFIX.
Es importante que se sigan estrictamente las recomendaciones indicadas en la sección 4.2.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
La solución reconstituida debe usarse inmediatamente o en el plazo de 3 horas.
Dado que no se ha evaluado el uso de BeneFIX mediante infusión continua, no debe mezclarse BeneFIX con soluciones para infusión ni administrarse en un goteo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de Agosto de 1997 Fecha de la última revalidación:
27 de Agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ YYYY}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
NOMBRE DEL MEDICAMENTO
BeneFIX 2000 UI, polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 2000 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de solución de cloruro sódico para inyección que acompañan (al 0,234%), cada ml de la solución contiene aproximadamente 400 UI de nonacog alfa.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa de la Farmacopea Europea.
La actividad específica de BeneFIX, es al menos de 200 UI/ mg de proteína.
BeneFIX contiene factor IX de coagulación recombinante, (DCI = nonacog alfa).
El factor IX de coagulación recombinante es una proteína purificada que posee 415 aminoácidos en una cadena única.
Tiene una secuencia primaria de aminoácidos comparable a la forma alélica Ala148 del factor IX plasmático, y algunas de las modificaciones post-translacionales de la molécula recombinante son diferentes a las de la molécula plasmática.
El factor IX de coagulación recombinante es una glucoproteína secretada por células de mamífero sometidas a ingeniería genética, derivadas de una línea celular de ovario de hámster chino (CHO).
Excipientes:
Cada vial contiene 40 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco o blanquecino y disolvente para solución inyectable claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia B (deficiencia congénita de factor IX).
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología
La dosis y duración de la terapia de sustitución dependen de la gravedad de la deficiencia del factor IX, de la localización y el grado de la hemorragia y del estado clínico del paciente.
La administración de BeneFIX podrá ser diferente a la de los productos de factor IX derivados de plasma.
Para asegurarse que se ha alcanzado el nivel de actividad de factor IX deseado, se recomienda un control preciso mediante el ensayo de actividad de factor IX, y la dosis debe calcularse considerando la actividad de factor IX, parámetros farmacodinámicos, como la vida media y la recuperación, así como la situación clínica para ajustar la dosis según se precise.
65 La cantidad a administrar y la frecuencia de administración siempre deben orientarse a la efectividad clínica en cada caso individual.
Los productos de Factor IX raramente precisan administrarse más de una vez al día.
El número de unidades de factor IX administradas se expresa en Unidades Internacionales (UI) que se relacionan con el estándar actual de la OMS para productos de factor IX.
La actividad de factor IX en plasma se expresa bien como porcentaje (referido a plasma humano normal) o en Unidades Internacionales (relativo a un Estándar Internacional de factor IX en plasma).
Una Unidad Internacional (UI) de actividad de factor IX es equivalente a la cantidad de factor IX existente en un ml de plasma humano normal.
La estimación de la dosis necesaria de BeneFIX puede basarse en el hallazgo de que cabe esperar que una unidad de actividad de factor IX por kg de peso corporal aumente el nivel circulante de factor IX una media de 0,8 UI/ dl (rango de 0,4 a 1,4 UI/ dl) en pacientes adultos (≥ 15 años).
Debe evaluarse regularmente la farmacocinética de cada paciente y ajustar la posología en consecuencia.
La dosis requerida se determina usando la siguiente fórmula:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
reciproca de la recuperación observada
Para una recuperación 0,8 UI/ dl (incremento medio de factor IX), entonces:
U. I. de factor IX requeridas
=
peso corporal (en Kg)
x
aumento deseado de factor IX (%) o (UI/ dl)
x 1,3 U. I. / Kg.
En el caso de los episodios hemorrágicos siguientes, la actividad de factor IX no debe dejarse caer por debajo de los niveles de actividad de plasma dados (en% de normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para la dosificación en episodios hemorrágicos y cirugía:
66 Grado de hemorragia / tipo de proceso quirúrgico Hemorragia
Nivel de Factor IX requerido (%) o (IU/ dl)
Frecuencia de dosis (horas) / Duración de terapia (días)
Hemartrosis, hemorragia muscular u oral incipientes
20 - 40
Al menos 1 día, hasta que el episodio hemorrágico según indique el dolor se resuelva o se logre la curación
Hemartrosis, hemorragia muscular o hematoma más extensos
30 – 60
Repetir la perfusión cada 24 horas durante 3-4 días o más, hasta que cese el dolor y la incapacidad.
Hemorragias con peligro de vida Cirugía
60 - 100
Repetir la perfusión cada 8 a 24 horas hasta superar el peligro
Incluyendo extracción dental
30 – 60
Cada 24 horas, al menos un día, hasta que se logre la curación.
Mayor
(pre-y
80 - 100 post-operación)
Repetir la perfusión cada 8-24 horas hasta la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener la actividad de factor IX entre un 30% y un 60% (UI/ dl)
Durante el curso del tratamiento, se aconseja determinar de forma adecuada los niveles de factor IX como guía de la dosis a administrar y la frecuencia de las infusiones repetidas.
Particularmente, en el caso de intervenciones de cirugía mayor es indispensable una exacta monitorización de la terapia por medio de análisis de la coagulación (actividad del factor IX plasmático).
De forma individual los pacientes pueden diferir en su respuesta al factor IX, alcanzando diferentes niveles de recuperación in vivo y mostrando diferentes vidas medias.
Se puede administrar BeneFIX para la profilaxis de larga duración frente a hemorragias en pacientes con hemofilia B grave.
En un estudio clínico para profilaxis rutinaria secundaria, la dosis media para pacientes previamente tratados fue 40 UI/ kg (rango entre 13 y 78 UI/ kg) en intervalos de 3 a 4 días.
En pacientes más jóvenes, pueden requerirse intervalos de dosificación más cortos o dosis mayores.
Pacientes pediátricos No hay datos suficientes para recomendar la utilización de BeneFIX en niños menores de 6 años.
En estudios clínicos, el 57% de los pacientes pediátricos incrementaron sus dosis debido a una recuperación menor de la esperada o para obtener una respuesta terapéutica suficiente o ambas, algunos hasta una dosis media > 50 UI/ Kg.
Por consiguiente se debe realizar un control estricto de la actividad de factor IX en plasma, así como calcular los parámetros farmacocinéticos tales como la recuperación y la vida media, según esté indicado clínicamente, con objeto de ajustar la dosis adecuadamente.
Si se han necesitado repetidamente dosis > 100 UI/ kg durante la profilaxis rutinaria o el tratamiento, se debe considerar un cambio a otro tipo de producto de factor IX.
Los pacientes deben ser monitorizados para detectar la formación de inhibidores del factor IX.
Si no se alcanzan los niveles esperados de actividad de factor IX en plasma o si la hemorragia no se controla con la dosis apropiada, deben realizarse ensayos biológicos para determinar la presencia de inhibidor del factor IX.
En pacientes con altos niveles de inhibidor, la terapia de factor IX puede no ser efectiva y deben considerarse otras opciones terapéuticas.
La supervisión de estos pacientes debe ser realizado por un médico con experiencia en el cuidado de pacientes con hemofilia.
Ver también la sección 4.4.
Método de Administración 67 BeneFIX se administra en perfusión intravenosa tras la reconstitución del polvo liofilizado para solución inyectable con solución de cloruro sódico al 0,234% (ver sección 6.6).
BeneFIX debe administrarse a una velocidad de perfusión lenta.
En la mayoría de los casos, se utilizó una velocidad de perfusión de hasta 4 ml por minuto.
La velocidad de administración deberá determinarla el grado de comodidad del paciente.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Se tienen antecedentes conocidos de reacción alérgica a las proteínas de hámster.
4.4 Advertencias y precauciones especiales de empleo
La aparición de anticuerpos neutralizantes (inhibidores) es un suceso poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
Dado que durante los estudios clínicos un paciente previamente tratado con BeneFIX desarrolló inhibidores de baja respuesta, clínicamente relevantes, y que la experiencia acerca de la antigenicidad con factor IX recombinante es aún limitada, debe vigilarse cuidadosamente a los pacientes tratados con BeneFIX por el desarrollo de inhibidores del factor IX, que deben ser valorados en Unidades Bethesda mediante ensayos biológicos adecuados.
No se han obtenido suficientes datos de los estudios clínicos en marcha con BeneFIX, en el tratamiento de pacientes no tratados previamente.
Se están realizando estudios adicionales sobre seguridad y eficacia en pacientes pediátricos previamente tratados, mínimamente tratados y no tratados previamente.
Los estudios clínicos de BeneFIX no incluyeron datos de un número suficiente de personas de 65 años o más para determinar si respondían de forma diferente a personas más jóvenes.
Como en el caso de cualquier otro paciente que esté recibiendo BeneFIX, la dosis para pacientes de más edad se debe elegir de forma individual.
Al igual que con cualquier producto proteínico por vía intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo, hipotensión y anafilaxia.
Si se produce una reacción de tipo alérgico o anafiláctico, debe interrumpirse inmediatamente la administración de BeneFIX e iniciarse un tratamiento apropiado.
En algunos casos, estas reacciones han progresado hasta una severa anafilaxis.
En el caso de shock, se deben observar los estándares médicos actuales para tratamientos de shock.
En el caso de reacciones alérgicas severas, deben considerarse medidas hemostáticas alternativas.
Hay informes en la literatura que muestran una correlación entre la ocurrencia de un inhibidor de factor IX y reacciones alérgicas.
Por consiguiente, los pacientes que experimentan reacciones alérgicas deben ser evaluados por si existe presencia de inhibidor.
Debe advertirse que los pacientes que desarrollan inhibidores de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
La información preliminar indica que podría haber una relación entre la presencia de mutaciones de deleción importantes en el gen del factor IX de un paciente y un aumento del riesgo de formación de inhibidores y de reacciones de hipersensibilidad agudas.
Los pacientes que se sabe que tienen mutaciones de deleción importantes en el gen del factor IX deberán ser observados de cerca por si hubiera signos y síntomas de reacciones de hipersensibilidad agudas, especialmente durante las fases tempranas de exposición inicial al producto.
68 Dado el riesgo de reacciones alérgicas con concentrados de factor IX, las administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
La posología ha de ajustarse de acuerdo a la farmacocinética de cada paciente.
Aunque BeneFIX contiene únicamente factor IX, el riesgo de trombosis y coagulación intravascular diseminada (CID) debe tenerse en cuenta.
Como el uso de concentrados de complejo de factor IX ha estado históricamente asociado con el desarrollo de complicaciones tromboembólicas, el uso de productos que contienen factor IX puede ser potencialmente peligroso en pacientes con signos de fibrinolisis y en pacientes con coagulación intravascular diseminada (CID).
Debido al riesgo potencial de complicaciones trombóticas, cuando el producto se administre a pacientes con enfermedad hepática, a pacientes en post-operatorio, a neonatos o a pacientes con riesgo de fenómenos trombóticos o CID, debe iniciarse un seguimiento clínico con los ensayos biológicos apropiados para detectar signos precoces de trombosis y coagulopatía de consumo.
En cada una de estas situaciones, debe evaluarse el beneficio del tratamiento con BeneFIX, frente al riesgo de esas complicaciones.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
Si se observa aglutinación de hematíes en el tubo/ jeringa, desechar todo este material (tubo, jeringa y solución de BeneFIX) y reanudar la administración con un nuevo envase.
Se han notificado casos de síndrome nefrótico después de intentar la inducción de inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
La seguridad y eficacia del uso de BeneFIX para la inducción de inmunotolerancia no han sido establecidas.
En interés de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre BeneFIX se escriba el nombre y número de lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con factor IX.
Dados los raros casos de hemofilia B en mujeres, no se dispone de experiencia sobre el uso del factor IX en mujeres embarazadas y lactantes.
Por lo tanto, la administración de factor IX durante el embarazo y la lactancia, debe estar claramente indicada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hasta la fecha, las reacciones adversas asociadas a BeneFIX de las que se ha notificado, no han tenido lugar con una frecuencia de ≥ 1/ 100, < 1/ 10 (frecuente).
De éstas, las más significativas son: anafilaxis, celulitis, flebitis, y anticuerpos neutralizantes.
Las reacciones adversas basadas en la experiencia extraída de los ensayos clínicos y la experiencia postcomercialización se presentan más abajo clasificadas por órganos y frecuencia de aparición.
69 Dentro de cada grupo de frecuencia, las reacciones adversas se enumeran en orden decreciente de gravedad.
Estas frecuencias se han estimado por perfusión y se describen usando las siguientes categorías: pocos frecuentes (≥ 1/ 1000, ≤ 1/ 100); raras (≥ 1/ 10.000, ≤ 1/ 1000).
Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, disgeusia, aturdimiento.
Trastornos gastrointestinales
Poco frecuentes:
Raras:
Nauseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Celulitis, flebitis, reacciones en el sitio de inyección (incluyendo en el lugar de la perfusión y escozor en el sitio de inyección), molestias en el sitio de inyección.
Pirexia
Trastornos inmunológicos
Raras:
Anticuerpos neutralizantes (inhibición del factor IX)* Hipersensibilidad/ reacciones alérgicas; tales reacciones pueden incluir anafilaxis*, broncoespasmo/ dificultades respiratorias, hipotensión, taquicardia, angioedema, rigidez en el pecho, urticaria generalizada, urticaria, sarpullido, sensación de ardor en la mandíbula y cráneo, resfriado, hormigueo, rubor, letargia, desasosiego, tos seca/ estornudo
*Ver información adicional más abajo.
Hipersensibilidad / reacciones alérgicas
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos con factor IX, incluyendo BeneFIX.
En algunos casos, estas reacciones han progresado hasta convertirse en anafilaxias graves.
Se han producido reacciones alérgicas en estrecha asociación en el tiempo con el desarrollo de inhibidores del factor IX (ver también la sección 4.4).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, debe interrumpirse inmediatamente la administración de BeneFIX.
En caso de reacciones alérgicas graves, debe considerarse la aplicación de medidas hemostáticas alternativas.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también la sección 4.4).
Debido al proceso de producción, BeneFIX contiene traza de proteínas celulares de hámster.
Pueden producirse respuestas de hipersensibilidad.
Desarrollo de inhibidor
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de inhibidores, clínicamente relevante, de baja respuesta en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma (incluyendo 9 pacientes que participaban únicamente en el estudio quirúrgico).
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento anamnéstico del inhibidor ni anafilaxia.
70 No hay datos suficientes para dar información sobre la incidencia inhibidora en pacientes no tratados previamente (PUPs)
Se ha notificado síndrome nefrótico después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de Factor IX y un historial de reacciones alérgicas.
Renal
En un estudio clínico, doce días después de una dosis de BeneFIX para un episodio hemorrágico, un paciente positivo a anticuerpos de la hepatitis C desarrolló un infarto renal.
Es incierta la relación entre el infarto y la administración previa de BeneFIX.
El paciente continuó con el tratamiento con BeneFIX.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo Factor IX de Coagulación de la Sangre antihemorrágico; Código ATC:
B02BD09
BeneFIX contiene de factor IX de coagulación recombinante, (nonacog alfa).
El factor IX de coagulación recombinante es una glucoproteína de cadena única con un peso molecular de 55.000 Daltons aproximadamente, que forma parte de la familia de serina proteasas de los factores de la coagulación dependientes de la vitamina K.
El factor IX de coagulación recombinante es una proteína recombinante basada en el ADN, de carácter terapéutico que posee características estructurales y funcionales comparables a las del factor IX endógeno.
El factor IX es activado por el complejo de factor VII/ factor tisular en la vía extrínseca, así como por el factor XIa en la vía intrínseca de la coagulación.
El factor IX activado, en combinación con el factor VIII activado, activa al factor X.
El resultado final es la conversión de la protrombina en trombina.
La trombina convierte luego el fibrinógeno en fibrina, con lo que puede formarse un coágulo.
La actividad del factor IX es nula o está muy reducida en los pacientes con hemofilia B, y puede ser necesario el tratamiento de reposición.
La hemofilia B es una alteración hereditaria de la coagulación sanguínea ligada al sexo y que es debida a la disminución de los niveles de factor IX que da como resultado una hemorragia profusa en las articulaciones, músculos u órganos internos, bien de forma espontánea o bien como resultado de un trauma accidental o quirúrgico.
Mediante terapia de sustitución, los niveles plasmáticos de factor IX aumentan, consiguiendo una corrección temporal de la deficiencia de factor y una corrección de las tendencias hemorrágicas.
No hay suficientes datos para recomendar el uso de BeneFIX en niños menores de 6 años.
Este medicamento se ha autorizado en “ Circunstancias Excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
71 La perfusión de BeneFIX a 56 pacientes tratados previamente (datos basales) con hemofilia B ha mostrado una recuperación in vivo en un rango desde el 15 al 62% (media 33,7 +/ - 10,3%).
Una Unidad Internacional de BeneFIX, mostró un aumento medio de 0,75 UI/ dl (rango de 0,3 a 1,4 UI/ dl) en el nivel circulante de factor IX.
La vida media biológica fue de 11 a 36 horas (media de 19,3 ± 5,0 horas).
Hay datos disponibles para un subconjunto de los 56 pacientes desde la línea base hasta 24 meses.
Los datos farmacocinéticos para estos pacientes a varios tiempos se muestran en la siguiente tabla:
Tabla 1.
Resumen de los parámetros farmacocinéticos del Factor IX recombinante para datos de actividad por mes en pacientes tratados previamente
Parámetro Recuperación (%)
Mes Nº Media Mediana DE Rango 95% IC 0 56 33.7 31.5 10.31 15.3 – 62.2 30.9 - 36.4 6 53 31.8 31.0 9.04 15.3 – 56.7 29.4 - 34.3 12 50 31.3 30.5 8.75 16.2 – 53.1 28.8 - 33.7 18 47 30.7 28.9 9.24 12.6 – 62.1 28.0 - 33.5 24 47 31.0 30.6 8.80 16.2 – 59.4 28.4 - 33.6
Incremento FIX (UI/ d por UI/ kg)
0 56 0.75 0.70 0.23 0.34 – 1.38 0.69 - 0.81 6 53 0.71 0.69 0.20 0.34 – 1.26 0.65 - 0.76 12 50 0.70 0.68 0.19 0.36 – 1.18 0.64 - 0.75 18 47 0.68 0.64 0.21 0.28 – 1.38 0.62 - 0.74 24 47 0.69 0.68 0.20 0.36 – 1.32 0.63 - 0.75
Eliminación vida media (hrs)
0 56 19.3 19.1 4.97 11.1 – 36.4 18.0 - 20.7 6 53 19.8 18.2 6.26 9.6 – 38.2 18.1 - 21.6 12 49 18.5 16.6 5.89 10.6 – 33.7 16.8 - 20.2 18 46 18.9 16.3 7.02 10.7 – 38.3 16.8 - 21.0 24 45 18.9 17.3 6.84 10.9 – 42.2 16.8 - 20.9
AUC0-∞ (UI × hr/ dl)
0 56 619.8 605.2 155.7 366.5 – 1072.6 578.1 - 661.5 6 53 579.8 562.2 146.1 330.9 – 900.1 539.5 - 620.1 12 49 575.7 566.0 151.0 290.3 – 1080.8 532.4 - 619.1 18 46 561.8 560.9 155.6 254.5 – 940.8 515.7 - 608.0 24 45 577.6 551.7 154.7 284.1 – 1045.4 531.1 - 624.1
Vida media
0 54 2.0 1.5 1.60 0.07 - 5.73 1.6 - 2.5
Fase inicial (hrs)
6 12 18 24
52 48 44 43
2.3 2.2 2.0 1.8
1.0 1.2 1.3 0.78
2.62 2.70 1.94 2.07
0.12 - 9.98 0.13 - 14.34 0.13 - 6.21 0.11 - 7.43
1.5 - 3.0 1.5 - 3.0 1.4 - 2.6 1.1 - 2.4
Aclaramiento (m/ hr/ kg)
0 6 12 18 24
56 53 49 46 45
8.4 9.2 9.3 9.6 9.2
8.2 8.9 8.8 8.9 9.1
2.01 2.48 2.53 2.85 2.40
4.66 - 13.64 5.55 - 15.11 4.63 - 17.22 5.31 - 19.65 4.78 - 17.60
7.86 -8.94 8.53 -9.89 8.56 -10.01 8.78 -10.47 8.52 -9.96
MRT (hr)
0 6 12 18 24
56 53 49 46 45
26.0 25.6 24.6 24.7 25.1
25.8 25.3 22.2 22.7 23.9
6.07 5.68 6.47 7.40 6.94
15.81 - 46.09 13.44 - 42.26 14.83 - 38.75 15.30 - 50.75 15.65 - 47.52
24.35 -27.60 24.01 -27.15 22.75 -26.47 22.55 -26.94 23.00 -27.17
Se excluyen los datos recogidos de un paciente después de observar evidencia de desarrollo de inhibición a los 9 meses.
AUC0-∞ = Área bajo la curva MRT = Tiempo medio de permanencia DE = Desviación estándar
Se observó una recuperación del Factor IX recombinante un 28% más baja en comparación con la del Factor IX derivado del plasma.
También se han determinado los parámetros farmacocinéticos del Factor IX recombinante después de dosis intravenosas única y múltiple, en diferentes especies.
Los parámetros farmacocinéticos obtenidos en estudios comparando Factor IX recombinante y Factor IX derivado del plasma fueron similares a los obtenidos en los estudios en humanos.
Las diferencias estructurales de la molécula del Factor IX recombinante comparada con el Factor IX derivado del plasma parecen contribuir a la diferente recuperación comparada con el Factor IX derivado del plasma.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de genotoxicidad.
No se han realizado investigaciones sobre carcinogenicidad, alteraciones de la fertilidad ni desarrollo fetal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Glicina L-Histidina Polisorbato 80
Disolvente Solución de cloruro sódico
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
Sólo deben utilizarse los sistemas de perfusión que se suministran.
El tratamiento puede fallar como consecuencia de la adsorción del factor IX humano de la coagulación a las superficies internas de algunos sistemas de perfusión.
6.3 Período de validez
3 años.
El producto reconstituido debe ser utilizado inmediatamente, pero no más tarde de tres horas después de la reconstitución.
Se ha demostrado su estabilidad química y física durante tres horas a temperaturas de hasta 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No debe congelarse para evitar que se dañe la jeringa precargada.
Si el producto se va a utilizar de forma ambulatoria, se puede mantener a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debería ser usado o eliminado.
6.5 Naturaleza y contenido del envase
73 Un vial de 10 ml (de vidrio tipo I) con 2000 UI de polvo, con un tapón (de clorobutilo) y una cápsula “ flip-off” (de aluminio) y 5 ml de disolvente en una jeringa precargada (de vidrio tipo I) con un tapón del émbolo (de bromobutilo), un tapón-filtro (de bromobutilo), un adaptador estéril para la reconstitución, un aparato de perfusión estéril, dos torundas con alcohol, un apósito adhesivo y una compresa de gasa.
6.6 Precauciones especiales de eliminación y otras manipulaciones
BeneFIX se administra mediante inyección intravenosa (IV) después de reconstituir el polvo liofilizado para inyección con el disolvente proporcionado en la jeringa precargada (solución de cloruro sódico al 0,234% p/ v).
Una vez reconstituido, BeneFIX contiene polisorbato 80, que aumenta el índice de extracción de di-(2- etilhexil)ftalato (DEHP) del cloruro de polivinilo (PVC).
Esto se debe tener en cuenta durante la preparación y administración de BeneFIX.
Es importante que se sigan estrictamente las recomendaciones indicadas en la sección 4.2
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
La solución reconstituida debe usarse inmediatamente o en el plazo de 3 horas.
Dado que no se ha evaluado el uso de BeneFIX mediante infusión continua, no debe mezclarse BeneFIX con soluciones para infusión ni administrarse en un goteo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de Agosto de 1997 Fecha de la última revalidación:
27 de Agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ YYYY}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Wyeth BioPharma One Burtt Road Andover MA 01810 EEUU
Nombre y dirección del fabricante responsable de la liberación de los lotes
Wyeth Farma, S. A.
Carretera A-1, Km 23.
Desvío Algete, Km 1, 28700, San Sebastián de los Reyes, Madrid España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización asegurará que, en el lanzamiento, todos los médicos de los que se espera que prescriban/ utilicen BeneFIX, reciban un envase de demostración con el siguiente contenido: • Envase con información para el médico • Envase con información para el paciente
Ambos envases informativos se usarán como parte de un plan educacional para minimizar el riesgo de errores médicos que pueden estar asociados con la transición al BeneFIX reformulado y a la nueva concentración de BeneFIX.
Esto, junto con el subrayado de la técnica correcta de aplicación, debe tener como objetivo la minimización del riesgo de aglutinación de hematíes.
El envase con información para el paciente, se usará por personal sanitario para enseñar a los pacientes. • Prospecto
76 • Kit de aprendizaje R2 • Material de visualización para la correcta reconstitución y administración del producto • Instrucciones para que los pacientes reduzcan su suministro de BeneFIX actual a través de su calendario habitual de utilización antes de empezar a usar BeneFIX reformulado.
Esto implicará la utilización de viales de producto BeneFIX original con el uso adecuado del disolvente agua estéril que acompaña el BeneFIX original. • Instrucciones relativas a que los pacientes no deben mezclar viales de producto actual y reformulado para una dosis antes de la transición al nuevo BeneFIX reformulado, y la necesidad de no mezclar estos dos productos.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización debe asegurar que el sistema de Farmacovigilancia, descrito en la versión presentada en Abril de 2006 en el Módulo 1.8.1 de la Autorización de Comercialización, está en vigor y funcionando antes y mientras el producto esté en el mercado.
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en el Plan de Gestión de Riesgos (RMP) presentado en el módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier actualización subsecuente del RMP acordado por el CMP.
De acuerdo con la Circular del CMP sobre Sistemas de Gestión de Riesgo para medicamentos de uso humano, el RMP actualizado debe presentarse a la vez que el Informe Periódico de Seguridad (PSUR).
Además, se debe presentar un PSUR actualizado: • Cuando se reciba información nueva que pueda tener impacto sobre la Especificación de Seguridad actual, el Plan de Farmacovigilancia actual o actividades de minimización de riesgos. • Dentro de los 60 días de que se alcance un hito importante (farmacovigilancia o minimización de riesgos) • Bajo petición de la EMEA
El titular de la autorización de comercialización presentará PSURs cada seis meses a menos que el CHMP lo especifique de otra forma.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos
1.
Registrar TODOS LOS NUEVOS PACIENTES tratados con BeneFIX en Europa.
El Titular de la Autorización de Comercialización se compromete a continuar este registro hasta que el CPMP haya aceptado la información del nuevo PTP y los estudios en niños.
Se esperan los informes cada 6 meses.
77 ANEXO III
ETIQUETADO Y PROSPECTO
79 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
BeneFIX 250 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene nominalmente 250 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de agua que acompañan, cada ml de la solución contiene aproximadamente 50 UI
3.
LISTA DE EXCIPIENTES
Sacarosa, glicina, L-histidina, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial de 5 ml de agua para preparaciones inyectables Una aguja de doble punta Un punzón filtro Un miniequipo de infusión Una jeringa estéril desechable de 10 ml para la administración Dos torundas con alcohol Dos apósitos adhesivos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso, administración en uso único
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
BeneFIX polvo para solución inyectable puede almacenarse por debajo de 25 ºC durante un período máximo de un mes, sin ser refrigerado nuevamente durante este período y si no se utiliza después, debe ser desechado.
Fecha en que se coloca a temperatura no superior a 25º C:
Fecha en que el envase debe ser desechado:
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 001
13.
NÚMERO DE LOTE
Lote Potencia
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
BeneFIX 250
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 250 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante) Administración intravenosa
2.
FORMA DE ADMINISTRACIÓN
Dosis única
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
Ver parte frontal de la etiqueta (Lote, Cad, Pot)
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
250 UI
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC)
82 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Para la reconstitución de BeneFIX 250 UI ó 500 UI polvo para solución inyectable al que acompaña.
5 ml, vial de uso único.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
Wyeth Europa Ltd
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
BeneFIX 500 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene nominalmente 500 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de agua que acompañan, cada ml de la solución contiene aproximadamente 100 UI.
3.
LISTA DE EXCIPIENTES
Sacarosa, glicina, L-histidina, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial de 5 ml de agua para preparaciones inyectables Una aguja de doble punta Un punzón filtro Un miniequipo de infusión Una jeringa estéril desechable de 10 ml para la administración Dos torundas con alcohol Dos apósitos adhesivos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso, administración en uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
84 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
BeneFIX polvo para solución inyectable puede almacenarse por debajo de 25 ºC durante un período máximo de un mes, sin ser refrigerado nuevamente durante este período y si no se utiliza después, debe ser desechado.
Fecha en que se coloca a temperatura no superior a 25 C:
Fecha en que el envase debe ser desechado:
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 002
13.
NÚMERO DE LOTE
Lote Potencia
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
BeneFIX 500
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 500 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante) Administración intravenosa
2.
FORMA DE ADMINISTRACIÓN
Dosis única
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
Ver parte frontal de la etiqueta (Lote, Cad, Pot)
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
500 UI
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC)
86 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Para la reconstitución de BeneFIX 250 UI ó 500 UI polvo para solución inyectable al que acompaña.
5 ml, vial de uso único.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
Wyeth Europa Ltd
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
BeneFIX 1000 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene nominalmente 1000 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 10 ml de agua que acompañan, cada ml de la solución contiene aproximadamente 100 UI.
3.
LISTA DE EXCIPIENTES
Sacarosa, glicina, L-histidina, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial de 10 ml de agua para preparaciones inyectables Una aguja de doble punta Un punzón filtro Un miniequipo de infusión Una jeringa estéril desechable de 10 ml para la administración Dos torundas con alcohol Dos apósitos adhesivos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso, administración en uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
88 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
BeneFIX polvo para solución inyectable puede almacenarse por debajo de 25 ºC durante un período máximo de un mes, sin ser refrigerado nuevamente durante este período y si no se utiliza después, debe ser desechado.
Fecha en que se coloca a temperatura no superior a 25 C:
Fecha en que el envase debe ser desechado:
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 003
13.
NÚMERO DE LOTE
Lote Potencia
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
89 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 1000 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante) Administración intravenosa
2.
FORMA DE ADMINISTRACIÓN
Dosis única
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
Ver parte frontal de la etiqueta (Lote, Cad, Pot)
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1000 UI
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC)
90 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Para la reconstitución de BeneFIX 1000 UI polvo para solución inyectable al que acompaña.
10 ml, vial de uso único.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Wyeth Europa Ltd
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
91 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
BeneFIX 250 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene nominalmente 250 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de solución de cloruro sódico para inyección que acompañan (al 0,234%), cada ml de la solución contiene aproximadamente 50 UI de nonacog alfa.
3.
LISTA DE EXCIPIENTES
Sacarosa, glicina, L-histidina, cloruro sódico y polisorbato 80.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial con polvo para solución inyectable contiene 250 UI de nonacog alfa y excipientes.
Un adaptador estéril para la reconstitución Un sistema de perfusión estéril Dos torundas con alcohol Un apósito adhesivo Una compresa de gasa
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso, administración en uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para la reconstitución, emplear sólo la jeringa precargada de disolvente que se encuentra en la caja.
92 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (2ºC-8ºC).
Para evitar que se dañe la jeringa precargada, no debe congelarse.
BeneFIX polvo para solución inyectable puede almacenarse por debajo de 25 ºC durante un período máximo de un mes, no debe ser refrigerado nuevamente después de este período y si no se utiliza después, debe ser desechado.
Fecha en que se coloca a temperatura no superior a 25º C:
Fecha en que el envase debe ser desechado:
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 004
13.
NÚMERO DE LOTE
Lote Potencia
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
BeneFIX 250
ETIQUETA DE LA BANDEJA
1.
NOMBRE DEL MEDICAMENTO
BeneFIX 250 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
5.
OTROS
Administración intravenosa.
Dosis única.
Leer el prospecto antes de usar este medicamento
95 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 250 UI polvo para solución inyectable Nonacog alfa (factor IX de coagulación recombinante) Administración intravenosa
2.
FORMA DE ADMINISTRACIÓN
Dosis única.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
Ver parte frontal de la etiqueta (Lote, Cad, Pot)
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
250 UI
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC)
Para la reconstitución, emplear sólo la jeringa precargada que se encuentra en la caja.
96 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para BeneFIX
Para administración intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Usar el contenido completo.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
Wyeth Europa Ltd
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Contiene 5 ml de cloruro sódico para inyección al 0,234%
6.
97 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
BeneFIX 500 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene nominalmente 500 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de solución de cloruro sódico para inyección que acompañan (al 0,234%), cada ml de la solución contiene aproximadamente 100 UI de nonacog alfa.
3.
LISTA DE EXCIPIENTES
Sacarosa, glicina, L-histidina, cloruro sódico y polisorbato 80.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial con polvo para solución inyectable contiene 500 UI de nonacog alfa y excipientes.
Un adaptador estéril para la reconstitución Un sistema de perfusión estéril Dos torundas con alcohol Un apósito adhesivo Una compresa de gasa
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso, administración en uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para la reconstitución, emplear sólo la jeringa precargada de disolvente que se encuentra en la caja.
98 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (2ºC-8ºC).
Para evitar que se dañe la jeringa precargada, no debe congelarse.
BeneFIX polvo para solución inyectable puede almacenarse por debajo de 25 ºC durante un período máximo de un mes, no debe ser refrigerado nuevamente después de este período y si no se utiliza después, debe ser desechado.
Fecha en que se coloca a temperatura no superior a 25 C:
Fecha en que el envase debe ser desechado:
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 005
13.
NÚMERO DE LOTE
Lote Potencia
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INSTRUCCIONES EN BRAILLE
BeneFIX 500
ETIQUETA DE LA BANDEJA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 500 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
5.
OTROS
Administración intravenosa.
Dosis única.
Leer el prospecto antes de usar este medicamento.
101 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 500 UI polvo para solución inyectable Nonacog alfa (factor IX de coagulación recombinante) Administración intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Dosis única.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
Ver parte frontal de la etiqueta (Lote, Cad, Pot)
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
500 UI
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC)
Para la reconstitución, emplear sólo la jeringa precargada que se encuentra en la caja.
102 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para BeneFIX
Para administración intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Usar el contenido completo.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
Wyeth Europa Ltd
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Contiene 5 ml de cloruro sódico para inyección al 0,234%
6.
103 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
BeneFIX 1000 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene nominalmente 1000 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de solución de cloruro sódico para inyección que acompañan (al 0,234%), cada ml de la solución contiene aproximadamente 200 UI de nonacog alfa.
3.
LISTA DE EXCIPIENTES
Sacarosa, glicina, L-histidina, cloruro sódico y polisorbato 80.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial con polvo para solución inyectable contiene 1000 UI de nonacog alfa y excipientes Una jeringa precargada con disolvente, 5 ml de solución de cloruro sódico para inyección al 0,234% para la reconstitución.
Un adaptador estéril para la reconstitución Un sistema de perfusión estéril Dos torundas con alcohol Un apósito adhesivo Una compresa de gasa
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso, administración en uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para la reconstitución, emplear sólo la jeringa precargada de disolvente que se encuentra en la caja.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} 104 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (2ºC-8ºC).
Para evitar que se dañe la jeringa precargada, no debe congelarse.
BeneFIX polvo para solución inyectable puede almacenarse por debajo de 25 ºC durante un período máximo de un mes, no debe ser refrigerado nuevamente después de este período y debe ser desechado si no se utiliza después.
Fecha en que se coloca a temperatura no superior a 25 C:
Fecha en que el envase debe ser desechado:
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 006
13.
NÚMERO DE LOTE
Lote Potencia
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
106 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ETIQUETA DE LA BANDEJA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 1000 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
NOMBRE DEL TITULAR DE LA COMERCIALIZACIÓN
Wyeth Europa Ltd.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
5.
OTROS
Administración intravenosa.
Dosis única.
Leer el prospecto antes de usar este medicamento.
107 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 1000 UI polvo para solución inyectable Nonacog alfa (factor IX de coagulación recombinante) Administración intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Dosis única.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
Ver parte frontal de la etiqueta (Lote, Cad, Pot)
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1000 UI
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC)
Para la reconstitución, emplear sólo la jeringa precargada que se encuentra en la caja.
108 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para BeneFIX
Para administración intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Usar el contenido completo.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Wyeth Europa Ltd
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Contiene 5 ml de cloruro sódico para inyección al 0,234%
6.
109 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
BeneFIX 2000 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene nominalmente 2000 UI de nonacog alfa (factor IX de coagulación recombinante).
Después de la reconstitución con los 5 ml de solución de cloruro sódico para inyección que acompañan (al 0,234%), cada ml de la solución contiene aproximadamente 400 UI de nonacog alfa.
3.
LISTA DE EXCIPIENTES
Sacarosa, glicina, L-histidina, cloruro sódico y polisorbato 80
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial con polvo para solución inyectable contiene 2000 UI de nonacog alfa y excipientes Una jeringa precargada con disolvente, 5 ml de solución de cloruro sódico para inyección al 0,234% para la reconstitución.
Un adaptador estéril para la reconstitución Un sistema de perfusión estéril Dos torundas con alcohol Un apósito adhesivo Una compresa de gasa
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso, administración en uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para la reconstitución, emplear sólo la jeringa precargada de disolvente que se encuentra en la caja.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} 110 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y almacenar refrigerado (2ºC-8ºC).
Para evitar que se dañe la jeringa precargada, no debe congelarse.
BeneFIX polvo para solución inyectable puede almacenarse por debajo de 25 ºC durante un período máximo de un mes, sin ser refrigerado nuevamente durante este período y si no se utiliza después, debe ser desechado.
Fecha en que se coloca a temperatura no superior a 25 C:
Fecha en que el envase debe ser desechado:
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 047/ 007
13.
NÚMERO DE LOTE
Lote Potencia
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
BeneFIX 2000
ETIQUETA DE LA BANDEJA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 2000 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Potencia
5.
OTROS
Administración intravenosa
Dosis única.
Leer el prospecto antes de usar este medicamento.
112 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BeneFIX 2000 UI polvo para solución inyectable Nonacog alfa (factor IX de coagulación recombinante) Administración intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Dosis única.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote Conc.
Ver parte frontal de la etiqueta (Lote, Cad, Pot)
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2000 UI
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC)
Para la reconstitución, emplear sólo la jeringa precargada que se encuentra en la caja.
113 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para BeneFIX
Para administración intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Usar el contenido completo.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
Wyeth Europa Ltd
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Contiene 5 ml de cloruro sódico para inyección al 0,234%
6.
OTROS
115 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
BeneFIX 250 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento
− Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es BeneFIX y para qué se utiliza 2.
Antes de usar BeneFIX 3.
Cómo usar BeneFIX 4.
Posibles efectos adversos 5.
Conservación de BeneFIX 6.
Información adicional
1.
QUE ES BENEFIX Y PARA QUE SE UTILIZA
BeneFIX es un producto de factor IX de la coagulación obtenido por tecnología recombinante.
Los pacientes con hemofilia B (enfermedad de Christmas) sufren un déficit de factor IX de la coagulación.
BeneFIX, actúa reponiendo el factor IX en los pacientes con hemofilia B para permitir que su sangre pueda coagularse.
BeneFIX se utiliza para el tratamiento y prevención de hemorragias (profilaxis) en pacientes con hemofilia B (deficiencia de factor IX congénita)
2.
ANTES DE USAR BENEFIX
No use BeneFIX:
− Si es alérgico (hipersensible) a nonacog alfa o a cualquiera de los demás componentes de BeneFIX. − Si es alérgico (hipersensible) a las proteínas de hámster.
Tenga especial cuidado con BeneFIX:
− Consulte a su médico inmediatamente si su hemorragia no se detiene como cabría esperar.
− La presencia de anticuerpos neutralizantes de actividad (inhibidores) es un suceso poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
No se han obtenido suficientes datos de los estudios clínicos en marcha en el tratamiento de pacientes no tratados previamente, con BeneFIX.
116 − Los estudios clínicos realizados con BeneFIX no han determinado si los pacientes de 65 años o más responden de forma diferente a personas más jóvenes.
Si está en esta franja de edad, su médico elegirá la dosis más adecuada para usted, como ocurre con cualquier otro paciente que esté recibiendo BeneFIX.
− Como con cualquier producto proteínico por vía intravenosa, son posibles las reacciones de hipersensibilidad de tipo alérgico.
El producto puede contener trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Se le informará de los signos iniciales de las reacciones de hipersensibilidad que incluyen dificultad de respirar, respiración entrecortada, tumefacción, ampollas, picor, opresión en el pecho, jadeo, presión sanguínea baja y anafilaxis (reacción alérgica grave que puede causar dificultad al tragar y/ o al respirar, enrojecimiento o hinchazón de la cara y/ o de las manos).
− Si se produce una reacción de tipo alérgico o anafiláctico detenga inmediatamente la infusión y contacte con su médico o busque inmediatamente ayuda médica de urgencia.
En caso de reacciones alérgicas graves, debe considerarse la utilización de una terapia alternativa.
− Hay informes en la literatura que muestran una correlación entre la existencia de un inhibidor de factor IX y reacciones alérgicas.
Por tanto, si experimenta reacciones alérgicas como dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo o hipotensión, se le deberá comprobar la presencia de un inhibidor.
Debe advertirse que los pacientes con inhibidor de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
− La producción de factor IX en el organismo está controlada por el gen del factor IX.
Los pacientes con mutaciones de deleción importantes del gen del factor IX podrán tener más probabilidades de presentar un inhibidor del factor IX y una reacción alérgica.
Por lo tanto, si se sabe que tiene una mutación de deleción importante del gen del factor IX, el médico le monitorizará más de cerca por si hubiera signos de una reacción alérgica, especialmente cuando empiece a tomar BeneFIX por primera vez.
− Dado el riesgo de reacciones alérgicas con concentrados de factor IX, sus administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
− Aún en ausencia de inhibidor del factor IX, pueden ser necesarias dosis mayores de BeneFIX que las que se precisan para el factor IX derivado de plasma.
Por consiguiente, se tiene que realizar un control estricto de la actividad de factor IX en plasma, y una evaluación de la farmacocinética con objeto de ajustar la dosis adecuadamente.
Si no controla la hemorragia con la dosis recomendada contacte con su médico.
− Si sufre de enfermedad hepática o cardiaca o si ha sufrido recientemente una intervención quirúrgica, existe un mayor riesgo de complicaciones de coagulación.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
− Se ha informado de desórdenes en el riñón (síndrome nefrótico) después de altas dosis de Factor IX derivado del plasma para inducir la inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
117 − Se recomienda que, cuando sea posible, cada vez que use BeneFIX, tome nota del nombre y el lote del producto.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Si está usted embarazada o en período de lactancia, sólo debe recibir BeneFIX por indicación específica de su médico.
Se desconoce si BeneFIX puede afectar a la capacidad reproductora o producir lesiones al feto cuando se administra a mujeres embarazadas.
Si está en período de lactancia o se queda embarazada, el médico puede aconsejarle que suspenda el tratamiento con BeneFIX.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
3.
COMO USAR BENEFIX
Use siempre BeneFIX exactamente como le indicó su médico.
Si tiene alguna duda, consulte con su médico o farmacéutico.
Su médico decidirá la dosis de BeneFIX que recibirá.
Esta dosis y su duración dependerán de sus necesidades individuales de tratamiento sustitutivo con factor IX y de la farmacocinética (recuperación y vida media), que debe comprobarse regularmente.
Podrá apreciar una diferencia en la dosis que recibe si cambia de un producto de factor IX derivado de plasma a BeneFIX.
Su médico puede modificar la dosis de BeneFIX que reciba a lo largo del tratamiento.
Reconstitución y administración
Las instrucciones facilitadas a continuación son una guía para la reconstitución y administración de BeneFIX.
Los pacientes deben seguir las instrucciones de venopunción específicas indicadas por sus médicos.
Lávese siempre las manos antes de realizar los procedimientos siguientes.
Durante el procedimiento de reconstitución debe seguirse una técnica aséptica (que significa limpio y libre de gérmenes).
Reconstitución:
BeneFIX se administrará por infusión intravenosa (IV) después de la reconstitución con disolvente estéril para inyección.
1.
Permita que el vial liofilizado de BeneFIX y el disolvente alcancen la temperatura ambiente.
2.
Retire las cápsulas de cierre de los viales del concentrado de BeneFIX y del disolvente para que quede visible la parte central de los tapones de goma.
3.
Limpie la parte superior de ambos viales con la torunda empapada en alcohol que se proporciona o utilice otra solución antiséptica y espere a que se sequen.
118 4.
Retire la tapa protectora transparente del extremo corto de la aguja de doble punta estéril e introduzca el extremo de la aguja en el centro del tapón del vial del disolvente.
El vial del disolvente deberá colocarse sobre una superficie plana y nivelada, como por ejemplo una mesa y la aguja deberá introducirse en posición vertical, es decir, de forma perpendicular a la superficie del tapón.
5.
Retire la tapa protectora de color del extremo largo de la aguja estéril de doble punta.
Invierta el vial de disolvente, y para reducir las fugas, introduzca rápidamente el extremo largo de la aguja en el centro del tapón del vial de BeneFIX en posición vertical.
Nota:
El vial de BeneFIX deberá colocarse sobre una superficie plana y nivelada, como por ejemplo una mesa y el extremo largo de la aguja deberá introducirse en posición vertical, es decir, de forma perpendicular a la superficie del tapón.
Ver Fig.
1.
6.
El vacío arrastrará el disolvente al vial de BeneFIX.
Nota:
Mientras se saca el disolvente al vial de BeneFIX, dirija la aguja de doble punta hacia la pared del vial de BeneFIX para evitar una excesiva formación de espuma.
7.
Una vez realizado el trasvase, retire el extremo largo de la aguja del vial de BeneFIX y deseche de forma apropiada la aguja junto con el vial vacío del disolvente.
Nota:
Si el disolvente no se vacía en su totalidad dentro del vial de BeneFIX, NO UTILICE el contenido del vial.
Tenga en cuenta que es aceptable que quede una pequeña cantidad de fluido en el vial de disolvente después de la transferencia.
8.
Gire suavemente el vial hasta que se disuelva el polvo.
Ver Fig.
2.
9.
Antes de la administración, la solución resultante debe inspeccionarse visualmente en busca de partículas.
La solución debe ser transparente e incolora.
BeneFIX, debe administrarse inmediatamente después de su reconstitución, o bien dentro de las 3 horas siguientes.
La solución reconstituida puede almacenarse a temperatura ambiente antes de la administración.
Administración (Inyección Intravenosa):
BeneFIX debe administrarse mediante una jeringa de plástico desechable estéril.
Además, la solución debe extraerse del vial utilizando el punzón filtro.
1.
Usando una técnica aséptica, acople el punzón filtro a la jeringa estéril desechable.
Nota:
NO introduzca aire en el vial de BeneFIX.
Esto puede producir una pérdida parcial del producto.
2.
Introduzca el extremo del punzón filtro en el tapón del vial de BeneFIX.
Ver Fig.
3.
3.
Invierta el vial y aspire la solución reconstituida dentro de la jeringa.
Ver Fig.
4.
4.
Retire y deseche el punzón filtro.
Nota:
Si va a recibir más de un vial de BeneFIX, puede extraerse el contenido de varios viales en la misma jeringa a través de otro punzón filtro sin usar.
5.
Acople la jeringa al extremo del adaptador (Luer) del equipo de infusión.
6.
Transfiera la solución de BeneFIX al interior del tubo, bajando el émbolo de la jeringa hasta que el tubo esté lleno completamente.
119 7.
Durante la venopunción es importante seguir las instrucciones para limitar la cantidad de sangre que entre en el tubo.
La sangre no debe entrar en la jeringa.
8.
Realice la venopunción siguiendo las instrucciones de su médico.
Para asegurar que la aguja está en la vena, verifique el retorno de la sangre tirando hacia atrás lentamente el émbolo de la jeringa.
9.
Deje de tirar del émbolo de la jeringa cuando la sangre entre en el tubo e inyecte el BeneFIX por vía intravenosa durante varios minutos.
En la mayoría de los casos una velocidad de infusión de hasta 4 ml por minuto fue bien tolerada.
BeneFIX debe ser inyectado intravenosamente durante varios minutos.
El médico le podrá cambiar la velocidad de la infusión recomendada a fin de que le resulte más cómoda.
Dado que el uso de BeneFIX en infusión continua no ha sido evaluado, BeneFIX no debe mezclarse con soluciones para infusión o administrarse gota a gota.
Deseche la solución no utilizada, los viales vacíos y las agujas y jeringas utilizadas en un recipiente adecuado para eliminar desechos que puedan provocar lesiones, si no se manejan adecuadamente.
Si usa más BeneFIX del que debiera:
Si se inyecta una cantidad de BeneFIX, superior a la recomendada por el médico, póngase en contacto con él inmediatamente.
Si interrumpe el tratamiento con BeneFIX:
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, BeneFIX puede tener efectos adversos, aunque no todas las personas los sufran.
Si observa que para controlar la hemorragia necesita utilizar una cantidad notablemente mayor de BeneFIX, comuníqueselo inmediatamente a su médico; se le deben realizar análisis de sangre en busca de inhibidores de la actividad del factor IX.
Posibles efectos adversos se listan de acuerdo a las siguientes categorías:
Poco frecuentes: al menos 1 de cada 1000 pacientes Raros:
al menos 1 de cada 10.000 pacientes.
Trastornos del sistema inmunitario
Raras:
Desarrollo de anticuerpos neutralizantes (inhibidores)* Hipersensibilidad / reacciones alérgicas; tales reacciones pueden incluir sensación de quemazón en la mandíbula y cráneo, escalofríos (rigidez), tos seca / estornudos, enrojecimiento cutáneo, aletargamiento, intranquilidad, sensación de hormigueo, ampollas, picor y erupciones, baja presión sanguínea, ritmo cardiaco rápido, opresión en el pecho, sibilancias (ruidos al respirar), inflamación de la garganta, anafilaxis*, erupción cutánea.
Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, alteración en el gusto, aturdimiento.
120 Trastornos gastrointestinales
Poco frecuentes:
Raras:
Náuseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Reacciones en el sitio de inyección (incluyendo quemazón y picor en el sitio de inyección), molestias en el lugar de inyección, celulitis, flebitis.
Fiebre
*Ver información adicional más abajo.
Hipersensibilidad / Reacciones alérgicas.
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos conteniendo factor IX, incluyendo BeneFIX.
En algunos casos estas reacciones han progresado hasta convertirse en anafilaxias graves.
Se han producido reacciones alérgicas en estrecha asociación en el tiempo con el desarrollo de inhibidores del factor IX (ver también “ Tenga especial cuidado con BeneFIX”).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, detenga inmediatamente la infusión y contacte con su médico o busque inmediatamente ayuda médica de urgencia.
En caso de reacciones alérgicas graves, debe considerarse la utilización de una terapia alternativa.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también “ Tenga especial cuidado con BeneFIX”)
Desarrollo de inhibidores
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de inhibidores de baja respuesta clínicamente relevante en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma.
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento del inhibidor ni anafilaxis.
Los pacientes tratados con BeneFIX deben controlarse por el desarrollo de inhibidores.
No hay suficientes datos para dar información sobre la incidencia de inhibidores en pacientes no tratados previamente (PUPs).
Debido al proceso de producción, BeneFIX puede contener cantidades traza de proteínas de hámster.
Pueden producirse respuestas de hipersensibilidad.
(ver Tenga especial cuidado con BeneFIX)
Renal
Un paciente, sufrió un fuerte dolor abdominal, causado porque un área de su riñón dejó de recibir el aporte necesario de sangre (infarto renal).
La relación del infarto con la administración previa de BeneFIX es dudosa.
121 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BENEFIX
Mantener fuera del alcance y de la vista de los niños.
No utilice BeneFIX después de la fecha de caducidad que aparece en la caja y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 y 8ºC).
Para comodidad del paciente, se puede conservar a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debe ser usado o desechado.
La fecha en que el producto sale de la nevera y se coloca a temperatura ambiente (no superior a 25ºC), así como la fecha en que la botella debería ser desechada, debería anotarse en la caja.
No congelar.
El producto reconstituido debe utilizarse inmediatamente, y nunca más tarde de 3 horas después de la reconstitución.
No utilice BeneFIX si observa que la solución no es clara e incolora.
Se recomienda que siempre que sea posible, cada vez que utilice BeneFIX, tome nota del número de lote que se encuentra en el vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de BeneFIX:
− El principio activo es nonacog alfa (factor IX de coagulación recombinante).
Cada vial de BeneFIX contiene nominalmente 250 UI de nonacog alfa. − Los demás componentes son sacarosa, glicina, L-Histidina, polisorbato 80.
Se suministra también un disolvente (agua para preparaciones inyectables) para la reconstitución. − Después de la reconstitución con el disolvente suministrado (agua para preparaciones inyectables), cada vial contiene 50 UI de nonacog alfa por 1 ml de la solución preparada para inyección.
Aspecto del producto y contenido del envase
BeneFIX se suministra como polvo para inyección en un vial de vidrio.
El contenido del envase es:
• Un vial con polvo de BeneFIX 250 UI • Un vial de 5 ml de agua estéril • Una aguja de doble punta • Un punzón filtro • Un miniequipo de infusión • Una jeringa estéril desechable de 10 ml para la administración
Titular de la autorización de comercialización:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación
Wyeth Farma S. A Carretera.
A-1, Km.
23.
Desvío Algete, Km.
1, 28700 S.
Sebastián de los Reyes, Madrid España
123 124 Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth-Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Este prospecto ha sido aprobado en MM/ YYYY
Este medicamento se ha autorizado en "Circunstancias excepcionales"
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA), revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
126 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
BeneFIX 500 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento
− Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es BeneFIX y para qué se utiliza 2.
Antes de usar BeneFIX 3.
Cómo usar BeneFIX 4.
Posibles efectos adversos 5.
Conservación de BeneFIX 6.
Información adicional
1.
QUE ES BENEFIX Y PARA QUE SE UTILIZA
BeneFIX es un producto de factor IX de la coagulación obtenido por tecnología recombinante.
Los pacientes con hemofilia B (enfermedad de Christmas) sufren un déficit de factor IX de la coagulación.
BeneFIX, actúa reponiendo el factor IX en los pacientes con hemofilia B para permitir que su sangre pueda coagularse.
BeneFIX se utiliza para el tratamiento y prevención de hemorragias (profilaxis) en pacientes con hemofilia B (deficiencia de factor IX congénita)
2.
ANTES DE USAR BENEFIX
No use BeneFIX:
− Si es alérgico (hipersensible) a nonacog alfa o a cualquiera de los demás componentes de BeneFIX. − Si es alérgico (hipersensible) a las proteínas de hámster.
Tenga especial cuidado con BeneFIX:
− Consulte a su médico inmediatamente si su hemorragia no se detiene como cabría esperar.
− La presencia de anticuerpos neutralizantes de actividad (inhibidores) es un suceso muy poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
No se han obtenido suficientes datos de los estudios clínicos en marcha en el tratamiento de pacientes no tratados previamente, con BeneFIX.
127 − Los estudios clínicos realizados con BeneFIX no han determinado si los pacientes de 65 años o más responden de forma diferente a personas más jóvenes.
Si está en esta franja de edad, su médico elegirá la dosis más adecuada para usted, como ocurre con cualquier otro paciente que esté recibiendo BeneFIX.
− Como con cualquier producto proteínico por vía intravenosa, son posibles las reacciones de hipersensibilidad de tipo alérgico.
El producto puede contener trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Se le informará de los signos iniciales de las reacciones de hipersensibilidad que incluyen dificultad de respirar, respiración entrecortada, tumefacción, ampollas, picor, opresión en el pecho, jadeo, presión sanguínea baja y anafilaxis (reacción alérgica grave que puede causar dificultad al tragar y/ o al respirar, enrojecimiento o hinchazón de la cara y/ o de las manos).
− Si se produce una reacción de tipo alérgico o anafiláctico detenga inmediatamente la infusión y contacte con su médico o busque inmediatamente ayuda médica de urgencia.
En caso de reacciones alérgicas graves, debe considerarse la utilización de una terapia alternativa.
− Hay informes en la literatura que muestran una correlación entre la existencia de un inhibidor de factor IX y reacciones alérgicas.
Por tanto, si experimenta reacciones alérgicas como dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo o hipotensión, se le deberá comprobar la presencia de un inhibidor.
Debe advertirse que los pacientes con inhibidor de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
− La producción de factor IX en el organismo está controlada por el gen del factor IX.
Los pacientes con mutaciones de deleción importantes del gen del factor IX podrán tener más probabilidades de presentar un inhibidor del factor IX y una reacción alérgica.
Por lo tanto, si se sabe que tiene una mutación de deleción importante del gen del factor IX, el médico le monitorizará más de cerca por si hubiera signos de una reacción alérgica, especialmente cuando empiece a tomar BeneFIX por primera vez.
− Dado el riesgo de reacciones alérgicas con concentrados de factor IX, sus administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
− Aún en ausencia de inhibidor del factor IX, pueden ser necesarias dosis mayores de BeneFIX que las que se precisan para el factor IX derivado de plasma.
Por consiguiente, se tiene que realizar un control estricto de la actividad de factor IX en plasma, y una evaluación de la farmacocinética con objeto de ajustar la dosis adecuadamente.
Si no controla la hemorragia con la dosis recomendada contacte con su médico.
− Si sufre de enfermedad hepática o cardíaca o si ha sufrido recientemente una intervención quirúrgica, existe un mayor riesgo de complicaciones de coagulación.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
128 − Se ha informado de desórdenes en el riñón (síndrome nefrótico) después de altas dosis de Factor IX derivado del plasma para inducir la inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
− Se recomienda que, cuando sea posible, cada vez que use BeneFIX, tome nota del el nombre y el lote del producto.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Si está usted embarazada o en período de lactancia, sólo debe recibir BeneFIX por indicación específica de su médico.
Se desconoce si BeneFIX puede afectar a la capacidad reproductora o producir lesiones al feto cuando se administra a mujeres embarazadas.
Si está en período de lactancia o se queda embarazada, el médico puede aconsejarle que suspenda el tratamiento con BeneFIX.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
3.
COMO USAR BENEFIX
Use siempre BeneFIX exactamente como le indicó su médico.
Si tiene alguna duda, consulte con su médico o farmacéutico.
Su médico decidirá la dosis de BeneFIX que recibirá.
Esta dosis y su duración dependerán de sus necesidades individuales de tratamiento sustitutivo con factor IX y de la farmacocinética (recuperación y vida media), que debe comprobarse regularmente.
Podrá apreciar una diferencia en la dosis que recibe si cambia de un producto de factor IX derivado de plasma a BeneFIX.
Su médico puede modificar la dosis de BeneFIX que reciba a lo largo del tratamiento.
Reconstitución y administración
Las instrucciones facilitadas a continuación son una guía para la reconstitución y administración de BeneFIX.
Los pacientes deben seguir las instrucciones de venopunción específicas indicadas por sus médicos.
Lávese siempre las manos antes de realizar los procedimientos siguientes.
Durante el procedimiento de reconstitución debe seguirse una técnica aséptica (que significa limpio y libre de gérmenes).
Reconstitución:
BeneFIX se administrará por infusión intravenosa (IV) después de la reconstitución con disolvente estéril para inyección.
1.
Permita que el vial liofilizado de BeneFIX y el disolvente alcancen la temperatura ambiente.
2.
Retire las cápsulas de cierre de los viales del concentrado de BeneFIX y del disolvente para que quede visible la parte central de los tapones de goma.
129 3.
Limpie la parte superior de ambos viales con la torunda empapada en alcohol que se proporciona o utilice otra solución antiséptica y espere a que se sequen.
4.
El vial del disolvente deberá colocarse sobre una superficie plana y nivelada, como por ejemplo una mesa y la aguja deberá introducirse en posición vertical, es decir, de forma perpendicular a la superficie del tapón.
5.
Retire la tapa protectora de color del extremo largo de la aguja estéril de doble punta.
Invierta el vial de disolvente, y para reducir las fugas, introduzca rápidamente el extremo largo de la aguja en el centro del tapón del vial de BeneFIX en posición vertical.
Nota:
El vial de BeneFIX deberá colocarse sobre una superficie plana y nivelada, como por ejemplo una mesa y el extremo largo de la aguja deberá introducirse en posición vertical, es decir, de forma perpendicular a la superficie del tapón.
Ver Fig.
1.
6.
El vacío arrastrará el disolvente al vial de BeneFIX.
Nota:
Mientras se saca el disolvente al vial de BeneFIX, dirija la aguja de doble punta hacia la pared del vial de BeneFIX para evitar una excesiva formación de espuma.
7.
Una vez realizado el trasvase, retire el extremo largo de la aguja del vial de BeneFIX y deseche de forma apropiada la aguja junto con el vial vacío del disolvente.
Nota:
Si el disolvente no se vacía en su totalidad dentro del vial de BeneFIX, NO UTILICE el contenido del vial.
Tenga en cuenta que es aceptable que quede una pequeña cantidad de fluido en el vial de disolvente después de la transferencia.
8.
Gire suavemente el vial hasta que se disuelva el polvo.
Ver Fig.
2.
9.
Antes de la administración, la solución resultante debe inspeccionarse visualmente en busca de partículas.
La solución debe ser transparente e incolora.
BeneFIX, debe administrarse inmediatamente después de su reconstitución, o bien dentro de las 3 horas siguientes.
La solución reconstituida puede almacenarse a temperatura ambiente antes de la administración.
Administración (Inyección Intravenosa):
BeneFIX debe administrarse mediante una jeringa de plástico desechable estéril.
Además, la solución debe extraerse del vial utilizando el punzón filtro.
1.
Usando una técnica aséptica, acople el punzón filtro a la jeringa estéril desechable.
Nota:
NO introduzca aire en el vial de BeneFIX.
Esto puede producir una pérdida parcial del producto.
2.
Introduzca el extremo del punzón filtro en el tapón del vial de BeneFIX.
Ver Fig.
3.
3.
Invierta el vial y aspire la solución reconstituida dentro de la jeringa.
Ver Fig.
4.
4.
Retire y deseche el punzón filtro.
Nota:
Si va a recibir más de un vial de BeneFIX, puede extraerse el contenido de varios viales en la misma jeringa a través de otro punzón filtro sin usar.
5.
Acople la jeringa al extremo del adaptador (Luer) del equipo de infusión.
130 6.
Transfiera la solución de BeneFIX al interior del tubo, bajando el émbolo de la jeringa hasta que el tubo esté lleno completamente.
7.
Durante la venopunción es importante seguir las instrucciones para limitar la cantidad de sangre que entre en el tubo.
La sangre no debe entrar en la jeringa.
8.
Realice la venopunción siguiendo las instrucciones de su médico.
Para asegurar que la aguja está en la vena, verifique el retorno de la sangre tirando hacia atrás lentamente el émbolo de la jeringa.
9.
Deje de tirar del émbolo de la jeringa cuando la sangre entre en el tubo e inyecte el BeneFIX por vía intravenosa durante varios minutos.
En la mayoría de los casos una velocidad de infusión de hasta 4 ml por minuto fue bien tolerada.
BeneFIX debe ser inyectado intravenosamente durante varios minutos.
El médico le podrá cambiar la velocidad de la infusión recomendada a fin de que le resulte más cómoda.
Dado que el uso de BeneFIX en infusión continua no ha sido evaluado, BeneFIX no debe mezclarse con soluciones para infusión o administrarse gota a gota.
Deseche la solución no utilizada, los viales vacíos y las agujas y jeringas utilizadas en un recipiente adecuado para eliminar desechos que puedan provocar lesiones, si no se manejan adecuadamente.
Si usa más BeneFIX del que debiera:
Si se inyecta una cantidad de BeneFIX, superior a la recomendada por el médico, póngase en contacto con él inmediatamente.
Si interrumpe el tratamiento con BeneFIX:
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, BeneFIX puede tener efectos adversos, aunque no todas las personas los sufran.
Si observa que para controlar la hemorragia necesita utilizar una cantidad notablemente mayor de BeneFIX, comuníqueselo inmediatamente a su médico; se le deben realizar análisis de sangre en busca de inhibidores de la actividad del factor IX.
Posibles efectos adversos se listan de acuerdo a las siguientes categorías:
Poco frecuentes: al menos 1 de cada 1000 pacientes Raros:
al menos 1 de cada 10.000 pacientes.
Trastornos del sistema inmunitario
Raras:
Desarrollo de anticuerpos neutralizantes (inhibidores)* Hipersensibilidad / reacciones alérgicas; tales reacciones pueden incluir sensación de quemazón en la mandíbula y cráneo, escalofríos (rigidez), tos seca / estornudos, enrojecimiento cutáneo, aletargamiento, intranquilidad, sensación de hormigueo, ampollas, picor y erupciones, baja presión sanguínea, ritmo cardiaco rápido, opresión en el pecho, sibilancias (ruidos al respirar), inflamación de la garganta, anafilaxis*, erupción cutánea.
131 Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, alteración en el gusto, aturdimiento.
Trastornos gastrointestinales
Poco frecuentes:
Raras:
Nauseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Reacciones en el sitio de inyección (incluyendo quemazón y picor en el sitio de inyección), molestias en el lugar de inyección, celulitis, flebitis.
Fiebre
*Ver información adicional más abajo.
Hipersensibilidad / Reacciones alérgicas.
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos conteniendo factor IX, incluyendo BeneFIX.
En algunos casos estas reacciones han progresado hasta convertirse en anafilaxias graves.
Se han producido reacciones alérgicas en estrecha asociación en el tiempo con el desarrollo de inhibidores del factor IX (mirar también “ Tenga especial cuidado con BeneFIX ”).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, detenga inmediatamente la infusión y contacte con su médico o busque inmediatamente ayuda médica de urgencia.
En caso de reacciones alérgicas graves, debe considerarse la utilización de una terapia alternativa.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver “ Tenga especial cuidado con BeneFIX”)
Desarrollo de inhibidores
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de inhibidores de baja respuesta clínicamente relevante en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma.
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento del inhibidor ni anafilaxis.
Los pacientes tratados con BeneFIX deben controlarse por el desarrollo de inhibidores.
No hay suficientes datos para dar información sobre la incidencia de inhibidores en pacientes no tratados previamente (PUPs).
Debido al proceso de producción, BeneFIX puede contener cantidades traza de proteínas de hámster.
Pueden producirse respuestas de hipersensibilidad.
Se ha informado de una alteración renal después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas. (ver “ Tenga especial cuidado con BeneFIX”)
132 Renal
Un paciente, sufrió un fuerte dolor abdominal, causado porque un área de su riñón dejó de recibir el aporte necesario de sangre (infarto renal).
La relación del infarto con la administración previa de BeneFIX es dudosa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BENEFIX
Mantener fuera del alcance y de la vista de los niños.
No utilice BeneFIX después de la fecha de caducidad que aparece en la caja y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera(entre 2 y 8ºC).
Para comodidad del paciente, el producto se puede conservar a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debe ser usado o desechado.
La fecha en que el producto sale de la nevera y se coloca a temperatura ambiente (no superior a 25ºC), así como la fecha en que la botella debería ser desechada, debería anotarse en la caja.
No congelar.
El producto reconstituido debe utilizarse inmediatamente, y nunca más tarde de 3 horas después de la reconstitución.
No utilice BeneFIX si observa que la solución no es clara e incolora.
Se recomienda que siempre que sea posible, cada vez que utilice BeneFIX, tome nota del numero de lote que se encuentra en el vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de BeneFIX:
− El principio activo es nonacog alfa (factor IX de coagulación recombinante).
Cada vial de BeneFIX contiene nominalmente 500 UI de nonacog alfa. − Los demás componentes son sacarosa, glicina, L-Histidina, polisorbato 80.
Se suministra también un disolvente (agua para preparaciones inyectables) para la reconstitución. − Después de la reconstitución con el disolvente suministrado (agua para preparaciones inyectables), cada vial contiene 100 UI de nonacog alfa por 1 ml de la solución preparada para inyección.
Aspecto del producto y contenido del envase
BeneFIX se suministra como polvo para inyección en un vial de vidrio.
El contenido del envase es:
133 • Un vial de 5 ml de agua estéril • Una aguja de doble punta • Un punzón filtro • Un miniequipo de infusión • Una jeringa estéril desechable de 10 ml para la administración • Dos torundas con alcohol • Dos apósitos adhesivos
Titular de la autorización de comercialización:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación
Wyeth Farma S. A Carretera.
A-1, Km.
23.
Desvío Algete, Km.
1, 28700 S.
Sebastián de los Reyes, Madrid España
134 135 Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth-Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Este prospecto ha sido aprobado en MM/ YYYY
Este medicamento se ha autorizado en "Circunstancias excepcionales"
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
137 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
BeneFIX 1000 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento
− Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es BeneFIX y para qué se utiliza 2.
Antes de usar BeneFIX 3.
Cómo usar BeneFIX 4.
Posibles efectos adversos 5.
Conservación de BeneFIX 6.
Información adicional
1.
QUE ES BENEFIX Y PARA QUE SE UTILIZA
BeneFIX es un producto de factor IX de la coagulación obtenido por tecnología recombinante.
Los pacientes con hemofilia B (enfermedad de Christmas) sufren un déficit de factor IX de la coagulación.
BeneFIX, actúa reponiendo el factor IX en los pacientes con hemofilia B para permitir que su sangre pueda coagularse.
BeneFIX se utiliza para el tratamiento y prevención de hemorragias (profilaxis) en pacientes con hemofilia B (deficiencia de factor IX congénita)
2.
ANTES DE USAR BENEFIX
No use BeneFIX:
− Si es alérgico (hipersensible) a nonacog alfa o a cualquiera de los demás componentes de BeneFIX. − Si es alérgico (hipersensible) a las proteínas de hámster.
Tenga especial cuidado con BeneFIX:
− Consulte a su médico inmediatamente si su hemorragia no se detiene como cabría esperar.
− La presencia de anticuerpos neutralizantes de actividad (inhibidores) es un suceso muy poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
No se han obtenido suficientes datos de los estudios clínicos en marcha en el tratamiento de pacientes no tratados previamente, con BeneFIX.
138 − Los estudios clínicos realizados con BeneFIX no han determinado si los pacientes de 65 años o más responden de forma diferente a personas más jóvenes.
Si está en esta franja de edad, su médico elegirá la dosis más adecuada para usted, como ocurre con cualquier otro paciente que esté recibiendo BeneFIX.
− Como con cualquier producto proteínico por vía intravenosa, son posibles las reacciones de hipersensibilidad de tipo alérgico.
El producto puede contener trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Se le informará de los signos iniciales de las reacciones de hipersensibilidad que incluyen dificultad de respirar, respiración entrecortada, tumefacción, ampollas, picor, opresión en el pecho, jadeo, presión sanguínea baja y anafilaxis (reacción alérgica grave que puede causar dificultad al tragar y/ o al respirar, enrojecimiento o hinchazón de la cara y/ o de las manos).
− Si se produce una reacción de tipo alérgico o anafiláctico detenga inmediatamente la infusión y contacte con su médico o busque inmediatamente ayuda médica de urgencia.
En caso de reacciones alérgicas graves, debe considerarse la utilización de una terapia alternativa.
− Hay informes en la literatura que muestran una correlación entre la existencia de un inhibidor de factor IX y reacciones alérgicas.
Por tanto, si experimenta reacciones alérgicas como dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo o hipotensión, se le deberá comprobar la presencia de un inhibidor.
Debe advertirse que los pacientes con inhibidor de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
− La producción de factor IX en el organismo está controlada por el gen del factor IX.
Los pacientes con mutaciones de deleción importantes del gen del factor IX podrán tener más probabilidades de presentar un inhibidor del factor IX y una reacción alérgica.
Por lo tanto, si se sabe que tiene una mutación de deleción importante del gen del factor IX, el médico le monitorizará más de cerca por si hubiera signos de una reacción alérgica, especialmente cuando empiece a tomar BeneFIX por primera vez.
− Dado el riesgo de reacciones alérgicas con concentrados de factor IX, sus administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
− Aún en ausencia de inhibidor del factor IX, pueden ser necesarias dosis mayores de BeneFIX que las que se precisan para el factor IX derivado de plasma.
Por consiguiente, se tiene que realizar un control estricto de la actividad de factor IX en plasma, y una evaluación de la farmacocinética con objeto de ajustar la dosis adecuadamente.
Si no controla la hemorragia con la dosis recomendada contacte con su médico.
− Si sufre de enfermedad hepática o cardiaca o si ha sufrido recientemente una intervención quirúrgica, existe un mayor riesgo de complicaciones de coagulación.
Hasta el momento no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
139 − Se ha informado de desórdenes en el riñón (síndrome nefrótico) después de altas dosis de Factor IX derivado del plasma para inducir la inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
− Se recomienda que, cuando sea posible, cada vez que use BeneFIX, tome nota del nombre y el lote del producto.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Si está usted embarazada o en período de lactancia, sólo debe recibir BeneFIX por indicación específica de su médico.
Se desconoce si BeneFIX puede afectar a la capacidad reproductora o producir lesiones al feto cuando se administra a mujeres embarazadas.
Si está en período de lactancia o se queda embarazada, el médico puede aconsejarle que suspenda el tratamiento con BeneFIX.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
3.
COMO USAR BENEFIX
Use siempre BeneFIX exactamente como le indicó su médico.
Si tiene alguna duda, consulte con su médico o farmacéutico.
Su médico decidirá la dosis de BeneFIX que recibirá.
Esta dosis y su duración dependerán de sus necesidades individuales de tratamiento sustitutivo con factor IX y de la farmacocinética (recuperación y vida media), que debe comprobarse regularmente.
Podrá apreciar una diferencia en la dosis que recibe si cambia de un producto de factor IX derivado de plasma a BeneFIX.
Su médico puede modificar la dosis de BeneFIX que reciba a lo largo del tratamiento.
Reconstitución y administración
Las instrucciones facilitadas a continuación son una guía para la reconstitución y administración de BeneFIX.
Los pacientes deben seguir las instrucciones de venopunción específicas indicadas por sus médicos.
Lávese siempre las manos antes de realizar los procedimientos siguientes.
Durante el procedimiento de reconstitución debe seguirse una técnica aséptica (que significa limpio y libre de gérmenes).
Reconstitución:
BeneFIX se administrará por infusión intravenosa (IV) después de la reconstitución con disolvente estéril para inyección.
1.
Permita que el vial liofilizado de BeneFIX y el disolvente alcancen la temperatura ambiente.
2.
Retire las cápsulas de cierre de los viales del concentrado de BeneFIX y del disolvente para que quede visible la parte central de los tapones de goma.
140 3.
Limpie la parte superior de ambos viales con la torunda empapada en alcohol que se proporciona o utilice otra solución antiséptica y espere a que se sequen.
4.
El vial del disolvente deberá colocarse sobre una superficie plana y nivelada, como por ejemplo una mesa y la aguja deberá introducirse en posición vertical, es decir, de forma perpendicular a la superficie del tapón.
5.
Retire la tapa protectora de color del extremo largo de la aguja estéril de doble punta.
Invierta el vial de disolvente, y para reducir las fugas, introduzca rápidamente el extremo largo de la aguja en el centro del tapón del vial de BeneFIX en posición vertical.
Nota:
El vial de BeneFIX deberá colocarse sobre una superficie plana y nivelada, como por ejemplo una mesa y el extremo largo de la aguja deberá introducirse en posición vertical, es decir, de forma perpendicular a la superficie del tapón.
Ver Fig.
1.
6.
El vacío arrastrará el disolvente al vial de BeneFIX.
Nota:
Mientras se saca el disolvente al vial de BeneFIX, dirija la aguja de doble punta hacia la pared del vial de BeneFIX para evitar una excesiva formación de espuma.
7.
Una vez realizado el trasvase, retire el extremo largo de la aguja del vial de BeneFIX y deseche de forma apropiada la aguja junto con el vial vacío del disolvente.
Nota:
Si el disolvente no se vacía en su totalidad dentro del vial de BeneFIX, NO UTILICE el contenido del vial.
Tenga en cuenta que es aceptable que quede una pequeña cantidad de fluido en el vial de disolvente después de la transferencia.
8.
Gire suavemente el vial hasta que se disuelva el polvo.
Ver Fig.
2.
9.
Antes de la administración, la solución resultante debe inspeccionarse visualmente en busca de partículas.
La solución debe ser transparente e incolora.
BeneFIX, debe administrarse inmediatamente después de su reconstitución, o bien dentro de las 3 horas siguientes.
La solución reconstituida puede almacenarse a temperatura ambiente antes de la administración.
Administración (Inyección Intravenosa):
BeneFIX debe administrarse mediante una jeringa de plástico desechable estéril.
Además, la solución debe extraerse del vial utilizando el punzón filtro.
1.
Usando una técnica aséptica, acople el punzón filtro a la jeringa estéril desechable.
Nota:
NO introduzca aire en el vial de BeneFIX.
Esto puede producir una pérdida parcial del producto.
2.
Introduzca el extremo del punzón filtro en el tapón del vial de BeneFIX.
Ver Fig.
3.
3.
Invierta el vial y aspire la solución reconstituida dentro de la jeringa.
Ver Fig.
4.
4.
Retire y deseche el punzón filtro.
Nota:
Si va a recibir más de un vial de BeneFIX, puede extraerse el contenido de varios viales en la misma jeringa a través de otro punzón filtro sin usar.
5.
Acople la jeringa al extremo del adaptador (Luer) del equipo de infusión.
141 6.
Transfiera la solución de BeneFIX al interior del tubo, bajando el émbolo de la jeringa hasta que el tubo esté lleno completamente.
7.
Durante la venopunción es importante seguir las instrucciones para limitar la cantidad de sangre que entre en el tubo.
La sangre no debe entrar en la jeringa.
8.
Realice la venopunción siguiendo las instrucciones de su médico.
Para asegurar que la aguja está en la vena, verifique el retorno de la sangre tirando hacia atrás lentamente el émbolo de la jeringa.
9.
Deje de tirar del émbolo de la jeringa cuando la sangre entre en el tubo e inyecte el BeneFIX por vía intravenosa durante varios minutos.
En la mayoría de los casos una velocidad de infusión de hasta 4 ml por minuto fue bien tolerada.
BeneFIX debe ser inyectado intravenosamente durante varios minutos.
El médico le podrá cambiar la velocidad de la infusión recomendada a fin de que le resulte más cómoda.
Dado que el uso de BeneFIX en infusión continua no ha sido evaluado, BeneFIX no debe mezclarse con soluciones para infusión o administrarse gota a gota.
Deseche la solución no utilizada, los viales vacíos y las agujas y jeringas utilizadas en un recipiente adecuado para eliminar desechos que puedan provocar lesiones, si no se manejan adecuadamente.
Si usa más BeneFIX del que debiera:
Si se inyecta una cantidad de BeneFIX, superior a la recomendada por el médico, póngase en contacto con él inmediatamente.
Si interrumpe el tratamiento con BeneFIX:
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, BeneFIX puede tener efectos adversos, aunque no todas las personas los sufran.
Si observa que para controlar la hemorragia necesita utilizar una cantidad notablemente mayor de BeneFIX, comuníqueselo inmediatamente a su médico; se le deben realizar análisis de sangre en busca de inhibidores de la actividad del factor IX.
Posibles efectos adversos se listan de acuerdo a las siguientes categorías:
Poco frecuentes: al menos 1 de cada 1000 pacientes Raros:
al menos 1 de cada 10.000 pacientes.
Trastornos del sistema inmunitario
Raras:
Desarrollo de anticuerpos neutralizantes (inhibidores)* Hipersensibilidad / reacciones alérgicas; tales reacciones pueden incluir sensación de quemazón en la mandíbula y cráneo, escalofríos (rigidez), tos seca / estornudos, enrojecimiento cutáneo, aletargamiento, intranquilidad, sensación de hormigueo, ampollas, picor y erupciones, baja presión sanguínea, ritmo cardiaco rápido, opresión en el pecho, sibilancias (ruidos al respirar), inflamación de la garganta, anafilaxis*, erupción cutánea.
142 Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, alteración en el gusto, aturdimiento.
Trastornos gastrointestinales
Poco frecuentes:
Raras:
Nauseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Reacciones en el sitio de inyección (incluyendo quemazón y picor en el sitio de inyección), molestias en el lugar de inyección, celulitis, flebitis.
Fiebre
*Ver información adicional más abajo.
Hipersensibilidad / Reacciones alérgicas.
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos conteniendo factor IX, incluyendo BeneFIX.
En algunos casos estas reacciones han progresado hasta convertirse en anafilaxias graves.
Se han producido reacciones alérgicas en estrecha asociación en el tiempo con el desarrollo de inhibidores del factor IX (ver también “ Tenga especial cuidado con BeneFIX”).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, detenga inmediatamente la infusión y contacte con su médico o busque inmediatamente ayuda médica de urgencia.
En caso de reacciones alérgicas graves, debe considerarse la utilización de una terapia alternativa.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también “ Tenga especial cuidado con BeneFIX”)
Desarrollo de inhibidores
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de inhibidores de baja respuesta clínicamente relevante en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma.
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento del inhibidor ni anafilaxis.
Los pacientes tratados con BeneFIX deben controlarse por el desarrollo de inhibidores.
No hay suficientes datos para dar información sobre la incidencia de inhibidores en pacientes no tratados previamente (PUPs).
Debido al proceso de producción, BeneFIX puede contener cantidades traza de proteínas de hámster.
Pueden producirse respuestas de hipersensibilidad.
Se ha informado de una alteración renal después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas. (ver “ Tenga especial cuidado con BeneFIX”)
Renal
143 Un paciente, sufrió un fuerte dolor abdominal, causado porque un área de su riñón dejó de recibir el aporte necesario de sangre (infarto renal).
La relación del infarto con la administración previa de BeneFIX es dudosa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BENEFIX
Mantener fuera del alcance y de la vista de los niños.
No utilice BeneFIX después de la fecha de caducidad que aparece en la caja y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 y 8ºC).
Para comodidad del paciente, el producto se puede conservar a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debe ser usado o desechado.
La fecha en que el producto sale de la nevera y se coloca a temperatura ambiente (no superior a 25ºC), así como la fecha en que la botella debería ser desechada, debería anotarse en la caja.
No congelar.
El producto reconstituido debe utilizarse inmediatamente, y nunca más tarde de 3 horas después de la reconstitución.
No utilice BeneFIX si observa que la solución no es clara e incolora.
Se recomienda que siempre que sea posible, cada vez que utilice BeneFIX, tome nota del número de lote que se encuentra en el vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de BeneFIX:
− El principio activo es nonacog alfa (factor IX de coagulación recombinante).
Cada vial de BeneFIX contiene nominalmente 1000 UI de nonacog alfa. − Los demás componentes son sacarosa, glicina, L-Histidina, polisorbato 80.
Se suministra también un disolvente (agua para preparaciones inyectables) para la reconstitución. − Después de la reconstitución con el disolvente suministrado (agua para preparaciones inyectables), cada vial contiene 100 UI de nonacog alfa por 1 ml de la solución preparada para inyección.
Aspecto del producto y contenido del envase
BeneFIX se suministra como polvo para inyección en un vial de vidrio.
El contenido del envase es:
144 • Una aguja de doble punta • Un punzón filtro • Un miniequipo de infusión • Una jeringa estéril desechable de 10 ml para la administración • Dos torundas con alcohol • Dos apósitos adhesivos
Titular de la autorización de comercialización:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación
Wyeth Farma S. A Carretera.
A-1, Km.
23.
Desvío Algete, Km.
1, 28700 S.
Sebastián de los Reyes, Madrid España
145 146 Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth-Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Este prospecto ha sido aprobado en MM/ YYYY
Este medicamento se ha autorizado en "Circunstancias excepcionales"
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
148 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
BeneFIX 250 UI polvo y disolvente para solución inyectable BeneFIX 500 UI polvo y disolvente para solución inyectable BeneFIX 1000 UI polvo y disolvente para solución inyectable BeneFIX 2000 UI polvo y disolvente para solución inyectable Nonacog alfa (factor IX de coagulación recombinante)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
− Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es BeneFIX y para qué se utiliza 2.
Antes de usar BeneFIX 3.
Cómo usar BeneFIX 4.
Posibles efectos adversos 5.
Conservación de BeneFIX 6.
Información adicional
1.
QUE ES BENEFIX Y PARA QUE SE UTILIZA
BeneFIX es un producto de factor IX de la coagulación obtenido por tecnología recombinante.
Los pacientes con hemofilia B (enfermedad de Christmas) sufren un déficit de factor IX de la coagulación.
BeneFIX, actúa reponiendo el factor IX en los pacientes con hemofilia B para permitir que su sangre pueda coagularse.
BeneFIX se utiliza para el tratamiento y prevención de hemorragias (profilaxis) en pacientes con hemofilia B (deficiencia de factor IX congénita)
2.
ANTES DE USAR BENEFIX
No use BeneFIX:
− Si es alérgico (hipersensible) a nonacog alfa o a cualquiera de los demás componentes de BeneFIX. − Si es alérgico (hipersensible) a las proteínas de hámster.
Tenga especial cuidado con BeneFIX:
− Consulte a su médico inmediatamente si su hemorragia no se detiene como cabría esperar.
− La presencia de anticuerpos neutralizantes de actividad (inhibidores) es un suceso poco frecuente en pacientes previamente tratados que reciben productos que contienen factor IX.
Dado que durante los estudios clínicos un paciente previamente tratado con BeneFIX desarrolló inhibidores de baja respuesta clínicamente relevante, y que la experiencia acerca de la antigenicidad con factor IX recombinante es aún limitada, mientras sea tratado con BeneFIX
− Los estudios clínicos realizados con BeneFIX no han determinado si los pacientes de 65 años o más responden de forma diferente a personas más jóvenes.
Si está en esta franja de edad, su médico elegirá la dosis más adecuada para usted, como ocurre con cualquier otro paciente que esté recibiendo BeneFIX.
− Como con cualquier producto proteínico por vía intravenosa, son posibles las reacciones de hipersensibilidad de tipo alérgico.
El producto puede contener trazas de proteínas de hámster.
Con productos de Factor IX, incluyendo BeneFIX se han producido reacciones anafilácticas/ anafilactoides que potencialmente pueden poner en riesgo la vida.
Se le informará de los signos iniciales de las reacciones de hipersensibilidad que incluyen dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo, presión sanguínea baja y anafilaxis (reacción alérgica grave que puede causar dificultad al tragar y/ o al respirar, enrojecimiento o hinchazón de la cara y/ o de las manos).
− Si se produce una reacción de tipo alérgico o anafiláctico detenga inmediatamente la perfusión y contacte con su médico o busque inmediatamente ayuda médica de urgencia.
En caso de reacciones alérgicas graves, debe considerarse la utilización de una terapia alternativa.
− Hay informes en la literatura que muestran una correlación entre la existencia de un inhibidor de factor IX y reacciones alérgicas.
Por tanto, si experimenta reacciones alérgicas como dificultad de respirar, respiración entrecortada, tumefacción, urticaria, prurito, opresión en el pecho, jadeo o hipotensión, se le deberá comprobar la presencia de un inhibidor.
Debe advertirse que los pacientes con inhibidor de factor IX pueden tener un riesgo aumentado de anafilaxis con la estimulación subsiguiente con factor IX.
− La producción de factor IX en el organismo está controlada por el gen del factor IX.
Los pacientes con mutaciones de deleción importantes del gen del factor IX podrán tener más probabilidades de presentar un inhibidor del factor IX y una reacción alérgica.
Por lo tanto, si se sabe que tiene una mutación de deleción importante del gen del factor IX, el médico le monitorizará más de cerca por si hubiera signos de una reacción alérgica, especialmente cuando empiece a tomar BeneFIX por primera vez.
− Dado el riesgo de reacciones alérgicas con concentrados de factor IX, sus administraciones iniciales de factor IX deben, según el juicio del médico que hace el tratamiento, realizarse bajo observación médica donde pueda proporcionarse un cuidado médico adecuado para las reacciones alérgicas.
− Aún en ausencia de inhibidor del factor IX, pueden ser necesarias dosis mayores de BeneFIX que las que se precisan para el factor IX derivado de plasma.
Por consiguiente, se tiene que realizar un control estricto de la actividad de factor IX en plasma, y una evaluación de la farmacocinética con objeto de ajustar la dosis adecuadamente.
Si no controla la hemorragia con la dosis recomendada contacte con su médico.
− Si sufre de enfermedad hepática o cardiaca o si ha sufrido recientemente una intervención quirúrgica, existe un mayor riesgo de complicaciones de coagulación.
Hasta el momento, no se ha informado de secuelas clínicas asociadas a esta observación.
Para minimizar la posibilidad de aglutinación, es importante limitar la cantidad de sangre que entra en el tubo.
La sangre no debe entrar en la jeringa.
Si se observa aglutinación de hematíes en el tubo/ jeringa, desechar todo este material (tubo, jeringa y solución de BeneFIX) y reanudar la administración con un nuevo envase.
150 − Se ha informado de desórdenes en el riñón (síndrome nefrótico) después de altas dosis de Factor IX derivado del plasma para inducir la inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas.
− Se recomienda que, cuando sea posible, cada vez que use BeneFIX, tome nota del nombre y el lote del producto.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Si está usted embarazada o en período de lactancia, sólo debe recibir BeneFIX por indicación específica de su médico.
Se desconoce si BeneFIX puede afectar a la capacidad reproductora o producir lesiones al feto cuando se administra a mujeres embarazadas.
Si está en período de lactancia o se queda embarazada, el médico puede aconsejarle que suspenda el tratamiento con BeneFIX.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
3.
COMO USAR BENEFIX
Use siempre BeneFIX exactamente como le indicó su médico.
Si tiene alguna duda, consulte con su médico o farmacéutico.
Su médico decidirá la dosis de BeneFIX que recibirá.
Esta dosis y su duración dependerán de sus necesidades individuales de tratamiento sustitutivo con factor IX y de la farmacocinética (recuperación y vida media), que debe comprobarse regularmente.
Podrá apreciar una diferencia en la dosis que recibe si cambia de un producto de factor IX derivado de plasma a BeneFIX.
Su médico puede modificar la dosis de BeneFIX que reciba a lo largo del tratamiento.
Reconstitución y administración
Las instrucciones facilitadas a continuación son una guía para la reconstitución y administración de BeneFIX.
Los pacientes deben seguir las instrucciones de venopunción específicas indicadas por sus médicos.
(solución de cloruro sódico al 0,234% p/ v).
Lávese siempre las manos antes de realizar los procedimientos siguientes.
Durante el procedimiento de reconstitución debe seguirse una técnica aséptica (que significa limpio y libre de gérmenes).
151 Reconstitución:
1.
Permita que el vial liofilizado de BeneFIX y la jeringa precargada de disolvente alcancen la temperatura ambiente.
2.
Retire la cápsula de cierre del vial de BeneFIX para que quede visible la parte central del tapón de goma.
3.
Limpie la parte superior del vial con la torunda empapada en alcohol que se proporciona o utilice otra solución antiséptica y espere a que se seque.
Después de limpiar, no toque el tapón de goma con su mano y evite que toque ninguna superficie.
4.
Retire la tapa protectora del envase de plástico transparente del adaptador.
No saque el adaptador del envase.
5.
Coloque el vial sobre una superficie plana.
Mientras sujeta el adaptador en su envase, colóquelo sobre el vial.
Presiónelo firmemente hasta que el adaptador encaje en lo alto del vial, con la punta del adaptador penetrando en el tapón del vial.
6.
Retire el envase del adaptador y deséchelo.
7.
Encaje la barra del émbolo a la jeringa del disolvente empujándola y girándola firmemente.
8.
Rompa la tapa de plástico resistente a la manipulación partiendo la perforación del capuchón.
Esto se realiza doblando el capuchón hacia arriba y abajo hasta que se rompa la perforación.
No toque el interior del capuchón ni la punta de la jeringa.
El capuchón puede necesitar ser reemplazado (si BeneFIX reconstituido no es administrado inmediatamente), por tanto deséchelo colocándolo en su parte superior.
152 9.
Coloque el vial en una superficie plana.
Conecte la jeringa del disolvente al adaptador del vial insertando la punta de la jeringa en la apertura del adaptador mientras empuja y gira firmemente la jeringa en el sentido de las agujas del reloj hasta que encaje perfectamente.
10.
Haga descender lentamente el émbolo para inyectar todo el disolvente en el vial de BeneFIX.
11.
Con la jeringa aún conectada al adaptador, gire suavemente el vial hasta que se disuelva el polvo.
12.
La solución final debe ser examinada visualmente en busca de partículas antes de la administración.
La solución debe aparecer clara e incolora.
Nota:
Si utiliza más de un vial de BeneFIX para perfusión, cada vial debe ser reconstituido de acuerdo con las instrucciones anteriores.
La jeringa de disolvente deberá desecharse, dejando el adaptador del vial en su sitio y a continuación se utilizará una jeringa grande tipo Luer lock (con un cierre roscado de ajuste hermético) para retirar el contenido reconstituido de cada vial individual.
13.
Invierta el vial asegurándose de que el émbolo de la jeringa ha descendido por completo.
Aspire lentamente toda la solución al interior de la jeringa.
153 14.
Libere la jeringa del adaptador empujando y girando lentamente la jeringa en el sentido de las agujas del reloj.
Deseche el vial unido al adaptador.
Nota:
Si la solución no va a ser utilizada inmediatamente, el capuchón debe ser reemplazado cuidadosamente.
No toque la punta de la jeringa ni el interior del capuchón.
BeneFIX, debe administrarse inmediatamente después de su reconstitución, o bien dentro de las 3 horas siguientes.
La solución reconstituida puede almacenarse a temperatura ambiente antes de la administración.
Administración (Inyección Intravenosa):
BeneFIX debe administrarse mediante la jeringa precargada de disolvente que se suministra o mediante una jeringa de plástico desechable estéril tipo Luer lock.
Además, la solución debe extraerse del vial utilizando el adaptador del vial.
BeneFIX debe ser inyectado intravenosamente durante varios minutos.
El médico le podrá cambiar la velocidad de la perfusión recomendada a fin de que le resulte más cómoda.
Dado que el uso de BeneFIX en perfusión continua no ha sido evaluado, BeneFIX no debe mezclarse con soluciones para perfusión o administrarse gota a gota.
Deseche la solución no utilizada, los viales vacíos y las agujas y jeringas utilizadas en un recipiente adecuado para eliminar desechos que puedan provocar lesiones, si no se manejan adecuadamente.
Si usa más BeneFIX del que debiera:
Si se inyecta una cantidad de BeneFIX, superior a la recomendada por el médico, póngase en contacto con él inmediatamente.
Si interrumpe el tratamiento con BeneFIX:
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, BeneFIX puede tener efectos adversos, aunque no todas las personas los sufran.
Si observa que para controlar la hemorragia necesita utilizar una cantidad notablemente mayor de BeneFIX, comuníqueselo inmediatamente a su médico; se le deben realizar análisis de sangre en busca de inhibidores de la actividad del factor IX.
Posibles efectos adversos se listan de acuerdo a las siguientes categorías:
Poco frecuentes: al menos 1 de cada 1000 pacientes Raras:
al menos 1 de cada 10000 pacientes.
Trastornos del sistema inmunitario
Poco frecuentes:
Desarrollo de anticuerpos neutralizantes (inhibidores)* Hipersensibilidad / reacciones alérgicas; tales reacciones pueden incluir sensación de quemazón en la boca y cráneo, escalofríos (rigidez), tos seca / estornudos, enrojecimiento cutáneo, aletargamiento, intranquilidad, sensación de hormigueo, urticaria, prurito y erupciones, baja presión sanguínea, ritmo cardiaco rápido,
154 opresión en el pecho, sibilancias (ruidos al respirar), inflamación de la garganta, anafilaxis*, erupción cutánea.
Trastornos del sistema nervioso
Poco frecuentes:
Mareos, dolor de cabeza, alteración en el gusto, aturdimiento.
Trastornos gastrointestinales
Poco frecuentes:
Raras:
Nauseas Vómitos
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Reacciones en el sitio de inyección (incluyendo quemazón y picor en el sitio de inyección), molestias en el lugar de inyección, celulitis, flebitis.
Fiebre
*Ver información adicional más abajo.
Hipersensibilidad / Reacciones alérgicas.
Rara vez se han observado reacciones de hipersensibilidad o alérgicas en pacientes tratados con productos conteniendo factor IX, incluyendo BeneFIX.
En algunos casos estas reacciones han progresado hasta convertirse en anafilaxias graves.
Se han producido reacciones alérgicas en estrecha asociación en el tiempo con el desarrollo de inhibidores del factor IX (ver también “ Tenga especial cuidado con BeneFIX ”).
Todavía no se ha determinado la etiología de las reacciones alérgicas con BeneFIX.
Estas reacciones potencialmente ponen en riesgo la vida.
Si se producen reacciones anafilácticas/ alérgicas, detenga inmediatamente la perfusión y contacte con su médico o busque inmediatamente ayuda médica de urgencia.
En caso de reacciones alérgicas graves, debe considerarse la utilización de una terapia alternativa.
El tratamiento requerido dependerá de la naturaleza y gravedad de los efectos secundarios (ver también “ Tenga especial cuidado con BeneFIX”)
Desarrollo de inhibidores
Los pacientes con hemofilia B pueden desarrollar anticuerpos neutralizantes (inhibidores) al factor IX.
Si se producen estos inhibidores, se manifestarán con una respuesta clínica insuficiente.
En dichos casos, se recomienda contactar con un centro especializado en hemofilia.
Se detectó la aparición de inhibidores de baja respuesta clínicamente relevante en 1 de 65 pacientes tratados con BeneFIX que habían recibido previamente productos derivados de plasma.
Este paciente pudo continuar el tratamiento con BeneFIX sin aumento del inhibidor ni anafilaxis.
Los pacientes tratados con BeneFIX deben controlarse por el desarrollo de inhibidores.
No hay suficientes datos para dar información sobre la incidencia inhibidora en pacientes no tratados previamente (PUPs).
Debido al proceso de producción, BeneFIX puede contener cantidades traza de proteínas de hámster.
Pueden producirse respuestas de hipersensibilidad.
Se ha informado de una alteración renal después de altas dosis de Factor IX derivado del plasma para inducir inmunotolerancia en pacientes con hemofilia B con inhibidores de factor IX y antecedentes de reacciones alérgicas. (ver también “ Tenga especial cuidado con BeneFIX”)
Renal
155 Un paciente, sufrió un fuerte dolor abdominal, causado porque un área de su riñón dejó de recibir el aporte necesario de sangre (infarto renal).
La relación del infarto con la administración previa de BeneFIX es dudosa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BENEFIX
Mantener fuera del alcance y de la vista de los niños.
No utilice BeneFIX después de la fecha de caducidad que aparece en la caja y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
No utilice BeneFIX si observa que la solución no es clara e incolora.
No conservar a temperatura superior a 25 ºC.
BeneFIX, debe ser conservado siempre en nevera a una temperatura entre 2-8ºC y debe ser usado antes de la fecha de caducidad que aparece en la etiqueta.
Si el producto se va a utilizar de forma ambulatoria, se puede conservar a temperatura ambiente (hasta 25ºC) durante un único período de 1 mes como máximo.
Al final de este período el producto no puede volver a ser almacenado en nevera, sino que debe ser usado o desechado.
La fecha en que el producto sale de la nevera y se coloca a temperatura ambiente (no superior a 25ºC), así como la fecha en que la botella debería ser desechada, debería anotarse en la caja.
No congelar el producto para evitar que se dañe la jeringa precargada.
El producto reconstituido debe utilizarse inmediatamente o en un plazo de 3 horas.
Para la reconstitución sólo debe utilizarse la jeringa precargada que se suministra en la caja.
Para la administración, pueden emplearse otras jeringas desechables estériles.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
Composición de BeneFIX
Cada vial de BeneFIX contiene nominalmente 250, 500, 1000 o 2000 UI de nonacog alfa.
cada vial contiene 50, 100, 200 o 400 UI respectivamente (ver tabla 1) de nonacog alfa por 1 ml de la solución para inyección preparada.
Tabla 1.
Concentración de BeneFIX por ml de solución preparada
Cantidad de BeneFIX por Vial
Cantidad de BeneFIX por 1 ml de solución para inyección preparada
250 UI 500 UI
200 UI 400 UI
Aspecto del producto y contenido del envase
BeneFIX se suministra como un polvo para inyección en un vial de vidrio y un disolvente suministrado en una jeringa precargada.
El pack contiene:
• un vial con BeneFIX 250, 500, 1000 o 2000 UI polvo • una jeringa precargada con disolvente, 5 ml de solución de cloruro sódico al 0,234% para la reconstitución • un adaptador estéril para la reconstitución • un sistema de perfusión estéril • dos torundas con alcohol • un apósito adhesivo • una compresa de gasa
Titular de la autorización de comercialización:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación
Wyeth Farma S. A Carretera.
A-1, Km.
23.
Desvío Algete, Km.
1 28700 S.
Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de la autorización de comercialización:
157 België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel: +49 251 2040 Fax: +49 251 204 1128
Malta Vivian Corporation Ltd.
Tel: +356 21 344610 Fax: +356 21 341087
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Norge Wyeth Tlf: +47 22 128 410 Fax: +47 22 128 440
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
France Wyeth-Pharmaceuticals France, S. A.
Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharma hf.
Sími: +354 540 8000 Fax: +354 540 8001
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
158 Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Este prospecto ha sido aprobado en MM/ YYYY
Este medicamento se ha autorizado en "Circunstancias excepcionales"
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
European Medicines Agency
EMEA/ H/ C/ 206
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BEROMUN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Beromun?
Beromun está formado por un polvo y un disolvente que se mezclan para obtener una solución para perfusión.
Contiene el principio activo tasonermina.
¿Para qué se utiliza Beromun?
Beromun se utiliza en pacientes con sarcoma de tejidos blandos (un tipo de cáncer) de las extremidades (brazos o piernas), en combinación con melfalán (un medicamento contra el cáncer), utilizando una técnica llamada « perfusión aislada de la extremidad » (PAE): se inyectan ambos medicamentos en la extremidad, tras aislar la circulación sanguínea en esa extremidad del resto del cuerpo.
Puede utilizarse antes de una intervención quirúrgica para reducir el tamaño de un tumor, o en su lugar cuando el tumor no puede extirparse exclusivamente mediante cirugía.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Beromun?
El tratamiento con Beromun debe ser aplicado únicamente en centros especializados por equipos de cirujanos expertos en el tratamiento de este tipo de cáncer y en la técnica PAE.
Los centros deben contar también con unidades de cuidados intensivos de fácil acceso y con instalaciones para vigilar continuamente la filtración del medicamento al resto del cuerpo utilizando marcadores radiactivos.
Antes de administrar Beromun, se aísla primero la extremidad: con el paciente bajo anestesia general, se coloca una cinta ajustada alrededor de la parte superior de la extremidad para detener la circulación sanguínea y evitar que el medicamento pase al resto del cuerpo.
La circulación sanguínea en la extremidad se sustituye seguidamente por la « perfusión » de un líquido especial y la extremidad se calienta hasta una temperatura de entre 38 y 39 ºC.
A continuación, se inyecta Beromun en la solución de perfusión, en dosis de 3 mg si se trata de un brazo y de 4 mg si se trata de una pierna, administrándola durante 90 minutos.
El melfalán se administra en la misma operación durante 60 minutos, empezando 30 minutos después del inicio de la perfusión de Beromun, cuando la temperatura debe elevarse hasta 39 ó 40 ºC.
La dosis de melfalán depende del tamaño del brazo o la pierna.
Al final del procedimiento de 90 minutos, se eliminan los medicamentos de la extremidad utilizando un líquido de lavado adecuado.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Beromun suele administrarse una sola vez, pero puede considerarse una segunda perfusión entre seis y ocho semanas después de la primera.
Beromun no está recomendado en pacientes menores de 18 años, ya que no hay información sobre la seguridad y la eficacia en este grupo de edad.
¿Cómo actúa Beromun?
El principio activo de Beromun, la tasonermina, es una copia del factor de necrosis tumoral alfa-1a (TNFα), una proteína humana.
No se conoce del todo el mecanismo de acción exacto del TNFα contra ciertos tipos de cáncer, pero se cree que es capaz de destruir directamente las células tumorales, además de destruir los vasos sanguíneos que irrigan los tumores y estimular al sistema inmunitario para que los ataque.
Así se consigue que el tumor « se seque » y disminuya de tamaño, sobre todo cuando el medicamento se combina con otros fármacos citotóxicos (destructores de células) y con una elevación de la temperatura.
El principio activo de Beromun, la tasonermina, se obtiene mediante un método conocido como « tecnología del ADN recombinante »: es fabricada por bacterias que han recibido un gen (ADN) que les permite producir TNFα.
El TNFα sintético actúa de la misma forma que la proteína natural.
¿Qué tipo de estudios se han realizado con Beromun?
Beromun se ha examinado en cuatro estudios principales realizados en un total de 188 pacientes, en los que se administró en combinación con melfalán.
Sesenta y dos pacientes recibieron también interferón gamma (otro medicamento contra el cáncer).
En una revisión de los estudios realizada por tres expertos independientes se constató que sólo 145 de esos pacientes eran candidatos a la amputación o la extirpación quirúrgica del tumor, lo cual habría ocasionado una pérdida funcional importante (incapacidad).
Por consiguiente, el criterio principal de la eficacia se basó en la evaluación realizada por los expertos del resultado conseguido en esos 145 pacientes, en comparación con el resultado que cabría esperar si no se utilizase Beromun.
¿Qué beneficio ha demostrado tener Beromun durante los estudios?
Los revisores independientes concluyeron que el 62% de los pacientes que recibieron Beromun y melfalán (90 de 145) obtuvieron un resultado mejor del esperado, dado que conservaron sus extremidades sin necesidad de cirugía para eliminar el tumor o se extirpó el tumor sin causar una pérdida funcional importante.
El número de pacientes que recibieron también interferón gamma fue demasiado pequeño como para saber si su administración mejoró aún más el resultado de los pacientes.
¿Cuál es el riesgo asociado a Beromun?
La mayoría de los pacientes tratados con Beromun experimentó fiebre, casi siempre leve o moderada.
Otros efectos secundarios muy frecuentes (observados en más de 1 de cada 10 pacientes) son infección, arritmia cardiaca (latidos cardíacos irregulares), náuseas, vómitos, lesiones hepáticas, fatiga (cansancio), escalofríos, dolor de la extremidad afectada, lesiones nerviosas, reacciones cutáneas, edema (hinchazón) e infección de la herida.
Algunos efectos secundarios de Beromun son graves y pueden obligar al paciente a pasar algún tiempo en una unidad de cuidados intensivos después del tratamiento.
La lista completa de efectos secundarios comunicados sobre Beromun puede consultarse en el prospecto.
Beromun no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la tasonermina o a cualquiera de los otros componentes del medicamento.
No debe administrarse a pacientes con enfermedad cardiovascular importante (del corazón y los vasos sanguíneos), enfermedad pulmonar grave, úlcera de estómago reciente o activa, ascitis grave (acumulación de líquidos en el abdomen), trastornos sanguíneos, enfermedad renal o hepática o hipercalcemia (concentración elevada de calcio en la sangre), ni a mujeres embarazadas o durante el periodo de lactancia.
Tampoco debe administrarse a pacientes en los que estén contraindicados los vasopresores (medicamentos para aumentar la presión arterial), los anticoagulantes (medicamentos que impiden la coagulación de la sangre) o los fármacos que puedan dañar el corazón.
Beromun no debe utilizarse en pacientes que no puedan recibir melfalán o que no puedan someterse a la técnica de perfusión aislada de la extremidad (PAE).
La lista completa de efectos secundarios puede consultarse en el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Por qué se ha aprobado Beromun?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Beromun son mayores que sus riesgos como complemento de la cirugía para la extirpación posterior del tumor, con 2/ 3 el fin de evitar o retrasar la amputación, o como medida paliativa, en el sarcoma de tejidos blandos de las extremidades irresecable, utilizado en combinación con melfalán mediante una técnica PAE e hipertermia suave.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Beromun:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Beromun a Boehringer Ingelheim International GmbH el 13 de abril de 1999.
La autorización de comercialización fue renovada el 13 de abril de 2004 y el 13 de abril de 2009.
El texto completo del EPAR de Beromun puede encontrarse aquí.
04-2009
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
Beromun
1 mg/ 5 ml
Perfusión regional arterial (vía intraarterial)
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
1 mg Disolvente:
5 ml (0,2 mg/ ml)
4 viales + 4 ampollas
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Beromun 1 mg/ 5 ml polvo y disolvente para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 1 mg de tasonermina (Factor de Necrosis Tumoral alfa-1a; TNFα -1a), con una actividad de 3,0-6,0 x 107 U. I.
Una ampolla de disolvente contiene 5 ml de solución de cloruro de sodio al 0,9%.
Después de su reconstitución, la concentración es de 0,2 mg/ ml.
Tasonermina se produce por tecnología del ADN recombinante en E. coli.
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
ILP).
El polvo es de blanco a blancuzco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Como coadyuvante en la cirugía para la extirpación posterior del tumor, con el fin de evitar o retrasar la amputación o como medida paliativa, en caso de sarcoma de tejidos blandos de las extremidades inextirpable, utilizado en asociación con melfalán por perfusión regional arterial (ILP) con hipertermia moderada.
4.2 Posología y forma de administración
Beromun:
Extremidad superior: dosis total 3 mg mediante perfusión regional arterial Extremidad inferior: dosis total 4 mg mediante perfusión regional arterial
Melfalán:
La dosis de melfalán debe calcularse según el método litro-volumen de Wieberdink (Wieberdink J, Benckhuysen C, Braat RP, van Slooten EA, Olthius GAA.
Dosimetry in isolation perfusion of the limbs by assessments of perfused tissue volume and grading of toxic tissue reactions.
Eur J Cancer Clin Oncol 1982; 18:
905-910.), hasta una dosis máxima de 150 mg.
13 mg/ litro volumen perfundido en extremidad superior 10 mg/ litro volumen perfundido en extremidad inferior
Este tratamiento debe ser aplicado por equipos de cirujanos expertos en el tratamiento de sarcomas de las extremidades y en la técnica ILP, en centros especializados, con una unidad de cuidados intensivos fácilmente accesible y con instalaciones para la monitorización continua de la fuga del medicamento a la circulación sistémica.
Beromun debe administrarse por perfusión regional arterial con hipertermia moderada.
El circuito de perfusión (bomba rotatoria, oxigenador con depósito integrado, intercambiador de calor, tubo de 2 conexión) debe prepararse antes de la intervención quirúrgica y cebarse con 700 a 800 ml de perfundido, con hematocrito de 0,25 a 0,30.
El nivel de perfusión debe elegirse para poder abarcar suficientemente el tejido afectado (son aceptables las vías ilíaca externa, femoral primitiva, femoro-poplítea, poplítea, axilar y braquial) e introducir los catéteres.
Debe evitarse la pérdida de calor externa de la extremidad, mediante la aplicación de mantas térmicas y monitorizarse de forma continua la temperatura de la extremidad, mediante sondas "thermistor" insertadas en el tejido subcutáneo y en el músculo.
La mano y el pie, si no están afectados, deben protegerse con vendajes (de expulsión) Esmarch.
En la extremidad proximal debe aplicarse un torniquete.
Una vez conectada la extremidad al circuito aislado, debe ajustarse la velocidad de flujo a 35-40 ml/ litro de volumen de la extremidad/ minuto y controlarse la fuga de la extremidad a la circulación sistémica, empleando una técnica con marcador radioactivo (ver epígrafe 4.4).
Puede precisarse un ajuste del flujo y del torniquete para asegurar que la fuga del circuito de perfusión a la circulación sistémica es estable (el nivel de radioactividad sistémica ha alcanzado una meseta) y no rebasa el 10%.
Beromun debe administrarse solamente si la fuga es inferior al 10%.
Una vez que la temperatura en el tejido subcutáneo distal de la extremidad ha alcanzado > 38ºC (pero sin rebasar los 39ºC) y el pH del perfundido está entre 7,2 y 7,35, debe inyectarse Beromun en forma de bolo en la vía arterial del circuito.
Al cabo de 30 minutos de perfusión con Beromun solo, debe añadirse melfalán en forma de bolo en el depósito del circuito o, lentamente, en la vía arterial del circuito.
La temperatura debe aumentarse a > 39ºC (pero sin rebasar los 40ºC) en dos puntos diferentes de medición en el área del tumor.
La duración de la perfusión con melfalán debe ser de 60 minutos.
Por consiguiente, la duración total de la perfusión debe ser de 90 minutos.
Al final de la perfusión, el perfundido debe recogerse en el depósito, mientras se añade simultáneamente líquido de lavado al circuito, que debe circular a la misma velocidad de flujo de 35 a 40 ml/ litro de volumen de la extremidad/ minuto.
El lavado debe continuarse hasta que el color del perfundido sea claro (rosa, transparente; ver epígrafe 4.4).
No se ha establecido la seguridad y eficacia en niños menores de 16 años.
Debe llevarse a cabo una resección quirúrgica del tumor residual siempre que sea posible.
En caso necesario, puede considerarse una segunda ILP, 6-8 semanas después de la primera.
4.3 Contraindicaciones
Las contraindicaciones de la perfusión regional arterial (ILP) con Beromun, subdivididas en función del componente del procedimiento son:
Contraindicaciones de Beromun:
Hipersensibilidad al principio activo o a alguno de los excipientes.
Enfermedad cardiovascular significativa, por ejemplo insuficiencia cardíaca congestiva (New York Heart Association Clase II, III o IV), angina de pecho grave, arritmias cardíacas, infarto de miocardio durante los tres meses anteriores al tratamiento, trombosis venosa, enfermedad arterial periférica oclusiva, embolia pulmonar reciente.
Disfunción pulmonar grave.
Úlcera péptica activa o historia reciente de úlcera.
Ascitis grave.
3 Disfunción hematológica significativa, por ejemplo leucocitos < 2,5 x 109/ l, hemoglobina < 9 g/ dl, plaquetas < 60 x 109/ l, diátesis hemorrágica o trastorno hemorrágico activo.
Disfunción renal significativa, por ejemplo síndrome nefrótico, creatinina sérica > 150 µmol/ l o aclaramiento de creatinina < 50 ml/ minuto.
Disfunción hepática significativa, por ejemplo > 2 x límites superiores de los niveles normales de aspartato aminotransferasa, alanina aminotransferasa o fosfatasa alcalina o niveles de bilirrubina > 1,25 x límites superiores de la cifra normal.
Hipercalcemia > 12 mg/ dl (2,99 mmol/ l).
Pacientes en los cuales está contraindicado el uso de sustancias vasopresoras.
Pacientes en los cuales está contraindicado el uso de anticoagulantes.
Tratamiento simultáneo con sustancias cardiotóxicas (por ejemplo, antraciclinas).
Uso en el embarazo y la lactancia (ver epígrafe 4.6).
Contraindicaciones de melfalán:
Ver la Ficha Técnica de melfalán.
Contraindicaciones del procedimiento ILP:
Ascitis grave.
Linfoedema grave de la extremidad.
Pacientes en los cuales está contraindicado el uso de vasopresores.
Pacientes en los cuales está contraindicado el uso de anticoagulantes.
Pacientes en los cuales está contraindicada la monitorización con marcador radioactivo.
Pacientes en los cuales está contraindicada la hipertermia en las extremidades.
Pacientes en los cuales se sospecha que el aporte de sangre a la extremidad distal al tumor, depende en gran manera de los vasos sanguíneos asociados al mismo.
Ello puede aclararse con un arteriograma.
Uso en el embarazo y la lactancia.
4.4 Advertencias y precauciones especiales de empleo
La perfusión regional arterial debe realizarse en centros especializados por equipos quirúrgicos expertos en el tratamiento de sarcomas de las extremidades y en la técnica ILP, con una unidad de cuidados intensivos fácilmente accesible y con instalaciones para la monitorización continua de la fuga del medicamento a la circulación sistémica.
Beromun no debe ser administrado sistémicamente.
Antes de iniciar un procedimiento ILP, consultar la Ficha Técnica de melfalán.
La inducción de anestesia general y la consiguiente ventilación mecánica deben aplicarse según los métodos estándar.
Es importante mantener un nivel constante de anestesia, con el fin de prevenir grandes fluctuaciones de la presión arterial sistémica, que pueden influir en la fuga entre la circulación sistémica y el circuito de perfusión.
4 Durante la ILP, se recomienda encarecidamente la monitorización de la presión arterial y venosa central.
Además, debe monitorizarse de forma rutinaria la presión arterial, diuresis y electrocardiograma durante las primeras 24 - 48 horas post-ILP o durante más tiempo si está indicado.
Puede considerarse la implantación de un catéter Swan-Ganz para la monitorización de la presión arterial pulmonar y de la presión de enclavamiento, durante la ILP y durante el período post- operatorio.
La profilaxis y tratamiento de la fiebre, escalofríos y otros síntomas de tipo gripal, asociados con la administración de Beromun, pueden conseguirse con la administración pre-ILP de paracetamol (por vía oral o en supositorios) o un analgésico/ antipirético alternativo.
Para la profilaxis del shock, los pacientes deben recibir una hidratación máxima antes, durante y después del proceso de perfusión.
De este modo se aseguran unas condiciones hemodinámicas óptimas y una diuresis elevada, especialmente después de la perfusión, que permiten un rápido aclaramiento de cualquier residuo de Beromun.
Debe disponerse de líquidos de resucitación adicionales (soluciones de cristaloides y coloides) para expandir el volumen en caso de un descenso significativo de la presión arterial.
Los líquidos de elección son los coloides y el hidroxietil almidón, ya que son menos probables las fugas del sistema vascular.
Además, según lo aconseje la situación clínica, puede considerarse la administración de un vasopresor, por ejemplo dopamina, durante el procedimiento ILP así como durante el período post-operatorio.
En caso de shock grave antes de finalizar la ILP, deberá interrumpirse la perfusión de la extremidad y administrar el tratamiento adecuado.
A fin de minimizar el riesgo de fuga del perfundido a la circulación sistémica, el flujo de perfusión no debe rebasar los 40 ml/ litro de volumen de la extremidad/ minuto.
Debe medirse una fuga potencial mediante inyección de albúmina o eritrocitos marcados radioactivamente en el circuito de perfusión, con mediciones adecuadas para la monitorización continua de fuga de radioactividad a la circulación sistémica (Hoekstra HJ, Naujocks T, Schraffordt Koops H, Beekhuis H, van Groningen a Stuling R, ter Veen H, et. al..
Continuous leakage monitoring during hyperthermic isolated regional perfusion of the lower limb: techniques and results.
Reg Cancer Treat 1992; 4:
301-304.
Klaase JM, Kroon BBR, Van Geel AN, Eggermont AMM, Franklin HR.
Systemic leakage during isolated limb perfusion for melanoma.
Br J Surg 1993; 80:
1124-1126.
Sprenger HJ, Markwardt J, Schlag PM.
Quantitative Leckkontrolle mit Radionukliden bei der isolierten Extremitätenperfusion.
Nuklearmedizin 1994; 33:
248-253.).
Puede ser necesario un ajuste del flujo de perfusión y del torniquete para asegurar que la fuga es estable (el nivel sistémico de radioactividad ha alcanzado una meseta) y no rebasa el 10%.
La perfusión debe terminarse si la fuga acumulativa a la circulación sistémica es > 10%.
En estos casos, debe procederse a un lavado estándar, utilizando como mínimo 2 litros de perfusión intravenosa de dextrano 70 ó un líquido similar.
Después de la ILP, debe aplicarse siempre un procedimiento de lavado estándar, utilizando perfusión intravenosa de dextrano 70 ó un líquido similar.
Después de la perfusión de la extremidad inferior, deben utilizarse de 3 a 6 litros y después de la perfusión de la extremidad superior, de 1 a 2 litros.
Las perfusiones poplítea y humeral pueden no requerir más de 1 litro.
El lavado debe continuarse hasta obtener un flujo de salida venoso claro (rosa, transparente).
Deben tomarse medidas para asegurar que los períodos de interrupción de aporte de oxígeno a la extremidad sean lo más breves posible (20 minutos como máximo).
Cuando esté indicada una segunda ILP, los facultativos deberán tener en cuenta el índice de fuga de la ILP anterior.
La dosis máxima tolerada (DMT) de Beromun para ILP es de 4 mg, que corresponde a 10 veces la DMT sistémica.
Por consiguiente, son de esperar reacciones adversas graves siempre que se produzca una fuga sistémica significativa de Beromun.
Se han administrado por ILP dosis de hasta 6 mg de otros preparados de TNFα, pero se ha comprobado que esta dosis es inaceptable, por lo que respecta a la toxicidad loco-regional.
Se recomiendan expansores del plasma y vasopresores.
En caso de que se presente SDRA, puede requerirse soporte respiratorio artificial.
Deben monitorizarse rigurosamente las funciones renal y hepática.
Pueden esperarse trastornos hematológicos, especialmente leucopenia, trombocitopenia y disfunción de la coagulación.
Se han observado en pacientes aislados tratados con Beromun, casos de síndrome compartimental caracterizados por dolor, hinchazón y síntomas neurológicos, así como deterioro muscular que afecta a la extremidad perfundida.
Por lo tanto los pacientes deben ser monitorizados durante los primeros tres días después de la ILP.
En caso de que se establezca el diagnóstico clínico de síndrome compartimental debe considerarse el siguiente tratamiento:
1.
Fasciotomía de todos los compartimentos musculares de la extremidad afectada, 2.
Diuresis forzada y alcalinización de la orina si el deterioro muscular se presenta con niveles de mioglobina aumentados en plasma y orina.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacciones con Beromun.
No se recomienda otro tratamiento simultáneo, aparte del régimen estándar con melfalán.
Beromun se ha administrado simultáneamente con interferón-gamma en el tratamiento por ILP, pero no se ha demostrado el valor añadido de esta asociación.
La adición de interferón-gamma al perfundido de tasonermina no parece estar asociada a incrementos significativos en la producción endógena de tasonermina u otras citoquinas inflamatorias, como se ha comprobado en pacientes con traumas graves.
Los datos clínicos indican, sin embargo, que la incidencia global de acontecimientos adversos se incrementa en pacientes expuestos simultáneamente a tasonermina y a interferón-gamma.
Deben evitarse las asociaciones con sustancias cardiotóxicas (por ejemplo, antraciclinas), ya que tasonermina podría aumentar la cardiotoxicidad, como se ha podido observar en estudios toxicológicos preclínicos de 13 semanas de duración.
Estas incluyen anestésicos estándares, analgésicos, antipiréticos, líquidos intravenosos, anticoagulantes y vasopresores.
No se ha demostrado que ninguno de estos fármacos contrarreste los efectos farmacodinámicos de tasonermina.
Por el momento, no se han observado interacciones significativas, pero debe procederse con precaución.
No se recomienda la administración simultánea de fármacos con probabilidad de producir una hipotensión significativa.
Por lo que respecta a las interacciones de otros medicamentos con melfalán, debe consultarse la Ficha Técnica de melfalán.
4.6 Embarazo y lactancia
No se dispone de información sobre el uso de Beromun en el embarazo en animales o humanos.
Beromun no debe administrarse a mujeres embarazadas o a mujeres en edad fértil que no adopten medidas anticonceptivas adecuadas.
Se desconoce si Beromun se excreta en la leche humana.
Como se desconoce el riesgo para el lactante, la lactancia materna está contraindicada durante los 7 días que siguen a la ILP.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas 6 Las reacciones adversas pueden estar relacionadas con Beromun, con melfalán, con el procedimiento de perfusión regional arterial y medidas asociadas o con una combinación de estos factores.
Las reacciones adversas, independientemente de su gravedad, se han distribuido según frecuencias utilizando la siguiente clasificación: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/ 10); poco frecuentes (< 1/ 100).
Reacciones adversas sistémicas:
La mayoría de los pacientes presentan fiebre, normalmente de grado leve a moderado.
Sepsis*
Trombocitopenia, leucopenia
Neurotoxicidad, disminución de la consciencia, cefalea
Fallo de la función cardíaca
Síndrome del distrés respiratorio del adulto
Estreñimiento, diarrea
Lesión hepática
Mialgia
Fallo renal agudo
Shock, hipotensión, sudoración nocturna, reacción de hipersensibilidad*
Reacciones adversas regionales:
Dolor en la extremidad, lesión del nervio
Trombosis arterial, trombosis venosa
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Reacciones cutáneas, edema Frecuentes:
Síndrome compartimental*, necrosis muscular
* Se ha supuesto que estos acontecimientos tienen una frecuencia menor de 1/ 10 y, por tanto, se han clasificado sistemáticamente como “ frecuentes”.
Se han observado reacciones adversas graves entre las reacciones adversas enumeradas arriba:
Las reacciones adversas sistémicas graves descritas frecuentemente (OMS grado III y IV, todos con incidencia inferior al 10%) son lesión hepática, trombocitopenia, fiebre, fallo de la función cardíaca, leucopenia, shock, infección (incluyendo sepsis), síndrome del distrés respiratorio del adulto y arritmia cardíaca.
Se ha descrito fallo renal agudo poco frecuentemente, con una frecuencia de 0,4%.
Las reacciones adversas regionales son necrosis muscular o cutánea y síndrome compartimental suficientemente grave para justificar una amputación.
Raramente se han observado reacciones de hipersensibilidad grave aguda en pacientes tratados con Beromun.
4.9 Sobredosis
Como Beromun es siempre administrado por equipos de cirujanos expertos en el ámbito hospitalario, es extremadamente improbable una sobredosis accidental.
Sin embargo, si esto ocurriera, debe interrumpirse inmediatamente la ILP y procederse al lavado de la extremidad utilizando como mínimo 2 litros de perfusión intravenosa de dextrano 70 o de un líquido similar (ver también epígrafe 4.4).
En caso de presentarse signos de toxicidad sistémica por ejemplo, fiebre, arritmias cardíacas, shock/ hipotensión, síndrome del distrés respiratorio del adulto (SDRA), debe recurrirse a medidas de soporte generales y remitir inmediatamente al paciente a una unidad de cuidados intensivos para su monitorización.
Es recomendable el uso de expansores del plasma y vasopresores.
En caso de que se presente SDRA, puede requerirse soporte respiratorio artificial.
Deben monitorizarse rigurosamente las funciones renal y hepática.
Pueden esperarse trastornos hematológicos, especialmente leucopenia, trombocitopenia y disfunción de la coagulación.
No se dispone en la actualidad de un antídoto específico para Beromun.
No es recomendable el tratamiento con anticuerpos anti-TNFα.
Por lo que respecta a los detalles de la sobredosis con melfalán, consultar la Ficha Técnica de melfalán.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otras citoquinas e Inmunomoduladores, código ATC:
LO3A X11
Mecanismo de acción:
La actividad antitumoral in vivo se basa, probablemente, en efectos directos e indirectos.
- Inhibición directa de la proliferación de las células tumorales
8 In vitro, tasonermina es citotóxico o citostático para diversas líneas celulares tumorales de distinta histogénesis.
- Efectos directos sobre los vasos del tumor
Tasonermina afecta a la morfología y reduce la proliferación de células endoteliales y modifica la expresión de proteínas secretoras y específicas de la superficie celular (incluyendo moléculas de adhesión y proteínas moduladoras de la coagulación, interleuquinas y factores de crecimiento hematopoyético).
Estos cambios dan lugar a su vez a una situación procoagulante que conduce a una trombosis microvascular.
Además, aumenta la adherencia y extravasación de leucocitos, lo que ocasiona una infiltración del tumor por linfocitos, monocitos y granulocitos.
Se desconoce por el momento, el motivo de la sensibilidad diferencial de los vasos del tumor (elevada) frente a los vasos normales (baja).
- Inmunomodulación directa e indirecta
Tasonermina tiene efectos muy acusados sobre los componentes celulares del sistema inmunitario.
Se incrementa la proliferación de linfocitos B y T activados, el desarrollo de células T citotóxicas y de células secretoras de inmunoglobulina, se produce una activación de los monocitos/ macrófagos para la destrucción de las células tumorales, los granulocitos se activan a fin de manifestar una mayor actividad fagocítica, activación respiratoria y degranulación y adherencia al endotelio.
Por otra parte, además de sus efectos directos, tasonermina modula las respuestas inmunitarias induciendo la producción de citoquinas así como de mediadores de bajo peso molecular (prostaglandinas, factor de activación plaquetar).
Diversas manifestaciones sugieren que estas actividades inmunomoduladoras revisten importancia para los efectos antitumorales; por ejemplo, las actividades antitumorales de tasonermina, son mucho menos acusadas en animales inmunodeficientes.
Además, los animales que rechazan tumores experimentales después de tratamiento con tasonermina, pueden desarrollar una inmunidad específica para este tipo celular tumoral.
Efectos farmacodinámicos:
Tasonermina ha demostrado su actividad en el ensayo clásico para el factor de necrosis tumoral, produciendo necrosis hemorrágicas de los nódulos tumorales en sistemas tumorales singeneicos murinos y xenogeneicos humanos, después de la inyección local o sistémica.
La aplicación sistémica de tasonermina se ve limitada por sus efectos tóxicos, siendo la dosis efectiva prevista, según los resultados de los estudios preclínicos, sustancialmente superior a la dosis máxima tolerada humana observada.
La aplicación loco-regional de Beromun, junto con melfalán, ha demostrado ser sumamente eficaz para el control local de sarcomas de tejidos blandos de las extremidades inextirpables.
Sin embargo, el tratamiento es específicamente loco-regional y no se espera que influya en la supervivencia.
Un análisis de supervivencia comparativo por parejas, entre los pacientes tratados con Beromun y melfalán por ILP y un control histórico, no demostró ninguna diferencia en la supervivencia (p=0,5).
5.2 Propiedades farmacocinéticas
Farmacocinética sistémica:
La información sobre la farmacocinética sistémica de tasonermina es escasa.
Se ha observado una dependencia de la dosis, según indica la disminución del aclaramiento y el aumento de la vida media a dosis crecientes.
La vida media terminal a la dosis intravenosa máxima tolerada (150 µg/ m2) fue de 15-30 minutos.
Farmacocinética en la perfusión regional arterial:
9 La perfusión regional arterial permite la administración de concentraciones elevadas y relativamente estables de tasonermina a la extremidad.
Los datos obtenidos de 51 pacientes sometidos a ILP muestran que las concentraciones máximas de tasonermina en el circuito de perfusión se alcanzan a los 30 minutos del inicio de la ILP y oscilan entre 3.000 y 4.000 ng/ ml.
Cuando la fuga sistémica fue inferior al 2% (observada en 38 de 51 pacientes), se alcanzaron concentraciones máximas de tasonermina en la circulación sistémica a los 5 minutos del comienzo de la ILP, siendo alrededor de 200 veces menores que en el circuito de perfusión.
Cuando la fuga sistémica fue superior al 2% (observada en 13 de 51 pacientes), las concentraciones sistémicas máximas de tasonermina fueron aún, por lo menos, diez veces inferiores que en el circuito de perfusión.
5.3 Datos preclínicos sobre seguridad
El perfil toxicológico de tasonermina ha sido investigado en estudios preclínicos utilizando ratones, ratas, conejos, perros y monos.
Alteraciones hematológicas y circulatorias, disminución del bienestar y del aumento de peso, así como alteraciones funcionales hepáticas y renales, constituyeron los principales efectos adversos observados con la administración repetida de tasonermina.
Las alteraciones hematológicas consistieron en anemia, aumento del hematocrito y aumento o disminución de leucocitos y plaquetas, en función de las especies y la duración del tratamiento.
Las alteraciones circulatorias consistieron en disminución de la presión arterial y, en algunos estudios, aumento de la frecuencia cardíaca y disminución de la contractilidad.
La capacidad de síntesis del hígado disminuyó, según lo indica el incremento de enzimas hepáticos.
La alteración de la función renal consistió en un aumento de la excreción de agua y de sodio, así como en un incremento de urea y creatinina.
No se pudo establecer un valor NOTEL (Nivel Sin Efecto Tóxico Observado) en los estudios preclínicos, con excepción de un período de administración de 7 días de 0,1 µg/ kg en monos.
Las alteraciones observadas a la dosis baja, en los estudios de 13 semanas, pueden considerarse mínimas y totalmente reversibles.
Tasonermina no atraviesa de manera significativa la barrera hemato-encefálica intacta en ratones.
En el mono Rhesus la radiografía holocorporal, después de la administración de tasonermina marcada radiactivamente, indicó un modelo de distribución inespecífico.
Tasonermina no atraviesa la placenta ni penetra en el tumor necrótico.
En el mono Rhesus, los estudios farmacocinéticos realizados después de la inyección intravenosa de tasonermina, indicaron una excreción inespecífica, no saturable, por filtración glomerular en el riñón.
Parece probable un segundo mecanismo de eliminación específico y saturable, en el que estarían implicados los receptores tasonermina.
No se ha demostrado ningún efecto mutagénico, ni in vivo ni in vitro.
No se han realizado estudios de toxicidad sobre la reproducción ni de cancerogénesis, por estimarse no procedentes, ya que Beromun está previsto para el uso clínico en ILP para el tratamiento de sarcomas de tejidos blandos.
Con el fin de cubrir el uso clínico previsto de Beromun, se realizaron ensayos con ILP en patas traseras de ratas sanas, utilizando distintas dosis con la misma concentración de tasonermina que en la situación clínica en el ser humano.
A excepción de un ligero agravamiento de los efectos isquémicos con las dosis más elevadas, los exámenes histológicos estándares de la piel, músculo, hueso, nervios y vasos no revelaron diferencias en los resultados, entre los animales control y los animales tratados con tasonermina.
No se observaron efectos perjudiciales tardíos de tasonermina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo: dihidrógeno fosfato de sodio dihidrato hidrógeno fosfato de sodio dodecahidrato cloruro de sodio albúmina sérica humana.
10 Disolvente: cloruro de sodio agua para preparaciones inyectables.
6.2 Incompatibilidades
Por lo que respecta a la perfusión regional arterial, no se conocen incompatibilidades con otros componentes de la perfusión, con hipertermia o con el oxigenador de membrana y los tubos de silicona.
Muestras del líquido de perfusión de varias ILPs demostraron niveles estables de tasonermina (medidos por ELISA), hasta 100 minutos después del inicio de la perfusión, sin descensos atribuibles a degradación.
Por lo que respecta a los detalles de las incompatibilidades con melfalán, consultar la Ficha Técnica de melfalán.
6.3 Período de validez
3 años
Solución reconstituida:
Se ha demostrado una estabilidad química y física durante el uso de hasta 48 horas a 25ºC.
Desde el punto de vista microbiológico, el producto debe ser utilizado inmediatamente.
De no ser así, los tiempos de almacenamiento durante el uso y las condiciones previas a la utilización son responsabilidad del usuario y no deben ser normalmente superiores a 24 horas a 2 - 8ºC, a menos que la reconstitución se haya realizado en condiciones de asepsia controlada y validada.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC – 8ºC)
6.5 Naturaleza y contenido del recipiente
Viales de vidrio esterilizados de 9 ml, con tapones de goma estériles para liofilización y precintados con cápsulas de aluminio o cápsulas flip-off.
Ampollas de vidrio de 5 ml.
4 viales y 4 ampollas por envase.
6.6 Instrucciones de uso, manipulación y eliminación
Se recomienda el uso de guantes para la preparación y manipulación de soluciones de Beromun.
En caso de que Beromun polvo o la solución reconstituida entren en contacto con la piel o membranas mucosas, lavar a fondo con agua.
Beromun debe reconstituirse añadiendo 5 ml de disolvente para perfusión.
La cantidad de solución reconstituida debe administrarse según el epígrafe 4.2.
Se obtendrá una solución homogénea agitando suavemente.
Debe inspeccionarse visualmente la presencia de partículas en la solución del producto reconstituido, antes de la administración.
La solución presenta un color claro a amarillo ligero.
11 La formulación no contiene conservante y es sólo para administración única.
Una vez abierto, el contenido de un vial debe utilizarse normalmente de forma inmediata (ver epígrafe 6.3).
La eliminación del producto no utilizado o del material desechable se establecerá de acuerdo con los requisitos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
8.
NUMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 097/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
13/ 04/ 99
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 ANEXO II
A.
FABRICANTE DE LA SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
FABRICANTE DE LA SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante del principio biológico activo
Boehringer Ingelheim Austria GmbH, Dr.
Boehringer Gasse 5-11, 1121 Viena, Austria.
Nombre o razón social del fabricante responsable de la liberación de los lotes
Boehringer Ingelheim Austria GmbH, Dr.
Boehringer Gasse 5-11, 1121 Viena, Austria.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO
BEROMUN 1 mg/ 5 ml polvo y disolvente para solución para perfusión tasonermina
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 1 mg de tasonermina (Factor de Necrosis Tumoral alfa-1a; TNFα -1a), con una actividad de 3,0-6,0 x 107 U. I.
Una ampolla de disolvente contiene 5 ml de solución de cloruro de sodio al 0,9%.
Después de su reconstitución, la concentración es de 0,2 mg/ ml.
Tasonermina se produce por tecnología del ADN recombinante en E. coli.
3.
LISTA DE EXCIPIENTES
Dihidrógeno fosfato de sodio dihidrato, hidrógeno fosfato de sodio dodecahidrato, cloruro de sodio, albúmina sérica humana Disolvente: solución de cloruro de sodio al 0,9%
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ILP)
4 viales de polvo para solución para perfusión 4 ampollas de disolvente para uso parenteral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración por ILP (vía intraarterial) después de reconstitución con 5 ml de disolvente
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
17 CAD
Para un solo uso.
Debe utilizarse inmediatamente después de su reconstitución.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar adecuadamente los viales y contenido no utilizados
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 097/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
Lote de disolvente:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL PARA BEROMUN
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
BEROMUN 1 mg/ 5 ml polvo para perfusión
Vía intraarterial
2.
FORMA DE ADMINISTRACIÓN
(ILP)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 mg
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA AMPOLLA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para BEROMUN 1 mg/ 5 ml
Vía intraarterial
FORMA DE ADMINISTRACIÓN
FECHA DE CADUCIDAD
CAD
NÚMERO DE LOTE DEL FABRICANTE
Lote
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml de solución de cloruro de sodio al 0,9% estéril
20 B.
PROSPECTO
21 PROSPECTO
Lea todo el prospecto detenidamente antes de que le sea administrado este medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
En este prospecto:
1.
Qué es BEROMUN y para qué se utiliza 2.
Antes de que le sea administrado BEROMUN 3.
4.
Posibles efectos adversos 5.
Conservación de BEROMUN 6.
Información adicional
BEROMUN 1 mg/ 5 ml polvo y disolvente para solución para perfusión Tasonermina
- El principio activo es tasonermina (factor de necrosis tumoral alfa-1a; TNFα -1a) producido por
tecnología del ADN recombinante en E. coli.
- Los demás componentes son dihidrógeno fosfato de sodio dihidrato, hidrógeno fosfato de sodio
dodecahidrato, cloruro de sodio, albúmina sérica humana y solución de cloruro de sodio al 0,9%.
El titular de BEROMUN es:
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
El responsable de la fabricación de BEROMUN es:
Boehringer Ingelheim Austria GmbH Dr.
Boehringer-Gasse 5-11 1121 Viena Austria
1.
QUÉ ES BEROMUN Y PARA QUÉ SE UTILIZA
Tasonermina pertenece a un grupo de compuestos conocidos como modificadores de la respuesta biológica y ha demostrado poseer actividad antitumoral.
Tasonermina es un factor de necrosis tumoral alfa-1a; TNFα -1a, producido por tecnología del ADN recombinante en E. coli.
BEROMUN se suministra como un polvo y disolvente para solución para perfusión, en envases de cuatro viales de vidrio, conteniendo cada uno 1 mg (3,0-6,0 x 107 U. I.) del principio activo tasonermina, junto con cuatro ampollas de vidrio, conteniendo solución de cloruro de sodio estéril (solución salina fisiológica) para la disolución del contenido de los viales de vidrio.
BEROMUN debe utilizarse en una sola vez.
BEROMUN ha sido prescrito y será administrado por su médico, junto con el agente antitumoral melfalán, para el tratamiento de sarcomas de tejidos blandos de los brazos y piernas.
La reducción del tamaño del tumor permitirá una extirpación quirúrgica más fácil del mismo, evitando la lesión grave del tejido sano
22 circundante, nervios y vasos sanguíneos y retardará o posiblemente evitará la necesidad de amputar el brazo o la pierna.
2.
ANTES DE QUE LE SEA ADMINISTRADO BEROMUN
¿Cuándo no debe utilizarse BEROMUN?
Su médico no le prescribirá ni administrará BEROMUN:
- si es hipersensible (alérgico) a tasonermina o a cualquiera de los demás componentes de
BEROMUN
- si sufre insuficiencia cardíaca, angina grave, trastornos del latido cardíaco o ha padecido un
ataque cardíaco durante los tres meses previos al tratamiento con BEROMUN.
Si Vd. padece otros procesos circulatorios, es posible que su médico tampoco le prescriba BEROMUN.
- si sufre un trastorno pulmonar grave
- si presenta o ha presentado recientemente una úlcera gástrica
- si sus cantidades de diversos tipos de células sanguíneas y componentes sanguíneos son
- si sufre una enfermedad hepática o renal grave
- si no puede tomar vasopresores (medicamentos que se utilizan para elevar la presión arterial
- si no puede tomar anticoagulantes (medicamentos que se utilizan para evitar la coagulación
sanguínea)
- si no puede tomar marcadores radioactivos (medicamentos marcados radioactivamente que se
utilizan para analizar la fuga; ver Información importante sobre BEROMUN, más adelante)
- si está siendo tratado simultáneamente con medicamentos que son tóxicos para el corazón (por
ejemplo, antraciclinas)
- si presenta niveles elevados de calcio en su sangre
- si sufre determinadas infecciones que no responden a los antibióticos
- si sufre una hinchazón grave del brazo o pierna afectado, debido a la formación de líquido local
o presenta una importante acumulación de líquido en el abdomen
- si presenta heridas graves o extendidas, úlceras o llagas en su brazo o pierna afectados
- si está embarazada o prevé quedarse embarazada.
No es posible la lactancia materna durante
siete días, como mínimo, después de la administración de BEROMUN
Información importante sobre BEROMUN:
BEROMUN le será administrado mediante la técnica de perfusión regional arterial (ILP), lo que asegura que BEROMUN queda limitado al brazo o pierna afectado y no llega a la parte principal de su organismo.
El hecho de que BEROMUN llegue a la parte principal de su organismo se conoce como fuga sistémica.
Es importante tener presente que una fuga sistémica puede ser peligrosa, ya que BEROMUN puede tener efectos adversos indeseables en los órganos principales del cuerpo.
Por consiguiente, BEROMUN le será administrado por un médico experto y que domina la técnica ILP.
El médico dispondrá de las instalaciones y equipamiento correctos para asegurar que el BEROMUN administrado permanece en su brazo o pierna afectado y no llega a la parte principal de su organismo.
El médico deberá disponer también de las instalaciones y equipamiento correctos, para tratarle si BEROMUN llega inadvertidamente a la parte principal de su organismo.
Durante la técnica ILP y durante un breve período posterior, se procederá a un control minucioso de su presión arterial y circulación.
Como la administración de BEROMUN requiere un procedimiento quirúrgico (ILP) con anestesia general y se acompaña de efectos adversos (ver más adelante, POSIBLES EFECTOS ADVERSOS), es posible que Vd. precise un breve período de estancia en una unidad de cuidados intensivos (UCI), inmediatamente después de la ILP.
Además, debido a la naturaleza de la técnica ILP, Vd. deberá permanecer de todas formas en el hospital durante unos siete a diez días después de la administración de BEROMUN, período durante el cual será controlado rigurosamente por lo que respecta a cualquier efecto adverso indeseable de 23 BEROMUN.
Deberá prestarse atención especial al inicio del deterioro muscular que incluya dolor, hinchazón, así como síntomas neurológicos en la extremidad perfundida, también conocido como “ síndrome compartimental“.
Esta situación, que ha sido observada en casos aislados después de la administración de Beromun, puede desarrollarse durante los primeros tres días después de la ILP.
En caso de que le haya sido diagnosticado un síndrome compartimental, su médico le dará el tratamiento adecuado.
Embarazo Si Vd. está embarazada debe informar a su médico, quien entonces no le prescribirá BEROMUN.
Lactancia Si Vd. está amamantando, no deberá amamantar a su hijo durante siete días, como mínimo, después de recibir el tratamiento con BEROMUN.
Información importante sobre algunos de los componentes de BEROMUN:
Si ha tenido alguna vez una reacción alérgica a la albúmina sérica humana, debe informar a su médico, quien entonces no le prescribirá BEROMUN.
Uso de otros medicamentos:
Informe a su médico si está usando o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta.
BEROMUN le será administrado mediante la técnica de perfusión regional arterial (ILP), lo que requiere la administración, por su médico, de otros varios medicamentos.
Entre estos medicamentos se incluyen el agente antitumoral melfalán, medicamentos para mantenerle inconsciente durante la ILP, para evitar el dolor, para bajar la fiebre, para controlar su presión arterial y circulación, así como medicamentos tales como anticoagulantes de la sangre para permitir un correcto funcionamiento de la técnica ILP.
Su médico conoce bien estos medicamentos requeridos y será directamente responsable de su administración.
3.
¿CÓMO SE ADMINISTRA BEROMUN?
Antes de utilizarlo, su médico disolverá BEROMUN en la solución suministrada de cloruro de sodio (solución salina) y la solución resultante se administrará en una arteria de su brazo o pierna afectado, según la técnica de la perfusión regional arterial (ILP), junto con el agente antitumoral melfalán.
Durante la administración Vd. estará inconsciente, bajo la influencia de un anestésico general.
BEROMUN le será administrado por su médico con la técnica de perfusión regional arterial (ILP).
Durante un período inicial de 30 minutos, con la técnica ILP se administrará una dosis de 3 mg de BEROMUN (si la extremidad afectada es su brazo) o de 4 mg (si la extremidad afectada es su pierna).
Seguidamente, se añadirá una dosis no superior a 150 mg de melfalán al circuito ILP y ésta proseguirá durante otros 60 minutos.
De esta forma, su extremidad afectada quedará expuesta a BEROMUN durante un total de 90 minutos.
BEROMUN, junto con melfalán, se administra en su extremidad afectada a través de un catéter introducido en la arteria principal, mientras se drena la sangre a través de otro catéter a la vena principal.
Se suministra oxígeno a la sangre, mediante una máquina cardio-pulmonar y seguidamente se bombea a la arteria de su extremidad afectada.
De esta forma, todas las células tumorales de su extremidad pueden quedar expuestas a una dosis muy elevada de los medicamentos durante una hora y media, proporcionando el mejor efecto antitumoral posible.
Para evitar que la sangre, conteniendo una elevada dosis de BEROMUN y melfalán, pase al resto de su organismo, el caudal de sangre que entra y sale de su extremidad afectada se interrumpirá utilizando un torniquete durante la operación.
24 Al término de la ILP, su extremidad será lavada con un líquido adecuado a fin de eliminar todo el BEROMUN y melfalán de la misma.
De esta forma se garantiza, además, que muy poca o ninguna cantidad llegue a su circulación corporal.
Por lo general, Vd. no recibirá una segunda ILP con BEROMUN y, en caso de que ello fuera necesario, no tendría lugar hasta un mínimo de seis semanas después de la primera.
¿Qué ocurrirá si Vd. recibe una sobredosis o sufre una fuga sistémica?
Como la administración de BEROMUN corre siempre a cargo de médicos de hospital expertos y cualificados, es extremadamente improbable una sobredosis accidental.
No obstante, en caso de que ello ocurriera, su médico lavaría inmediatamente su extremidad afectada para eliminar BEROMUN, utilizando para ello una solución adecuada y se interrumpiría la ILP.
Durante la ILP, su médico vigilará y controlará rigurosamente la cantidad de BEROMUN que llega a la parte principal de su organismo.
Si más del 10% de BEROMUN llega a la parte principal de su cuerpo (lo que se conoce como fuga sistémica), su médico adoptará medidas similares a las que se han descrito para el tratamiento de una sobredosis.
En el caso improbable de que su médico crea que Vd. ha sufrido, o puede sufrir, efectos adversos peligrosos debidos a sobredosis o a fuga sistémica, Vd. será trasladado inmediatamente a una unidad de cuidados intensivos (UCI) dentro del propio hospital, donde su médico puede controlarle mucho más de cerca y prescribir un tratamiento adecuado para controlar cualquier efecto adverso peligroso que se presente.
4.
POSIBLES EFECTOS ADVERSOS
Vd. debe saber que la administración de BEROMUN, junto con melfalán, mediante la perfusión regional arterial (ILP) dará lugar a efectos adversos.
Algunos de estos efectos adversos serán ocasionados por BEROMUN, otros por melfalán y algunos por la propia técnica ILP.
Algunos de los efectos adversos pueden obedecer a una combinación de estos tres factores.
En raros casos, algunos de estos efectos adversos pueden ser graves, sobre todo si BEROMUN llega a la parte principal de su organismo (fuga sistémica; ver más adelante).
Su médico comentará con Vd. todas estas posibilidades y le explicará los riesgos y beneficios del tratamiento con BEROMUN.
Los efectos adversos se han clasificado por grupos de frecuencia, independientemente de la gravedad.
Se utiliza la siguiente clasificación:
- muy frecuente(mente) 10%+, (más de 1 por 10);
- frecuente(mente) > 1% y < 10%, (menos de 1 por 10 pero más de 1 por 100);
- poco frecuente(mente) 0,1% a 1%, (menos de 1 por 100 pero más de 1 por 1000).
Inmediatamente después de la administración de BEROMUN y melfalán, después de que Vd. haya recuperado el conocimiento tras la perfusión regional arterial (ILP), es posible que perciba en su brazo o pierna afectado los efectos siguientes:
Los siguientes efectos adversos se han descrito muy frecuentemente:
- dolor e hinchazón o infecciones, en el brazo o pierna afectado
- lesión en los nervios del brazo o pierna afectado
- formación de vesículas en la piel, a veces con el resultado de infecciones de heridas locales
- formación de líquido en el brazo o pierna afectado
Los siguientes efectos adversos se han descrito frecuentemente:
- formación de un coágulo sanguíneo en la arteria o vena del brazo o pierna afectado
- pérdida pasajera de las uñas de los dedos de la mano o de los pies del brazo o pierna afectado
- síndrome compartimental*, caracterizado por dolor, hinchazón y síntomas neurológicos, así
como deterioro muscular en el brazo o pierna afectado
- reacción de hipersensibilidad*
25 En aproximadamente un 2% de los casos, BEROMUN puede ocasionar una lesión tisular en su brazo o pierna afectado, suficientemente grave para exigir una amputación.
Inmediatamente después de la administración de BEROMUN, después de que Vd. haya recuperado el conocimiento tras la perfusión regional arterial (ILP), es posible que perciba los siguientes efectos generales que habrán sido ocasionados por una pequeña fuga de BEROMUN a la parte general de su organismo (fuga sistémica):
Los siguientes efectos adversos se han descrito muy frecuentemente:
- fiebre
- trastornos del latido cardíaco
- náuseas, pérdida de apetito y, posiblemente, vómitos
- escalofríos
- fatiga
- toxicidad hepática con alteraciones funcionales pasajeras
- mayor probabilidad de infecciones bacterianas (incluyendo infección generalizada de la sangre)
Los siguientes efectos adversos se han descrito frecuentemente:
- trastornos de la función cardíaca y presión arterial baja (shock)
- cefaleas y otros síntomas de tipo gripal (por ejemplo dolor muscular, sudoración nocturna)
- proteína en su orina
- cansancio
- envenenamiento de la sangre*
- problemas respiratorios
- estreñimiento o posiblemente diarrea
- descensos de los niveles de determinados componentes de la sangre
- lesión nerviosa
- reacción de hipersensibilidad*
Los siguientes efectos adversos se han descrito poco frecuentemente:
- toxicidad renal con alteraciones funcionales pasajeras
* Debido a la poca cantidad de pacientes que han utilizado BEROMUN, es difícil calcular la frecuencia de estos efectos adversos.
Sin embargo, se supone que ocurren frecuentemente.
Además, es importante tener presente que el tratamiento con BEROMUN y melfalán puede tener como consecuencia una mayor gravedad y empeoramiento de los efectos adversos generales antes mencionados.
Ello es más probable que ocurra en aquellos casos en que exista un nivel superior (más del 10% de la dosis administrada) de fuga sistémica de BEROMUN y melfalán.
Si su médico advierte que Vd. presenta, o es probable que presente, algunos de estos efectos adversos graves antes descritos, Vd. será inmediatamente trasladado a una unidad de cuidados intensivos (UCI) en el propio hospital, donde su médico le podrá controlar más de cerca y prescribirle un tratamiento adecuado, para combatir cualquier efecto adverso peligroso que haya presentado.
Si Vd. tiene la sensación de que algunos de los efectos adversos antes mencionados son graves, pero no han sido observados por su médico, infórmele inmediatamente.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE BEROMUN
BEROMUN debe conservarse sin abrir y sin disolver en nevera (entre 2ºC y 8ºC).
26 A su médico se le ha recomendado utilizar BEROMUN lo antes posible después de su reconstitución en la solución suministrada de cloruro de sodio (solución salina).
Su médico prestará atención a la fecha de caducidad del envase.
BEROMUN no se utilizará pasada esta fecha.
BEROMUN debe utilizarse en una sola vez y la solución no utilizada será cuidadosamente desechada por su médico.
27 6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique/ Belgien n. v.
Boehringer Ingelheim s. a.
Avenue Ariane, Arianelaan 16 B-1200 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg n. v.
Boehringer Ingelheim s. a.
Avenue Ariane, Arianelaan 16 B-1200 Bruxelles/ Brüssel Belgique/ Belgien Tél: +32 2 773 33 11
Č eská republika Boehringer Ingelheim spol. s r. o.
Olivova 4 CZ-110 00 Praha 1 Tel.: + 420 234 655 111
Magyarország Boehringer Ingelheim Pharma H-1124 Budapest Dobsinai u.
19.
Tel.: +36 1 224 7120
Danmark Boehringer Ingelheim Danmark A/ S Strødamvej 52 DK-2100 København Ø Tlf: +45 39 15 88 49
Malta Boehringer Ingelheim Ltd.
Ellesfield Avenue Bracknell, Berkshire RG12 8YS-UK Tel: +44 1344 424 600
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Straße 173 D-55216 Ingelheim Tel: +49 1805 / 77 90 90
Nederland Boehringer Ingelheim b. v.
Berenkoog 28 NL-1822 BJ Alkmaar Tel: +31 72 5 66 24 24
Eesti Norge Boehringer Ingelheim Pharma GmbH Eesti filiaal Weizenbergi 20 EE-10150 Tallinn Tel: + 372 60 80 940
Boehringer Ingelheim Norway KS Drengsrudbekken 25 N-1373 Asker Tlf: +47 66 76 13 00
Eλλάδα Boehringer Ingelheim Ellas A. E.
Eλληνικού 2 GR– 167 77 Eλληνικό - Aθήνα Tηλ: +30 2 10 89 06 300
Österreich Boehringer Ingelheim Austria GmbH Dr.
Boehringer-Gasse 5-11 A-1121 Wien Tel: +43 1 80 105-0
España Boehringer Ingelheim España S. A.
Prat de la Riba, s/ n Sector Turó de Can Matas E-08190 San Cugat del Vallés (Barcelona) Tel: +34 93 404 58 00
Polska Boehringer Ingelheim Sp. z o. o. ul.
Domaniewska 41 PL-02-672 Warszawa Tel.: +48 22 699 0 699
France Boehringer Ingelheim France S. A. S.
37-39, rue Boissière F-75116 Paris Tél: +33 3 26 50 45 33
Portugal Boehringer Ingelheim, Lda.
Av.
António Augusto de Aguiar 104 - 1. ° P-1069-029 Lisboa Tel: +351 21 313 53 00
28 Ireland Boehringer Ingelheim Ireland Ltd.
Corrig Court / Corrig Road Sandyford Industrial Estate IRL-Dublin 18 Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Goce Delč eva 1 1000 Ljubljana, Slovenija Tel.: +386 1 586 40 00
Ísland PharmaNor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizacna zlozka Plynárenská 1 (BBC) 821 09 Bratislava Tel.: +421 2 5341 8445
Italia Boehringer Ingelheim Italia S. p. A.
Via Lorenzini, 8 I-20139 Milano Tel: +39 02 53551
Suomi/ Finland Boehringer Ingelheim Finland Ky.
Tammasaarenkatu 5 FIN-00180 Helsinki / Helsingfors Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Eλληνικού 2 GR– 167 77 Eλληνικό - Aθήνα Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Box 47 608 S-11794 Stockholm Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Brī vī bas iela 40-37 Rī ga, LV-1050 Tel: +371 7240 068
United Kingdom Boehringer Ingelheim Ltd.
Ellesfield Avenue Bracknell, Berkshire RG12 8YS-UK Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Taikos pr.
141 LT - 51132, Kaunas Tel.: +370 37 473922
Este prospecto fue aprobado el
29
European Medicines Agency
EMEA/ H/ C/ 81
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
BETAFERON
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Betaferon?
Betaferon es un polvo y un disolvente que se mezclan para obtener una solución inyectable.
Contiene 250 microgramos (8 millones de unidades internacionales, MUI) por ml del principio activo interferón beta-1b.
¿Para qué se utiliza Betaferon?
Betaferon está indicado para el tratamiento de pacientes adultos con esclerosis múltiple (EM).
Se utiliza en pacientes: • que han presentado por primera vez síntomas de EM y éstos son lo suficientemente graves para justificar el tratamiento con corticosteroides inyectados (medicamentos antiinflamatorios).
Se emplea cuando se considera que el paciente tiene un riesgo elevado de desarrollar EM.
Antes de su administración, deben ser descartadas por el médico otras posibles causas de los síntomas. • con EM del tipo conocido como remitente-recidivante, es decir, aquélla en que el paciente sufre crisis (recaídas) durante períodos asintomáticos (remisiones), cuando ha habido dos o más recaídas en los dos últimos años. • con EM secundaria progresiva (la que aparece después de la EM remitente-recidivante) que presentan enfermedad activa.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Betaferon?
El tratamiento con Betaferon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la EM.
Ha de comenzarse con 62,5 microgramos (la cuarta parte de la dosis) en días alternos, aumentando progresivamente durante un período de dos semanas y media hasta alcanzar la dosis recomendada de 250 microgramos (8 MUI) en días alternos.
Betaferon se administra mediante inyección subcutánea (debajo de la piel).
La inyección puede ponérsela el propio paciente si se le ha enseñado a hacerlo.
El tratamiento debe interrumpirse en los pacientes que no respondan al mismo.
¿Cómo actúa Betaferon?
La EM es una enfermedad neurológica en la que se destruyen las vainas protectoras de los nervios por efecto de la inflamación (desmielinización).
El principio activo de Betaferon, el interferón beta-1b, pertenece al grupo de los interferones, que son sustancias naturales que produce el organismo para combatir agresiones tales como las infecciones causadas por virus.
Aún se desconoce de qué forma
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged actúa exactamente Betaferon en la EM, pero el interferón beta parece calmar el sistema inmunitario y prevenir las recaídas de la EM.
El interferón beta-1b se obtiene por el método llamado de "tecnología de ADN recombinante".
Es producido por una bacteria que ha recibido un gen (ADN) que le permite elaborarlo.
El interferón beta-1b sustituto actúa de la misma forma que el interferón beta de origen natural.
¿Qué tipo de estudios se han realizado con Betaferon?
Betaferon se estudió durante 2 años en 338 pacientes con EM remitente-recidivante capaces de caminar sin ayuda, comparándose su eficacia con la de un placebo (tratamiento simulado).
El criterio principal de valoración de la eficacia fue la reducción del número de recaídas.
Betaferon se estudió también en dos estudios en 1.657 pacientes con EM secundaria progresiva capaces de caminar, comparándose con un placebo.
El criterio principal de valoración de la eficacia fue el retraso en la progresión de la discapacidad.
En otro estudio de Betaferon realizado en pacientes con un único episodio desmielinizante participaron 487 pacientes, que recibieron Betaferon o placebo durante dos años.
En él se determinó el tiempo que tardaban los pacientes en presentar EM clínica.
¿Qué beneficios ha demostrado tener Betaferon durante los estudios?
En pacientes con EM remitente-recidivante, Betaferon fue más eficaz que placebo en la reducción del número de recaídas anuales: los pacientes tratados tuvieron un promedio de 0,84 recaídas al año, frente a los que recibieron placebo, que tuvieron 1,27.
En uno de los dos estudios realizados en pacientes con EM secundaria progresiva se demostró un aumento significativo del tiempo transcurrido hasta la progresión de la discapacidad (31% de reducción del riesgo con Betaferon) y del tiempo hasta que los pacientes se vieron confinados a una silla de ruedas (39%).
En el segundo estudio, no se observó ningún aumento en el tiempo transcurrido hasta la progresión de la discapacidad.
En ambos estudios, Betaferon redujo el número (30%) de recaídas clínicas.
En el estudio en pacientes con un único episodio desmielinizante, se demostró que Betaferon reducía el riesgo de presentar EM clínica: el 28% de los pacientes tratados presentaron EM, frente al 45% de los que recibieron placebo.
¿Cuál es el riesgo asociado a Betaferon?
Los efectos adversos muy frecuentes son síntomas seudogripales (fiebre, escalofríos, artralgia [dolor de articulaciones], malestar, dolor de cabeza o mialgia [dolor muscular]) y reacciones en el lugar de inyección.
Para conocer todos los efectos secundarios observados con Betaferon, consulte el prospecto.
Betaferon no debe administrarse a personas con antecedentes de hipersensibilidad (alergia) al interferón beta natural o recombinante, a la albúmina humana o a cualquiera de los demás componentes del producto.
El tratamiento con Betaferon no debe iniciarse durante el embarazo.
Si una mujer se queda embarazada durante el tratamiento con este medicamento, deberá consultar a su médico.
Betaferon no debe utilizarse en pacientes con depresión grave o ideas suicidas.
Betaferon no debe utilizarse tampoco en pacientes con hepatopatía descompensada (es decir, cuando el hígado no funciona normalmente).
¿Por qué se ha aprobado Betaferon?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Betaferon son mayores que sus riesgos en el tratamiento de pacientes con esclerosis múltiple remitente recidivante, de pacientes con esclerosis múltiple secundaria progresiva y de pacientes con un único episodio de desmielinización suficientemente grave para justificar el tratamiento con corticosteroides inyectados.
En consecuencia, recomendó que se autorizara la comercialización de Betaferon.
Betaferon fue autorizado inicialmente en “ circunstancias excepcionales”, ya que por motivos científicos no se disponía de información completa del medicamento en el momento de su autorización.
Tras haber presentado la empresa la información adicional solicitada, las “ circunstancias excepcionales” dejaron de ser de aplicación el 3 de abril de 2001.
Otras informaciones sobre Betaferon:
©EMEA 2007
2/ 3
La Comisión Europea concedió una autorización de comercialización de Betaferon válida en toda la Unión Europa a Schering Aktiengesellschaft el 30 de noviembre de 1995.
La autorización fue renovada el 30 de noviembre de 2000 y el 30 de noviembre de 2005.
El texto completo del EPAR de Betaferon puede consultarse aquí.
09-2006.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 95/ 003/ 003
Betaferon
0,25 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
1,2 ml
15 viales + 15 jeringas precargadas
EU/ 1/ 95/ 003/ 004
Betaferon
0,25 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
1,2 ml
5 viales + 5 jeringas precargadas
EU/ 1/ 95/ 003/ 005
Betaferon
0,25 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
1,2 ml
15 x (1 vial + 1 jeringa precargada + 1 adaptador para el vial con aguja + 2 toallitas con alcohol)
EU/ 1/ 95/ 003/ 006
Betaferon
0,25 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
1,2 ml
5 x (1 vial + 1 jeringa precargada + 1 adaptador para el vial con aguja + 2 toallitas con alcohol)
EU/ 1/ 95/ 003/ 007
Betaferon
0,25 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
1,2 ml
3 x 15 x (1 vial + 1 jeringa precargada + 1 adaptador para el vial con aguja + 2 toallitas con alcohol)
EU/ 1/ 95/ 003/ 008
Betaferon
0.25 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
1,2 ml
12 x (1 vial + 1 jeringa precargada + 1 adaptador para el vial con aguja + 2 toallitas con alcohol)
EU/ 1/ 95/ 003/ 009
Betaferon
0.25 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
1,2 ml
14 x (1 vial + 1 jeringa precargada + 1 adaptador para el vial con aguja + 2 toallitas con alcohol)
EU/ 1/ 95/ 003/ 010
Betaferon
0,25 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
1,2 ml
3 x 14 x (1 vial + 1 jeringa precargada + 1 adaptador para el vial con aguja + 2 toallitas con alcohol)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Betaferon 250 microgramos/ ml, polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Interferón beta-1b * recombinante 250 microgramos (8,0 millones de UI) por ml de solución reconstituida.
Betaferon contiene 300 microgramos (9,6 millones de UI) de interferón beta-1b recombinante por vial.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo estéril, blanco o casi blanco
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Betaferon está indicado para el tratamiento de: • pacientes que presentan un único episodio desmielinizante, con un proceso inflamatorio activo, si es lo suficientemente grave como para justificar un tratamiento con corticosteroides intravenosos, si se han excluido otros diagnósticos, y si se determina que hay un riesgo elevado de desarrollar esclerosis múltiple clínicamente definida (ver sección 5.1). • pacientes con esclerosis múltiple remitente recidivante y dos o más recaídas en los dos últimos años. • pacientes con esclerosis múltiple secundaria progresiva que presentan enfermedad activa, demostrada por la aparición de recaídas.
4.2 Posología y forma de administración
El tratamiento con Betaferon deberá iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de esta enfermedad.
Adultos:
La dosis recomendada de Betaferon es de 250 microgramos (8,0 millones de UI), correspondiente a 1 ml de solución reconstituida (ver sección 6.6), inyectada por vía subcutánea cada dos días.
Niños y adolescentes:
No se han realizado ensayos clínicos ni estudios farmacocinéticos formales en niños o adolescentes.
Sin embargo, los limitados datos publicados sugieren que el perfil de seguridad en los adolescentes de 12 a 16 años tratados con 8,0 millones de UI de Betaferon por vía subcutánea en días alternos es similar al observado en los adultos.
No hay información sobre el uso de Betaferon en niños menores de 12 años y, por lo tanto, Betaferon no debe emplearse en esta población.
En general, se recomienda ajustar la dosis al iniciar el tratamiento.
El periodo de escalado de la dosis puede modificarse si se presentan reacciones adversas
2 significativas.
Para obtener la eficacia adecuada deben alcanzarse dosis de 250 microgramos (1,0 ml) en días alternos.
Tabla A:
Pauta de escalado de dosis*
día de tratamiento
dosis
volumen
1, 3, 5
62,5 microgramos
0,25 ml
7, 9, 11
125 microgramos
0,5 ml
13, 15, 17 ≥ 19
187,5 microgramos 250 microgramos
0,75 ml 1,0 ml
* El periodo de escalado de dosis puede modificarse si se presentan reacciones adversas significativas.
No está completamente establecida la dosis óptima.
A día de hoy, no se conoce durante cuánto tiempo debe ser tratado el paciente.
Se dispone de datos de seguimiento de ensayos clínicos controlados de pacientes con EM (esclerosis múltiple) remitente- recidivante durante un máximo de 5 años y de pacientes con EM secundaria progresiva durante un máximo de 3 años.
Para la EM remitente-recidivante se ha demostrado eficacia del tratamiento durante los primeros dos años.
Los datos disponibles para los otros tres años son consistentes con una eficacia del tratamiento con Betaferon mantenida durante todo el periodo.
Se ha demostrado eficacia durante un periodo de tres años en pacientes con un único acontecimiento clínico sugestivo de esclerosis múltiple.
No se recomienda el tratamiento en pacientes con esclerosis múltiple remitente recidivante que hayan sufrido menos de dos recaídas en los dos años anteriores, ni en pacientes con esclerosis múltiple secundaria progresiva que no hayan tenido enfermedad activa en los 2 años anteriores.
El tratamiento con Betaferon se debe suspender si el paciente no responde a éste y, por ejemplo, tiene lugar una progresión continua según la Escala Ampliada del Estado de Discapacidad (EAED) durante 6 meses o requiere tratamiento adicional con ACTH (hormona adrenocorticotropa o corticotropina) o corticoides en tres ocasiones, como mínimo, durante un período de un año a pesar del tratamiento con Betaferon.
4.3 Contraindicaciones
− Inicio del tratamiento en el embarazo (ver sección 4.6 Embarazo y lactancia). − Pacientes con antecedentes de hipersensibilidad al interferón beta natural o recombinante, albúmina humana o a cualquier excipiente. − Pacientes con depresión grave y/ o ideación suicida (ver sección 4.4 Advertencias y precauciones especiales de empleo y 4.8 Reacciones adversas). − Pacientes con hepatopatía descompensada (ver secciones 4.4, 4.5, 4.8).
4.4 Advertencias y precauciones especiales de empleo
Trastornos del sistema inmunológico
La administración de citocinas a pacientes que presentan gammapatía monoclonal preexistente se ha asociado al desarrollo del síndrome de extravasación capilar sistémica con síntomas parecidos al shock y desenlace fatal.
Trastornos gastrointestinales
En casos raros se ha observado pancreatitis con el uso de Betaferon, asociada a menudo a hipertrigliceridemia.
3 Trastornos del sistema nervioso
Betaferon debe administrarse con precaución a los pacientes con trastornos depresivos previos o actuales, particularmente a aquellos con antecedentes de ideación suicida (ver sección 4.3).
Se sabe que la depresión y la ideación suicida ocurren con mayor frecuencia en la población con esclerosis múltiple y en asociación con el tratamiento con interferón.
Se debe aconsejar a los pacientes tratados con Betaferon que notifiquen inmediatamente a su médico cualquier síntoma de depresión y/ o ideación suicida.
Los pacientes que presenten depresión deben ser estrechamente vigilados durante el tratamiento con Betaferon y tratados apropiadamente.
Debe considerarse la interrupción del tratamiento con Betaferon (ver también sección 4.3 y 4.8).
Betaferon se debe administrar con precaución a los pacientes que presentan antecedentes de trastornos convulsivos y a aquellos que reciben tratamiento con anticonvulsivantes, particularmente si su epilepsia no está adecuadamente controlada con el tratamiento anticonvulsivante (ver sección 4.5 y sección 4.8).
Este producto contiene albúmina humana y, por ello, conlleva un riesgo potencial de transmisión de enfermedades víricas.
No puede excluirse un riesgo de transmisión de la enfermedad de Creutzfeld- Jacob (ECJ).
Pruebas de laboratorio
Se recomienda realizar pruebas de la función tiroidea regularmente en pacientes que presentan antecedentes de disfunción tiroidea o cuando esté clínicamente indicado.
Además de aquellas pruebas de laboratorio normalmente requeridas para el seguimiento de pacientes con esclerosis múltiple, antes del inicio, a intervalos regulares tras comenzar el tratamiento con Betaferon, y después periódicamente en ausencia de síntomas clínicos, se recomienda realizar recuentos hemáticos completos con fórmula leucocitaria, recuentos plaquetarios, y parámetros bioquímicos en sangre, incluyendo pruebas de función hepática (entre ellas, AST (SGOT), ALT (SGPT) y γ -GT).
Los pacientes con anemia, trombocitopenia o leucopenia (aislada o en cualquier combinación) pueden requerir una vigilancia más frecuente de los recuentos hemáticos completos, con fórmula leucocitaria y recuento plaquetario.
Los pacientes que desarrollen neutropenia deberán someterse a un cuidadoso seguimiento por la aparición de fiebre o infección.
Se han notificadocasos de trombocitopenia con reducciones importantes del número de plaquetas.
Trastornos hepatobiliares
Con mucha frecuencia, durante los ensayos clínicosse detectaron aumentos asintomáticos de las transaminasas séricas, en la mayoría de los casos moderados y pasajeros, en pacientes tratados con Betaferon.
Al igual que con otros interferones beta, raramente se notificó daño hepático grave, incluyendo casos de fallo hepático, en pacientes tratados con Betaferon.
Los acontecimientos más graves ocurrieron a menudo en pacientes expuestos a otros medicamentos o sustancias conocidas por estar asociadas a hepatotoxicidad, o en presencia de patologías concomitantes (p. ej. enfermedad maligna con metástasis, infección grave y sepsis, alcoholismo).
Se debe hacer un seguimiento de los pacientes para detectar signos de daño hepático.
Si se detecta un aumento de las transaminasas en suero, debe llevarse a cabo un seguimiento cuidadoso y una investigación.
Se debe considerar la retirada del tratamiento con Betaferon si los niveles se incrementan de una manera significativa, o si van acompañados de síntomas como ictericia.
En ausencia de evidencia clínica de que exista daño hepático, y después de la normalización de las enzimas hepáticas, puede considerarse una reanudación del tratamiento con un seguimiento apropiado de las funciones hepáticas.
4 Trastornos renales y urinarios
Se debe extremar la precaución y considerar una estrecha vigilancia de los pacientes a los que se administre interferón beta y presentan fallo renal grave.
Trastornos cardiacos
Betaferon también debe ser usado con precaución en pacientes que presentan antecedentes de trastornos cardiacos.
Se debe vigilar un posible empeoramiento de la patología cardiaca de los pacientes con enfermedades cardiacas preexistentes significativas tales como insuficiencia cardiaca congestiva, enfermedad coronaria o arritmia, especialmente durante el inicio del tratamiento con Betaferon.
Aunque no hay constancia de que Betaferon tenga una toxicidad cardiaca directa, los síntomas del síndrome de tipo gripal asociado a los interferones beta puede suponer una sobrecarga para los pacientes que presenten enfermedades cardiacas preexistentes significativas.
Durante el periodo postcomercialización, en raras ocasiones se han recibido casos de empeoramiento del estado cardiológico de los pacientes que presentan enfermedad cardiaca preexistente significativa, asociados temporalmente con el inicio del tratamiento con Betaferon.
Se ha notificado la aparición de miocardiopatía en raras ocasiones.
Si esto ocurriera, y se sospechara de alguna relación causal con Betaferon, debe interrumpirse el tratamiento.
Trastornos generales y alteraciones en el lugar de administración
Pueden presentarse reacciones graves de hipersensibilidad (reacciones agudas, raras pero graves, tales como broncoespasmo, anafilaxia y urticaria).
Ante la aparición de reacciones graves, se debe suspender la administración de Betaferon e instaurar el tratamiento médico adecuado.
Se ha notificado necrosis en el lugar de inyección en pacientes que utilizan Betaferon (ver sección 4.8).
Puede ser extensa y podría incluir la fascia muscular así como el tejido adiposo, pudiendo por lo tanto dar como resultado la formación de cicatrices.
Ocasionalmente se ha requerido un desbridamiento y, con menor frecuencia, un injerto de piel, pudiendo tardar la curación hasta 6 meses.
Si el paciente experimenta alguna rotura en la piel, que puede estar asociada a hinchazón o salida de fluido por el lugar de la inyección, se debe aconsejar al paciente que consulte con su médico antes de continuar con las inyecciones de Betaferon.
Si el paciente presenta múltiples lesiones debe interrumpirse el tratamiento con Betaferon hasta su curación.
Los pacientes que presentan lesiones únicas pueden continuar con Betaferon siempre que la necrosis no sea demasiado extensa, ya que en algunos pacientes se ha producido la curación de la necrosis en el lugar de inyección mientras continuaban con el tratamiento de Betaferon.
Con objeto de minimizar el riesgo de necrosis en el lugar de inyección, debe aconsejarse a los pacientes: – utilizar una técnica de inyección aséptica. – alternar los lugares de inyección con cada dosis.
La incidencia de reacciones en el lugar de la inyección puede disminuir si se utiliza un autoinyector.
En el estudio fundamental en pacientes que presentaban un único episodio clínico sugestivo de esclerosis múltiple se utilizó autoinyector en la mayoría de los pacientes.
Las reacciones y la necrosis en el lugar de la inyección fueron observadas con menos frecuencia en este estudio que en los demás estudios fundamentales.
El procedimiento de autoinyección por el paciente debe ser revisado de manera periódica, especialmente si han aparecido reacciones en el lugar de inyección.
5 Inmunogenicidad
Como con todas las proteínas terapéuticas, existe una inmunogenicidad potencial.
En los ensayos clínicos controlados se recogieron muestras de sangre cada 3 meses para vigilar la aparición de anticuerpos frente a Betaferon.
En los diferentes ensayos clínicos controlados, entre el 23% y el 41% de los pacientes desarrollaron actividad neutralizante en suero contra el interferón beta-1b, confirmada por títulos positivos en, al menos, dos ocasiones consecutivas; de estos pacientes, entre el 43% y el 55% evolucionaron hacia una estabilización, negativizando en suero los títulos de los anticuerpos (aparición de dos títulos negativos consecutivos) durante el período de observación posterior del estudio correspondiente.
La aparición de actividad neutralizante se asocia con una disminución de la eficacia clínica solamente en relación con la actividad de las recaídas.
Algunos análisis sugieren que este efecto puede ser mayor en los pacientes que presentan los títulos más elevados de actividad neutralizante.
En el estudio en pacientes que presentanun único acontecimiento clínico sugestivo de esclerosis múltiple se observó actividad neutralizante medida cada 6 meses al menos una vez en el 32% (88 casos) de los pacientes tratados inmediatamente con Betaferon, de los cuales el 47% (41 casos) volvieron a una situación negativa en cuanto a actividad neutralizante a lo largo de un periodo de 3 años.
El desarrollo de actividad neutralizante no se asoció a una disminución de la eficacia clínica durante este periodo (con respecto al tiempo hasta la aparición de esclerosis múltiple clínicamente definida (EMCD) y al tiempo transcurrido hasta la progresión confirmada según la EAED).
No se han asociado nuevas reacciones adversas con la aparición de actividad neutralizante.
Se ha demostrado in vitro que Betaferon presenta reacción cruzada con el interferón beta natural.
Sin embargo, esto no se ha investigado in vivo y su significación clínica es incierta.
Son escasos y no concluyentes los datos de pacientes que, habiendo desarrollado actividad neutralizante, hayan completado el tratamiento con Betaferon.
La decisión de continuar o suspender el tratamiento se debe basar en la evolución clínica de la enfermedad y no en el estado de la actividad neutralizante.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No se conoce el efecto de la administración de 250 microgramos (8,0 millones de UI) de Betaferon, en días alternos, sobre el metabolismo de fármacos en pacientes de esclerosis múltiple.
El tratamiento de las recidivas con corticosteroides o ACTH durante hasta 28 días ha sido bien tolerado en pacientes que están recibiendo Betaferon.
No se recomienda el empleo concomitante de Betaferon con otros inmunomoduladores, con excepción de corticosteroides o ACTH, por la falta de experiencia clínica en pacientes de esclerosis múltiple.
Se ha notificado que los interferones originan una reducción de la actividad de enzimas dependientes del citocromo hepático P450, tanto en animales como en seres humanos.
Por ello se debe tener precaución al administrar Betaferon en combinación con fármacos que tengan un estrecho índice terapéutico y dependan notablemente para su aclaramiento del sistema citocromo hepático P450, como por ejemplo los antiepilépticos.
Deberá tenerse precaución adicional con cualquier medicación concomitante que afecte al sistema hematopoyético.
No se han realizado estudios de interacciones con antiepilépticos.
6 4.6 Embarazo y lactancia
• Embarazo
La información sobre el empleo de Betaferon durante el embarazo es limitada.
Los datos disponibles indican que puede existir un aumento del riesgo de aborto espontáneo.
El inicio del tratamiento está contraindicado durante el embarazo (ver sección 4.3).
• Mujeres en edad fértil
Las mujeres en edad fértil deben tomar las medidas anticonceptivas adecuadas.
En pacientes que presentan una tasa de recaídas elevada antes del inicio del tratamiento, se debe sopesar el riesgo de una recaída grave tras la suspensión del tratamiento con Betaferon en caso de embarazo frente al posible aumento del riesgo de aborto espontáneo.
• Lactancia
Se desconoce si el interferón beta-1b se excreta en la leche materna.
A causa de la posible inducción de reacciones adversas graves en los lactantes, se debe decidir si interrumpir la lactancia o el tratamiento con Betaferon.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los efectos adversos sobre el sistema nervioso central asociados al empleo de Betaferon podrían afectar la capacidad de conducir vehículos y utilizar maquinaria en pacientes susceptibles.
4.8 Reacciones adversas
a) Al iniciarse el tratamiento son frecuentes las reacciones adversas, pero en general remiten al seguir con él.
Las reacciones adversas que se presentan con más frecuencia son un complejo sintomático de tipo gripal (fiebre, escalofríos, artralgia, malestar, sudores, dolor de cabeza o mialgia), que se debe principalmente a los efectos farmacológicos del medicamento, y reacciones en el lugar de inyección.
Las reacciones en el lugar de inyección se presentaron con frecuencia después de la administración de Betaferon.
Enrojecimiento, hinchazón, decoloración, inflamación, dolor, hipersensibilidad, necrosis y reacciones inespecíficas están asociadas significativamente al tratamiento con 250 microgramos (8 millones de UI) de Betaferon.
En general, se recomienda ajustar la dosis al inicio del tratamiento para aumentar la tolerabilidad a Betaferon (ver sección 4.2).
La administración de fármacos antiinflamatorios no esteroídicos también puede reducir la incidencia de los síntomas de tipo gripal.
b) La siguiente lista de reacciones adversas está basada en los informes de los ensayos clínicos (Tabla 1, acontecimientos adversos y alteraciones en las pruebas de laboratorio) y en la farmacovigilancia posterior a la comercialización (Tabla 2, tasas de comunicación basadas en la comunicación espontánea de reacciones adversas a medicamentos clasificadas en: muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1.000 a < 1/ 100, raras ≥ 1/ 10.000 a < 1/ 1.000, muy raras < 1/ 10.000) de Betaferon.
La experiencia con Betaferon en pacientes con EM es limitada, por consiguiente, puede que algunas reacciones adversas que se presenten en muy raras ocasionesno hayan sido observadas todavía.
7 Tabla 1 (acontecimientos adversos y alteraciones en las pruebas de laboratorio con índices de incidencia ≥ 10% y sus porcentajes correspondientes con placebo; reacciones adversas asociadas significativamente < 10%)
Clasificación por órganos y sistemas
Acontecimiento único sugestivo
Esclerosis Esclerosis múltiple múltiple
Esclerosis múltiple
de Esclerosis
secundaria
secundaria
recidivante-
Acontecimientos adversos y alteraciones en las
Múltiple (BENEFIT) #
progresiva (Estudio europeo)
progresiva (Estudio norteamerican o)
remitente
pruebas de laboratorio
Betaferon 250
Betaferon 250
Betaferon 250
Betaferon 250
microgramos microgramos (placebo) (placebo) n = 292 n = 360 (n = 176) (n = 358)
microgramos (placebo) n = 317 (n = 308)
microgramos (placebo) n = 124 (n = 123)
Infecciones e infestaciones Infección Absceso
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Trastornos de la sangre y del sistema linfático Descenso del recuento de linfocitos (< 1500/ mm³) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Descenso del recuento absoluto de neutrófilos (< 1500/ mm³) × Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Descenso del recuento de leucocitos (< 3000/ mm³) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Linfoadenopatía
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Trastornos del metabolismo y de la nutrición Descenso de la glucemia (< 55 mg/ dl) ×
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Trastornos psiquiátricos
Depresión Ansiedad
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Trastornos del sistema nervioso Cefalea Λ Mareo Insomnio Migraña Parestesias Trastornos oculares
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 31% (33%) 12% (7%) 19% (21%)
Conjuntivitis Λ
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Visión anormal
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Trastornos del oído y del laberinto Dolor de oído Trastornos cardíacos
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Palpitación * Trastornos vasculares
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vasodilatación Hipertensión °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
8 Clasificación por órganos y sistemas
Acontecimiento único sugestivo
Esclerosis Esclerosis múltiple múltiple
Esclerosis múltiple
de Esclerosis
secundaria
secundaria
recidivante-
Acontecimientos adversos y alteraciones en las
Múltiple (BENEFIT) #
progresiva (Estudio europeo)
progresiva (Estudio norteamerican o)
remitente
pruebas de laboratorio
Betaferon 250 microgramos (placebo)
Betaferon 250 microgramos (placebo)
Betaferon 250 microgramos (placebo)
Betaferon 250 microgramos (placebo)
n = 124
(n = 176)
(n = 358)
(n = 123)
18% (19%)
Sinusitis
4% (6%)
6% (6%)
16% (18%)
36% (26%)
Aumento de la tos Disnea * Trastornos gastrointestinales
2% (2%) 0% (0%)
5% (10%) 3% (2%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
Diarrea
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Vómitos Dolor abdominal ° Trastornos hepatobiliares
5% (1%) 5% (3%)
4% (6%) 11% (6%)
10% (12%) 18% (16%)
21% (19%) 32% (24%)
Aumento de alanina aminotransferasa (SGPT > 5 veces el valor basal) × Λ * °
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Aumento de aspartato aminotransferasa (SGOT > 5 veces el valor basal) × Λ * °
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Trastornos de la piel y del tejido subcutáneo Trastorno de la piel
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Erupción cutánea Λ °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Trastornos musculoesqueléticos y del tejido conjuntivo Hipertonía° Mialgia * ° Miastenia
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Dolor de espalda Dolor en las extremidades
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
36% (37%) 0% (0%)
Trastornos renales y urinarios Retención urinaria
1% (1%)
4% (6%)
15% (13%)
Proteinuria positiva (> 1+)×
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Frecuencia urinaria
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Incontinencia urinaria Urgencia urinaria
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Trastornos del aparato reproductor y de la mama Dismenorrea
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Trastornos menstruales*
1% (2%)
9
9% (13%)
10% (8%)
17% (8%)
Clasificación por órganos y sistemas
Acontecimiento único sugestivo
Esclerosis Esclerosis múltiple múltiple
Esclerosis múltiple
de Esclerosis
secundaria
secundaria
recidivante-
Acontecimientos adversos y alteraciones en las
Múltiple (BENEFIT) #
progresiva (Estudio europeo)
progresiva (Estudio norteamerican o)
remitente
pruebas de laboratorio
Betaferon Betaferon Betaferon 250 250 250
Betaferon 250
microgramos microgramos (placebo) (placebo) n = 292 n = 360 (n = 176) (n = 358)
microgramos (placebo) n = 317 (n = 308)
microgramos (placebo) n = 124 (n = 123)
Metrorragia Impotencia
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
Trastornos generales y alteraciones en el lugar de administración Reacción en el lugar de inyección (varios tipos) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Necrosis en el lugar de inyección * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Complejo sintomático de tipo gripal & Λ *°
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Fiebre Λ * ° Dolor Dolor torácico ° Edema periférico Astenia * Escalofríos Λ * ° Sudoración * Malestar * ×
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
Se refiere a un síndrome y/ o combinación donde se producen, al menos, dos acontecimientos adversos de entre los siguientes: fiebre, escalofríos, mialgia, malestar y sudoración. # Durante el tercer año del estudio BENEFIT, no se observó ningún cambio en el perfil de riesgo conocido de Betaferon.
El término MedDRA más adecuado se utiliza para describir una determinada reacción y sus sinónimos y trastornos relacionados.
10 Tabla 2 (tasas de frecuencia [muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1.000 a < 1/ 100, raras ≥ 1/ 10.000 a < 1/ 1.000, muy raras < 1/ 10.000] basadas en la notificación espontánea de reacciones adversas a medicamentos)
Clasificación por órganos y sistemas
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1.000 a < 1/ 100
Raras ≥ 1/ 10.000 a < 1/ 1000
Trastornos de la sangre y del sistema linfático Trastornos del sistema inmunológico
Anemia, Trombocitopenia, Leucopenia
Linfadenopatía Reacciones anafilácticas
Trastornos endocrinos
Hipertiroidismo, Hipotiroidismo, Trastorno del tiroides
Trastornos del metabolismo y de la nutrición
Aumento de triglicéridos en sangre, Anorexia
Trastornos psiquiátricos
Depresión (ver también sección 4.4)
Confusión, Ansiedad, Labilidad emocional, Intento de suicidio (ver también sección 4.4)
Trastornos del sistema nervioso
Convulsión
Trastornos cardiacos
Miocardiopatía, Taquicardia, Palpitaciones
Trastornos vasculares
Hipertensión
Trastornos respiratorios, torácicos y mediastínicos
Broncoespasmo, Disnea
Trastornos gastrointestinales
Vómitos, Náuseas
Pancreatitis
Trastornos hepatobiliares
Aumento de alanina aminotransferasa, Aumento de aspartato aminotransferasa
Aumento de bilirrubina sanguínea, Aumento de gamma-glutamil- transferasa, Hepatitis
Trastornos de la piel y del tejido subcutáneo
Urticaria, Erupción cutánea, Prurito, Alopecia
Decoloración de la piel
11 Clasificación por órganos y sistemas
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1.000 a < 1/ 100
Raras ≥ 1/ 10.000 a < 1/ 1000
Trastornos del aparato reproductor y de la mama
Trastorno menstrual
Trastornos generales y alteraciones en el lugar de administración
Síntomas gripales*, Escalofríos*, Fiebre*, Reacción en el lugar de inyección*, Inflamación en el lugar de inyección*, Dolor en el lugar de inyección
Necrosis en el lugar de inyección*
Dolor torácico, Malestar, Sudoración
Exploraciones complementarias
Pérdida de peso
* frecuencias basadas en los ensayos clínicos
El término MedDRA más adecuado se utiliza para describir una determinada reacción y sus sinónimos y trastornos relacionados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
4.9 Sobredosis
Interferón beta-1b ha sido administrado sin efectos adversos graves que comprometieran funciones vitales a pacientes adultos con cáncer, en dosis de hasta 5.500 microgramos (176 millones de UI) por vía intravenosa, tres veces/ semana.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Citocinas, Interferones, Código ATC:
L03 AB 08
Los Interferones pertenecen a la familia de las citoquinas, que son proteínas naturales.
Los Interferones tienen pesos moleculares comprendidos entre 15.000 y 21.000 Dalton.
Se han identificado tres clases principales de Interferones denominados alfa, beta y gamma.
Interferón alfa, beta y gamma tienen actividades biológicas diferentes, aunque se solapan parcialmente.
Las actividades del Interferón beta-1b están restringidas a la especie y, por tanto, la información farmacológica de mayor interés es la que se deriva de los estudios realizados sobre cultivos de células humanas o los estudios in vivo en humanos.
12 Interferón beta-1b ha demostrado poseer actividad antivírica e inmunorreguladora.
Los mecanismos mediante los cuales ejerce sus acciones en la esclerosis múltiple aún no están totalmente aclarados.
Sin embargo, se sabe que las propiedades modificadoras de respuesta biológica de Interferón beta-1b están mediadas por sus interacciones con receptores celulares específicos que se localizan en la superficie de las células humanas.
La unión del Interferón beta-1b a estos receptores induce la expresión de un número de productos genéticos que se supone que son los mediadores de las acciones biológicas del Interferón beta- 1b.
Algunos de estos productos han sido determinados en el suero y en fracciones celulares de sangre recogida de pacientes tratados con Interferón beta-1b.
Interferón beta-1b reduce la afinidad de unión y aumenta la internalización y degradación del receptor de Interferón gamma.
Interferón beta-1b también aumenta la actividad supresora de las células mononucleares de sangre periférica.
No se han realizado ensayos específicos acerca de la influencia de Betaferon sobre el sistema cardiovascular, aparato respiratorio ni sobre la función de órganos endocrinos.
Ensayos clínicos:
EM RR (esclerosis múltiple remitente recidivante):
Se realizó un ensayo clínico controlado de Betaferon en pacientes con esclerosis múltiple remitente recidivante incapaces de caminar sin ayuda (EDSS basal de 0 a 5,5).
Los pacientes tratados con Betaferon mostraron una reducción de la frecuencia (30%) y la gravedad de las recidivas clínicas, así como del número de hospitalizaciones causadas por la enfermedad.
Se observó además una prolongación del intervalo sin enfermedad.
No hubo indicios de un efecto de Betaferon sobre la duración de las recaídas ni sobre los síntomas entre las recaídas, ni se observó un efecto importante sobre la progresión de la enfermedad en la esclerosis múltiple remitente recidivante.
EM SP (esclerosis múltiple secundaria progresiva)
Se efectuaron dos ensayos clínicos controlados con Betaferon en los que participaron un total de 1.657 pacientes con esclerosis múltiples secundaria progresiva (EDSS basal de 3 a 6,5, es decir, los pacientes eran capaces de andar).
No se estudió a pacientes con enfermedad leve ni a los que no podían andar.
Los dos estudios mostraron resultados variables del criterio de valoración primario, el tiempo hasta la progresión confirmada, indicativo del retraso de la progresión de la incapacidad:
Uno de los dos estudios puso de manifiesto un retraso estadísticamente significativo del tiempo hasta la progresión de la incapacidad (cociente de riesgo = 0,69, intervalo de confianza del 95% (0,55, 0,86), p = 0,0010, equivalente a una reducción del riesgo del 31% por Betaferon) y del tiempo hasta la dependencia de una silla de ruedas (cociente de riesgo = 0,61, intervalo de confianza del 95% (0,44, 0,85), p = 0,0036, equivalente a una reducción del riesgo del 39% por Betaferon) en los pacientes que recibieron Betaferon.
Este efecto continuó durante el período de observación, hasta 33 meses.
El efecto del tratamiento se producía en pacientes con todos los niveles de incapacidad investigados y con independencia de la actividad de recaída.
En el segundo ensayo de Betaferon en la esclerosis múltiple secundaria progresiva, no se observó un retraso del tiempo hasta la progresión de la incapacidad.
Existen indicios de que los pacientes incluidos en este estudiopresentaban una enfermedad global menos activa que en el otro estudio sobre la esclerosis múltiple secundaria progresiva.
En los metaanálisis retrospectivos en los que se incluyeron los datos de los dos estudios, se halló un efecto global del tratamiento estadísticamente significativo (p = 0,0076; 8 millones de UI de Betaferon frente a todos los pacientes con placebo).
Los análisis retrospectivos de subgrupos mostraron que la probabilidad máxima de un efecto del tratamiento en la progresión de la incapacidad se da en los pacientes con enfermedad activa antes del inicio del tratamiento [cociente de riesgo 0,72, intervalo de confianza del 95% (0,59, 0,88), p = 0.0011, equivalente a una reducción del riesgo del 28% debida a Betaferon en los pacientes con recaídas o progresión acusada de la EDSS, 8 millones de UI de Betaferon frente a todos los pacientes 13 con placebo].
Estos análisis retrospectivos de subgrupos aportaron datos indicativos de que tanto las recaídas como la progresión acusada de la EDSS (EDSS > 1 punto o > 0,5 puntos para una EDSS ≥ 6 en los dos años anteriores) pueden ayudar a identificar a los pacientes con enfermedad activa.
En ambos ensayos, los pacientes con esclerosis múltiple secundaria progresiva tratados con Betaferon mostraron una reducción de la frecuencia (30%) de las recaídas clínicas.
No existen pruebas de que Betaferon tenga un efecto sobre la duración de las recaídas.
Episodio desmielinizante único sugestivo de EM (esclerosis múltiple):
Se realizó un ensayo clínico controlado con Betaferon en pacientes con un único acontecimiento clínico y hallazgos en la RM sugestivos de esclerosis múltiple (al menos dos lesiones clínicamente silentes en la RM ponderada en T2).
Se incluyeron pacientes con inicio monofocal o multifocal de la enfermedad (es decir, pacientes que presentaban signos clínicos de una única lesión o de, al menos, dos lesiones respectivamente, del sistema nervioso central).
Se tenía que excluir cualquier otra enfermedad que no fuera la esclerosis múltiple y que pudiera explicar mejor los signos y síntomas del paciente.
Este estudio constaba de dos fases: una fase controlada con placebo seguida de una fase de seguimiento planificada con antelación.
La fase controlada con placebo duró 2 años o hasta que el paciente desarrollara una esclerosis múltiple clínicamente definida (EMCD), según cuál de estas dos circunstancias ocurriese primero.
Tras la fase controlada con placebo, el paciente entraba en una fase de seguimiento planificada con antelación con Betaferon cuyo fin era evaluar los efectos del inicio inmediato frente al inicio diferido del tratamiento con Betaferon, comparando a los pacientes inicialmente aleatorizados a Betaferon ("grupo de tratamiento inmediato") o a placebo ("grupo de tratamiento diferido").
Los pacientes y los investigadores siguieron sin conocer las asignaciones iniciales del tratamiento.
En la fase controlada con placebo, Betaferon retrasó la progresión desde el primer acontecimiento clínico hasta la EMCD de forma significativa, tanto estadística como clínicamente, correspondiente a una reducción del riesgo del 47% (Cociente de riesgos = 0,53; intervalo de confianza 95% (0,39; 0,73), p < 0,0001).
En el periodo del estudio de dos años, se desarrolló la EMCD en el 45% del grupo tratado con placebo comparado con el 28% en el grupo tratado con Betaferon (estimaciones de Kaplan-Meier).
Betaferon prolongó el tiempo hasta la EMCD en 363 días, desde 255 días en el grupo tratado con placebo hasta 618 días en el grupo tratado con Betaferon (según los percentiles 25).
Este efecto terapéutico seguía siendo evidente tras el año adicional de seguimiento, momento en el que la reducción del riesgo era del 41% (Cociente de riesgos = 0,59, intervalo de confianza del 95% (0,42, 0,83), p = 0,0011). Dentro del periodo de estudio de tres años, se produjo una EMCD en el 51% de los pacientes del grupo de tratamiento diferido, frente a un 37% de los del grupo de tratamiento inmediato (estimaciones de Kaplan-Meier).
Se observó persistencia del efecto terapéutico aunque la mayoría de los pacientes del grupo placebo recibieron tratamiento con Betaferon en el tercer año del estudio.
La solidez del efecto del tratamiento también se demostró por el retraso de la progresión a esclerosis múltiple según los criterios de McDonald.
En dos años, el riesgo en el grupo de placebo fue 85% y en el grupo de Betaferon 69% (Cociente de riesgos = 0,57; intervalo de confianza 95% (0,46; 0,71), p < 0,00001).
Después de tres años y en un análisis intermedio previamente planificado se halló que la progresión de la discapacidad, medida según escala EDSS, se dio en un 24% de los pacientes que habían iniciado el tratamiento de forma diferida en comparación con el grupo de pacientes que recibió el tratamiento de forma inmediata que mostró un 16% (Cociente de riesgos = 0,6, intervalo de confianza 95% (0,39, 0,92, p = 0,022).
Se consideró que había progresión de la discapacidad si se confirmaba un incremento en la escala EDSS de un punto (1,0) o superior en comparación con los valores basales.
El seguimiento de pacientes continúa para recoger más datos.
No se vió mejora en la calidad de vida (medida mediante la escala FAMS- Functional Assesment of MS:
Treatment Outcomes Index). que pueda ser atribuible a Betaferon.
Los análisis de los subgrupos según los parámetros basales demostraron evidencia de eficacia en todos los subgrupos evaluados.
También se obtuvieron efectos significativos en pacientes con una 14 enfermedad menos diseminada y menos activa en el momento del primer acontecimiento.
El riesgo de progresión a EMCD en dos años en pacientes con inicio monofocal fue 47% para placebo y 24% para Betaferon, sin contraste con gadolinio (Gd) 41% y 20%, con menos de 9 lesiones en T2 39% y 18%.
Los análisis adicionales de los subgrupos indicaron un alto riesgo de progresión a EMCD en 2 años en pacientes monofocales con, al menos, 9 lesiones en T2 (55% de riesgo para placebo, 26% para Betaferon) o captación de Gd (63% frente a 33%).
En pacientes multifocales, el riesgo de EMCD fue independiente de los hallazgos de la RM basales, indicando un alto riesgo de EMCD debido a la diseminación de la enfermedad basada en los hallazgos clínicos.
Sin embargo, se desconoce el impacto a largo plazo del tratamiento precoz con Betaferon, incluso en estos subgrupos de alto riesgo, ya que el estudio fue diseñado principalmente para evaluar el tiempo hasta la EMCD y no la evolución a largo plazo de la enfermedad.
Además, en estos momentos no existe una definición bien establecida de paciente de alto riesgo, aunque una aproximación conservadora es aceptar, al menos, nueve lesiones hiperintensas en T2 en la resonancia inicial y, al menos, una nueva lesión en T2 o una nueva lesión captante de Gd en una resonancia de seguimiento realizada, al menos, 1 mes después de la resonancia inicial.
En cualquier caso, el tratamiento sólo se debería plantear en pacientes clasificados como de alto riesgo.
El tratamiento con Betaferon fue bien aceptado en el estudio en pacientes con un único acontecimiento clínico, como se constató por la elevada tasa de finalización del estudio (92,8% en el grupo de Betaferon).
Para aumentar la tolerabilidad de Betaferon en el estudio en pacientes con un primer acontecimiento clínico, se procedió a un escalado de la dosis y se administraron fármacos antiinflamatorios no esteroideos al inicio del tratamiento.
Además, se utilizó un autoinyector en la mayoría de los pacientes a lo largo del estudio.
Betaferon fue eficaz en todos los estudios realizados en la esclerosis múltiple para reducir la actividad de la enfermedad (inflamación aguda en el sistema nervioso central y alteraciones permanentes de los tejidos), según las determinaciones realizadas mediante imágenes de resonancia magnética (RM).
Actualmente no se conoce de modo completo la relación entre la actividad patológica de la esclerosis múltiple determinada por RM y el resultado clínico.
5.2 Propiedades farmacocinéticas
Los niveles séricos de Betaferon se determinaron en pacientes y voluntarios sanos mediante un bioensayo no completamente específico, detectándose valores máximos en suero de aproximadamente 40 UI/ ml en el período de 1-8 horas tras la inyección subcutánea de 500 microgramos (16,0 millones de UI) de Interferón beta-1b.
Las tasas medias de aclaramiento sérico y los valores de las semividas de las fases de eliminación en suero se han estimado, a partir de varios estudios, en no más de 30 ml·min-1·kg-1 y de 5 horas, respectivamente.
Las inyecciones de Betaferon administradas en días alternos no dan lugar a elevación de la concentración sérica del fármaco y la farmacocinética tampoco parece modificarse durante el tratamiento.
La biodisponibilidad absoluta de Interferón beta-1b en administración subcutánea fue aproximadamente del 50%.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios de toxicidad aguda.
Puesto que el Interferón beta humano no es activo en los roedores, los estudios de administración repetida se efectuaron en monos rhesus.
Se observó hipertermia transitoria, así como un aumento significativo de los linfocitos y un descenso significativo de plaquetas y neutrófilos segmentados.
15 No se han realizado estudios a largo plazo.
Los estudios sobre reproducción en monos rhesus revelaron toxicidad materna y fetal, originando mortalidad prenatal.
No se observaron malformaciones en los animales supervivientes.
No se han realizado investigaciones sobre la fertilidad.
No se ha observado influencia alguna sobre el ciclo estral en monos.
La experiencia con otros interferones sugiere un deterioro potencial de la fertilidad de machos y hembras.
En un único estudio de genotoxicidad (test de Ames) no se observó efecto mutagénico.
No se han realizado estudios de carcinogénesis.
Un ensayo de transformación celular in vitro no mostró indicios de potencial tumorigénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Albúmina humana Manitol
Cloruro sódico, Agua para inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
2 años.
Se recomienda el uso inmediato del producto tras su reconstitución.
No obstante, se ha demostrado su estabilidad durante 3 horas, a 2-8 ºC.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 ºC.
No congelar.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial transparente (vidrio tipo I) de 3 ml con un tapón de caucho butílico (tipo I) y cierre de cápsula de aluminio.
Jeringa precargada de 1,2 ml (vidrio tipo I) con 1,2 ml de disolvente.
Tamaños de envase:
- 5 viales con polvo y 5 jeringas precargadas con disolvente, o
- 15 viales con polvo y 15 jeringas precargadas con disolvente.
Puede que solamente estén comercializados algunos tamaños de envases
16 6.6 Precauciones especiales de eliminación y otras manipulaciones
• Reconstitución:
Para reconstituir la solución a partir de interferón beta-1b liofilizado, utilizar la jeringa precargada con disolvente que se suministra y una aguja para inyectar los 1,2 ml de disolvente (solución de cloruro sódico con 5,4 mg/ ml (0,54% p/ v)) en el vial con Betaferon.
Disolver completamente el producto sin agitar.
Después de la reconstitución, extraiga 1,0 ml del vial con la jeringa para administrar 250 microgramos de Betaferon.
• Inspección antes de su empleo
Inspeccionar la solución reconstituida, antes de su empleo.
El producto reconstituido oscila entre incoloro y amarillo claro y entre ligeramente opalescente y opalescente.
Desechar el producto si contiene partículas o está coloreado.
• Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 003 EU/ 1/ 95/ 003/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de noviembre de 1995 Fecha de la última renovación:
31 de enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 1.
NOMBRE DEL MEDICAMENTO
Betaferon 250 microgramos/ ml, polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Interferón beta-1b * recombinante 250 microgramos (8,0 millones de UI) por ml de solución reconstituida.
Betaferon contiene 300 microgramos (9,6 millones de UI) de interferón beta-1b recombinante por vial.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo estéril, blanco o casi blanco
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Betaferon está indicado para el tratamiento de: • pacientes que presentan un único episodio desmielinizante, con un proceso inflamatorio activo, si es lo suficientemente grave como para justificar un tratamiento con corticosteroides intravenosos, si se han excluido otros diagnósticos, y si se determina que hay un riesgo elevado de desarrollar esclerosis múltiple clínicamente definida (ver sección 5.1). • pacientes con esclerosis múltiple remitente recidivante y dos o más recaídas en los dos últimos años. • pacientes con esclerosis múltiple secundaria progresiva que presentan enfermedad activa, demostrada por la aparición de recaídas.
4.2 Posología y forma de administración
El tratamiento con Betaferon deberá iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de esta enfermedad.
Adultos:
La dosis recomendada de Betaferon es de 250 microgramos (8,0 millones de UI), correspondiente a 1 ml de solución reconstituida (ver sección 6.6), inyectada por vía subcutánea cada dos días.
Niños y adolescentes:
No se han realizado ensayos clínicos ni estudios farmacocinéticos formales en niños o adolescentes.
Sin embargo, los limitados datos publicados sugieren que el perfil de seguridad en los adolescentes de 12 a 16 años tratados con 8,0 millones de UI de Betaferon por vía subcutánea en días alternos es similar al observado en los adultos.
No hay información sobre el uso de Betaferon en niños menores de 12 años y, por lo tanto, Betaferon no debe emplearse en esta población.
En general, se recomienda ajustar la dosis al iniciar el tratamiento.
* producido por ingeniería genética a partir de una cepa de Escherichia coli.
18 Se debe comenzar con 62,5 microgramos (0,25 ml) por vía subcutánea en días alternos e ir aumentando paulatinamente hasta una dosis de 250 microgramos (1,0 ml) en días alternos (ver Tabla A).
El periodo de escalado de la dosis puede modificarse si se presentan reacciones adversas significativas.
Para obtener la eficacia adecuada deben alcanzarse dosis de 250 microgramos (1,0 ml) en días alternos.
Se dispone de un envase para escalado de la dosis, compuesto por cuatro envases triples para el periodo de escalado de dosis y el tratamiento inicial del paciente con Betaferon.
Este envase satisface las necesidades del paciente para las primeras 12 inyecciones.
Los envases triples están coloreados de diferente modo (ver sección 6.5).
Tabla A:
Pauta de escalado de dosis*
día de tratamiento
dosis
volumen
1, 3, 5
62,5 microgramos
0,25 ml
7, 9, 11
125 microgramos
0,5 ml
13, 15, 17
187,5 microgramos
0,75 ml
19, 21, 23 y siguientes
250 microgramos
1,0 ml
* El periodo de escalado de dosis puede modificarse si se presentan reacciones adversas significativas.
No está completamente establecida la dosis óptima.
A día de hoy, no se conoce durante cuánto tiempo debe ser tratado el paciente.
Se dispone de datos de seguimiento de ensayos clínicos controlados de pacientes con EM (esclerosis múltiple) remitente- recidivante durante un máximo de 5 años y de pacientes con EM secundaria progresiva durante un máximo de 3 años.
Para la EM remitente-recidivante se ha demostrado eficacia del tratamiento durante los primeros dos años.
Los datos disponibles para los otros tres años son consistentes con una eficacia del tratamiento con Betaferon mantenida durante todo el periodo.
Se ha demostrado eficacia durante un periodo de tres años en pacientes con un único acontecimiento clínico sugestivo de esclerosis múltiple.
No se recomienda el tratamiento en pacientes con esclerosis múltiple remitente recidivante que hayan sufrido menos de dos recaídas en los dos años anteriores, ni en pacientes con esclerosis múltiple secundaria progresiva que no hayan tenido enfermedad activa en los 2 años anteriores.
El tratamiento con Betaferon se debe suspender si el paciente no responde a éste y, por ejemplo, tiene lugar una progresión continua según la Escala Ampliada del Estado de Discapacidad (EAED) durante 6 meses o requiere tratamiento adicional con ACTH (hormona adenocorticotropa o corticotropina) o corticoides en tres ocasiones, como mínimo, durante un período de un año a pesar del tratamiento con Betaferon.
4.3 Contraindicaciones
− Inicio del tratamiento en el embarazo (ver sección 4.6 Embarazo y lactancia). − Pacientes con antecedentes de hipersensibilidad al interferón beta natural o recombinante, albúmina humana o a cualquier excipiente. − Pacientes con depresión grave y/ o ideación suicida (ver sección 4.4 Advertencias y precauciones especiales de empleo y 4.8 Reacciones adversas). − Pacientes con hepatopatía descompensada (ver secciones 4.4, 4.5, 4.8).
19 4.4 Advertencias y precauciones especiales de empleo
Trastornos del sistema inmunológico
La administración de citocinas a pacientes que presentan gammapatía monoclonal preexistente se ha asociado al desarrollo del síndrome de extravasación capilar sistémica con síntomas parecidos al shock y desenlace fatal.
Trastornos gastrointestinales
En casos raros se ha observado pancreatitis con el uso de Betaferon, asociada a menudo a hipertrigliceridemia.
Trastornos del sistema nervioso
Betaferon debe administrarse con precaución a los pacientes con trastornos depresivos previos o actuales, particularmente a aquellos con antecedentes de ideación suicida (ver sección 4.3).
Se sabe que la depresión y la ideación suicida ocurren con mayor frecuencia en la población con esclerosis múltiple y en asociación con el tratamiento con interferón.
Se debería aconsejar a los pacientes tratados con Betaferon que notifiquen inmediatamente a su médico cualquier síntoma de depresión y/ o ideación suicida.
Los pacientes que presenten depresión deben ser estrechamente vigilados durante el tratamiento con Betaferon y tratados apropiadamente.
Debe considerarse la interrupción del tratamiento con Betaferon (ver también sección 4.3 y 4.8).
Betaferon se debe administrar con precaución a los pacientes que presentan antecedentes de trastornos convulsivos y a aquellos que reciben tratamiento con anticonvulsivantes, particularmente si su epilepsia no está adecuadamente controlada con el tratamiento anticonvulsivante (ver sección 4.5 y sección 4.8).
Este producto contiene albúmina humana y, por ello, conlleva un riesgo potencial de transmisión de enfermedades víricas.
No puede excluirse un riesgo de transmisión de la enfermedad de Creutzfeld- Jacob (ECJ).
Pruebas de laboratorio
Se recomienda realizar pruebas de la función tiroidea regularmente en pacientes que presentan antecedentes de disfunción tiroidea o cuando esté clínicamente indicado.
Además de aquellas pruebas de laboratorio normalmente requeridas para el seguimiento de pacientes con esclerosis múltiple, antes del inicio, a intervalos regulares tras comenzar el tratamiento con Betaferon, y después periódicamente en ausencia de síntomas clínicos, se recomienda realizar recuentos hemáticos completos con fórmula leucocitaria, recuentos plaquetarios, y parámetros bioquímicos en sangre, incluyendo pruebas de función hepática (entre ellas, AST (SGOT), ALT (SGPT) y γ -GT).
Los pacientes con anemia, trombocitopenia o leucopenia (aislada o en cualquier combinación) pueden requerir una vigilancia más frecuente de los recuentos hemáticos completos, con fórmula leucocitaria y recuento plaquetario.
Los pacientes que desarrollen neutropenia deberán someterse a un cuidadoso seguimiento por la aparición de fiebre o infección.
Se han notificado casos de trombocitopenia con reducciones importantes del número de plaquetas.
Trastornos hepatobiliares
Con mucha frecuencia, durante los ensayos clínicos se detectaron aumentos asintomáticos de las transaminasas séricas, en la mayoría de los casos moderados y pasajeros, en pacientes tratados con Betaferon.
Al igual que con otros interferones beta, raramente se notificó daño hepático grave, incluyendo casos de fallo hepático, en pacientes tratados con Betaferon.
Los acontecimientos más 20 graves ocurrieron a menudo en pacientes expuestos a otros medicamentos o sustancias conocidas por estar asociadas a hepatotoxicidad, o en presencia de patologías concomitantes (p. ej. enfermedad maligna con metástasis, infección grave y sepsis, alcoholismo).
Se debe hacer un seguimiento de los pacientes para detectar signos de daño hepático.
Si se detecta un aumento de las transaminasas en suero, debe llevarse a cabo un seguimiento cuidadoso y una investigación.
Se debe considerar la retirada del tratamiento con Betaferon si los niveles se incrementan de una manera significativa, o si van acompañados de síntomas como ictericia.
En ausencia de evidencia clínica de que exista daño hepático, y después de la normalización de las enzimas hepáticas, puede considerarse una reanudación del tratamiento con un seguimiento apropiado de las funciones hepáticas.
Trastornos renales y urinarios
Se debe extremar la precaución y considerar una estrecha vigilancia de los pacientes a los que se administre interferón beta y presentan fallo renal grave.
Trastornos cardiacos
Betaferon también debe ser usado con precaución en pacientes que presentan antecedentes de trastornos cardiacos.
Se debe vigilar un posible empeoramiento de la patología cardiaca de los pacientes con enfermedades cardiacas preexistentes significativas tales como insuficiencia cardiaca congestiva, enfermedad coronaria o arritmia, especialmente durante el inicio del tratamiento con Betaferon.
Aunque no hay constancia de que Betaferon tenga una toxicidad cardiaca directa, los síntomas del síndrome de tipo gripal asociado a los interferones beta puede suponer una sobrecarga para los pacientes que presenten enfermedades cardiacas preexistentes significativas.
Durante el periodo postcomercialización, en raras ocasiones se han recibido casos de empeoramiento del estado cardiológico de los pacientes que presentan enfermedad cardiaca preexistente significativa, asociados temporalmente con el inicio del tratamiento con Betaferon.
Se ha notificado la aparición de miocardiopatía en raras ocasiones: si esto ocurriera, y se sospechara de alguna relación causal con Betaferon, debe interrumpirse el tratamiento.
Trastornos generales y alteraciones en el lugar de administración
Pueden presentarse reacciones graves de hipersensibilidad (reacciones agudas, raras pero graves, tales como broncoespasmo, anafilaxia y urticaria).
Ante la aparición de reacciones graves, se debe suspender la administración de Betaferon e instaurar el tratamiento médico adecuado.
Se ha notificado necrosis en el lugar de inyección en pacientes que utilizan Betaferon (ver sección 4.8).
Puede ser extensa y podría incluir la fascia muscular así como el tejido adiposo, pudiendo por lo tanto dar como resultado la formación de cicatrices.
Ocasionalmente se ha requerido un desbridamiento y, con menor frecuencia, un injerto de piel, pudiendo tardar la curación hasta 6 meses.
Si el paciente experimenta alguna rotura en la piel, que puede estar asociada a hinchazón o salida de fluido por el lugar de la inyección, se debe aconsejar al paciente que consulte con su médico antes de continuar con las inyecciones de Betaferon.
Si el paciente presenta múltiples lesiones debe interrumpirse el tratamiento con Betaferon hasta su curación.
Los pacientes que presentan lesiones únicas pueden continuar con Betaferon siempre que la necrosis no sea demasiado extensa, ya que en algunos pacientes se ha producido la curación de la necrosis en el lugar de inyección mientras continuaban con el tratamiento de Betaferon.
Con objeto de minimizar el riesgo de necrosis en el lugar de inyección, debe aconsejarse a los pacientes:
21 – utilizar una técnica de inyección aséptica. – alternar los lugares de inyección con cada dosis.
La incidencia de reacciones en el lugar de la inyección puede disminuir si se utiliza un autoinyector.
En el estudio fundamental en pacientes que presentaban un único episodio clínico sugestivo de esclerosis múltiple se utilizó autoinyector en la mayoría de los pacientes.
Las reacciones y la necrosis en el lugar de la inyección fueron observadas con menos frecuencia en este estudio que en los demás estudios fundamentales.
El procedimiento de autoinyección por el paciente debe ser revisado de manera periódica, especialmente si han aparecido reacciones en el lugar de inyección.
Inmunogenicidad
Como con todas las proteínas terapéuticas, existe una inmunogenicidad potencial.
En los ensayos clínicos controlados se recogieron muestras de sangre cada 3 meses para vigilar la aparición de anticuerpos frente a Betaferon.
En los diferentes ensayos clínicos controlados, entre el 23% y el 41% de los pacientes desarrollaron actividad neutralizante en suero contra el interferón beta-1b, confirmada por títulos positivos en, al menos, dos ocasiones consecutivas; de estos pacientes, entre el 43% y el 55% evolucionaron hacia una estabilización, negativizando en suero los títulos de los anticuerpos (aparición de dos títulos negativos consecutivos) durante el período de observación posterior del estudio correspondiente.
La aparición de actividad neutralizante se asocia con una disminución de la eficacia clínica solamente en relación con la actividad de las recaídas.
Algunos análisis sugieren que este efecto puede ser mayor en los pacientes que presentan los títulos más elevados de actividad neutralizante.
En el estudio en pacientes que presentan un único acontecimiento clínico sugestivo de esclerosis múltiple se observó actividad neutralizante medida cada 6 meses al menos una vez en el 32% (88 casos) de los pacientes tratados inmediatamente con Betaferon, de los cuales el 47% (41 casos) volvieron a una situación negativa en cuanto a actividad neutralizante a lo largo de un periodo de 3 años.
El desarrollo de actividad neutralizante no se asoció a una disminución de la eficacia clínica durante este periodo (con respecto al tiempo hasta la aparición de esclerosis múltiple clínicamente definida (EMCD) y al tiempo transcurrido hasta la progresión confirmada según la EAED).
No se han asociado nuevas reacciones adversas con la aparición de actividad neutralizante.
Se ha demostrado in vitro que Betaferon presenta reacción cruzada con el interferón beta natural.
Sin embargo, esto no se ha investigado in vivo y su significación clínica es incierta.
Son escasos y no concluyentes los datos de pacientes que, habiendo desarrollado actividad neutralizante, hayan completado el tratamiento con Betaferon.
La decisión de continuar o suspender el tratamiento se debe basar en la evolución clínica de la enfermedad y no en el estado de la actividad neutralizante.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No se conoce el efecto de la administración de 250 microgramos (8,0 millones de UI) de Betaferon, en días alternos, sobre el metabolismo de fármacos en pacientes de esclerosis múltiple.
El tratamiento de las recidivas con corticosteroides o ACTH durante hasta 28 días ha sido bien tolerado en pacientes que están recibiendo Betaferon.
22 No se recomienda el empleo concomitante de Betaferon con otros inmunomoduladores, con excepción de corticosteroides o ACTH, por la falta de experiencia clínica en pacientes de esclerosis múltiple.
Se ha notificado que los interferones originan una reducción de la actividad de enzimas dependientes del citocromo hepático P450, tanto en animales como en seres humanos.
Por ello se debe tener precaución al administrar Betaferon en combinación con fármacos que tengan un estrecho índice terapéutico y dependan notablemente para su aclaramiento del sistema citocromo hepático P450, como por ejemplo los antiepilépticos.
Deberá tenerse precaución adicional con cualquier medicación concomitante que afecte al sistema hematopoyético.
No se han realizado estudios de interacciones con antiepilépticos.
4.6 Embarazo y lactancia
• Embarazo
La información sobre el empleo de Betaferon durante el embarazo es limitada.
Los datos disponibles indican que puede existir un aumento del riesgo de aborto espontáneo.
El inicio del tratamiento está contraindicado durante el embarazo (ver sección 4.3).
• Mujeres en edad fértil
Las mujeres en edad fértil deben tomar las medidas anticonceptivas adecuadas.
En pacientes que presentan una tasa de recaídas elevada antes del inicio del tratamiento, se debe sopesar el riesgo de una recaída grave tras la suspensión del tratamiento con Betaferon en caso de embarazo frente al posible aumento del riesgo de aborto espontáneo.
• Lactancia
Se desconoce si el interferón beta-1b se excreta en la leche materna.
A causa de la posible inducción de reacciones adversas graves en los lactantes, se debe decidir si interrumpir la lactancia o el tratamiento con Betaferon.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los efectos adversos sobre el sistema nervioso central asociados al empleo de Betaferon podrían afectar la capacidad de conducir vehículos y utilizar maquinaria en pacientes susceptibles.
4.8 Reacciones adversas
a) Al iniciarse el tratamiento son frecuentes las reacciones adversas, pero en general remiten al seguir con él.
Las reacciones adversas que se presentan con más frecuencia son un complejo sintomático de tipo gripal (fiebre, escalofríos, artralgia, malestar, sudores, dolor de cabeza o mialgia), que se debe principalmente a los efectos farmacológicos del medicamento, y reacciones en el lugar de inyección.
Las reacciones en el lugar de inyección se presentaron con frecuencia después de la administración de Betaferon.
Enrojecimiento, hinchazón, decoloración, inflamación, dolor, hipersensibilidad, necrosis y reacciones inespecíficas están asociadas significativamente al tratamiento con 250 microgramos (8 millones de UI) de Betaferon.
En general, se recomienda ajustar la dosis al inicio del tratamiento para aumentar la tolerabilidad a Betaferon (ver sección 4.2).
La administración de fármacos antiinflamatorios no esteroídicos también puede reducir la incidencia de los síntomas de tipo gripal.
23 b) La siguiente lista de reacciones adversas está basada en los informes de los ensayos clínicos (Tabla 1, acontecimientos adversos y alteraciones en las pruebas de laboratorio) y en la farmacovigilancia posterior a la comercialización (Tabla 2, tasas de comunicación basadas en la comunicación espontánea de reacciones adversas a medicamentos clasificadas en: muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1.000 a < 1/ 100, raras ≥ 1/ 10.000 a < 1/ 1.000, muy raras < 1/ 10.000) de Betaferon.
La experiencia con Betaferon en pacientes con EM es limitada, por consiguiente, puede que algunas reacciones adversas que se presenten en muy raras ocasiones no hayan sido observadas todavía.
Tabla 1 (acontecimientos adversos y alteraciones en las pruebas de laboratorio con índices de incidencia ≥ 10% y sus porcentajes correspondientes con placebo; reacciones adversas asociadas significativamente < 10%)
Clasificación por órganos y sistemas
Acontecimiento único sugestivo
Esclerosis Esclerosis múltiple múltiple
Esclerosis múltiple
de Esclerosis
secundaria
secundaria
recidivante-
Acontecimientos adversos y alteraciones en las
Múltiple (BENEFIT) #
progresiva (Estudio europeo)
progresiva (Estudio norteamerican o)
remitente
pruebas de laboratorio
Betaferon 250
Betaferon 250
Betaferon 250
Betaferon 250
microgramos microgramos (placebo) (placebo) n = 292 n = 360 (n = 176) (n = 358)
microgramos (placebo) n = 317 (n = 308)
microgramos (placebo) n = 124 (n = 123)
Infecciones e infestaciones Infección Absceso
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Trastornos de la sangre y del sistema linfático Descenso del recuento de linfocitos (< 1500/ mm³) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Descenso del recuento absoluto de neutrófilos (< 1500/ mm³) × Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Descenso del recuento de leucocitos (< 3000/ mm³) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Linfoadenopatía
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Trastornos del metabolismo y de la nutrición Descenso de la glucemia (< 55 mg/ dl) ×
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Trastornos psiquiátricos
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Trastornos del sistema nervioso Cefalea Λ Mareo Insomnio Migraña Parestesias Trastornos oculares
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 31% (33%) 12% (7%) 19% (21%)
Conjuntivitis Λ
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Visión anormal
3% (1%)
11% (15%) 24
11% (11%)
7% (4%)
Clasificación por órganos y sistemas
Acontecimiento único sugestivo
Esclerosis múltiple
de Esclerosis
secundaria
secundaria
recidivante-
Acontecimientos adversos y alteraciones en las
Múltiple (BENEFIT) #
progresiva (Estudio europeo)
progresiva (Estudio norteamerican o)
remitente
pruebas de laboratorio
Betaferon 250 microgramos (placebo)
Betaferon 250 microgramos (placebo)
Betaferon 250 microgramos (placebo)
Betaferon 250 microgramos (placebo)
n = 292
n = 360
n = 317 (n = 308)
n = 124
(n = 176)
(n = 358)
(n = 123)
Trastornos del oído y del laberinto Dolor de oído Trastornos cardíacos
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Palpitación * Trastornos vasculares
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vasodilatación Hipertensión °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
Trastornos respiratorios, torácicos y mediastínicos Infección del tracto respiratorio superior
18% (19%)
3% (2%)
Sinusitis
4% (6%)
6% (6%)
16% (18%)
36% (26%)
Aumento de la tos Disnea * Trastornos gastrointestinales
2% (2%) 0% (0%)
5% (10%) 3% (2%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
Diarrea
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Vómitos Dolor abdominal ° Trastornos hepatobiliaries
5% (1%) 5% (3%)
4% (6%) 11% (6%)
10% (12%) 18% (16%)
21% (19%) 32% (24%)
Aumento de alanina aminotransferasa (SGPT > 5 veces el valor basal) × Λ * °
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Aumento de aspartato aminotransferasa (SGOT > 5 veces el valor basal) × Λ * °
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Trastornos de la piel y del tejido subcutáneo Trastorno de la piel
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Erupción cutánea Λ °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Trastornos musculoesqueléticos y del tejido conjuntivo Hipertonía° Mialgia * ° Miastenia
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Dolor de espalda Dolor en las extremidades
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
36% (37%) 0% (0%)
Trastornos renales y urinarios Retención urinaria
1% (1%)
4% (6%)
15% (13%)
Proteinuria positiva (> 1+)×
25% (26%)
14% (11%)
5% (5%)
5% (3%)
25 Clasificación por órganos y sistemas
Acontecimiento único sugestivo
Esclerosis Esclerosis múltiple múltiple
Esclerosis múltiple
de Esclerosis
secundaria
secundaria
recidivante-
Acontecimientos adversos y alteraciones en las
Múltiple (BENEFIT) #
progresiva (Estudio europeo)
progresiva (Estudio norteamerican o)
remitente
pruebas de laboratorio
Betaferon Betaferon Betaferon 250 250 250
Betaferon 250
microgramos microgramos (placebo) (placebo) n = 292 n = 360 (n = 176) (n = 358)
microgramos (placebo) n = 317 (n = 308)
microgramos (placebo) n = 124 (n = 123)
Frecuencia urinaria
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Incontinencia urinaria Urgencia urinaria
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Trastornos del aparato reproductor y de la mama Dismenorrea
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Trastornos menstruales *
1% (2%)
9% (13%)
10% (8%)
17% (8%)
Metrorragia Impotencia
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
Trastornos generales y alteraciones en el lugar de administración Reacción en el lugar de inyección (varios tipos) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Necrosis en el lugar de inyección * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Complejo sintomático & Λ de tipo gripal *°
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Fiebre Λ * ° Dolor Dolor torácico ° Edema periférico Astenia * Λ
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%)
Se refiere a un síndrome y/ o combinación donde se producen, al menos, dos acontecimientos adversos de entre los siguientes: fiebre, escalofríos, mialgia, malestar y sudoración. # Durante el tercer año del estudio BENEFIT, no se observó ningún cambio en el perfil de riesgo conocido de Betaferon.
26 El término MedDRA más adecuado se utiliza para describir una determinada reacción y sus sinónimos y trastornos relacionados.
Tabla 2 (tasas de frecuencia [muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1.000 a < 1/ 100, raras ≥ 1/ 10.000 a < 1/ 1.000, muy raras < 1/ 10.000] basadas en la notificación espontánea de reacciones adversas a medicamentos)
Clasificación por órganos y sistemas
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1.000 a < 1/ 100
Raras ≥ 1/ 10.000 a < 1/ 1000
Trastornos de la sangre y del sistema linfático Trastornos del sistema inmunológico
Anemia, Trombocitopenia, Leucopenia
Linfadenopatía Reacciones anafilácticas
Trastornos endocrinos
Hipertiroidismo, Hipotiroidismo, Trastorno del tiroides
Trastornos del metabolismo y de la nutrición
Aumento de triglicéridos en sangre, Anorexia
Trastornos psiquiátricos
Depresión (ver también sección 4.4)
Confusión, Ansiedad, Labilidad emocional, Intento de suicidio (ver también sección 4.4)
Trastornos del sistema nervioso
Convulsión
Trastornos cardiacos
Miocardiopatía, Taquicardia, Palpitaciones
Trastornos vasculares
Hipertensión
Trastornos respiratorios, torácicos y mediastínicos
Broncoespasmo, Disnea
Trastornos gastrointestinales
Vómitos, Náuseas
Pancreatitis
Trastornos hepatobiliares
Aumento de alanina aminotransferasa, Aumento de aspartato aminotransferasa
Aumento de bilirrubina sanguínea, Aumento de gamma-glutamil- transferasa, Hepatitis
Trastornos de la piel y del tejido subcutáneo
Urticaria, Erupción cutánea, Prurito, Alopecia
Decoloración de la piel
Clasificación por órganos y sistemas
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1.000 a < 1/ 100
Raras ≥ 1/ 10.000 a < 1/ 1000
Trastornos del aparato reproductor y de la mama
Trastorno menstrual
Trastornos generales y alteraciones en el lugar de administración
Síntomas gripales*, Escalofríos*, Fiebre*, Reacción en el lugar de inyección*, Inflamación en el lugar de inyección*, Dolor en el lugar de inyección
Necrosis en el lugar de inyección*
Dolor torácico, Malestar, Sudoración
Exploraciones complementarias
Pérdida de peso
* frecuencias basadas en los ensayos clínicos
El término MedDRA más adecuado se utiliza para describir una determinada reacción y sus sinónimos y trastornos relacionados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
4.9 Sobredosis
Interferón beta-1b ha sido administrado sin efectos adversos graves que comprometieran funciones vitales a pacientes adultos con cáncer, en dosis de hasta 5.500 microgramos (176 millones de UI) por vía intravenosa, tres veces/ semana.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Citocinas, Interferones, Código ATC:
L03 AB 08
Los Interferones pertenecen a la familia de las citoquinas, que son proteínas naturales.
Los Interferones tienen pesos moleculares comprendidos entre 15.000 y 21.000 Dalton.
Se han identificado tres clases principales de Interferones denominados alfa, beta y gamma.
Interferón alfa, beta y gamma tienen actividades biológicas diferentes, aunque se solapan parcialmente.
Las actividades del Interferón beta-1b están restringidas a la especie y, por tanto, la información farmacológica de mayor interés es la que se deriva de los estudios realizados sobre cultivos de células humanas o los estudios in vivo en humanos.
28 Interferón beta-1b ha demostrado poseer actividad antivírica e inmunorreguladora.
Los mecanismos mediante los cuales ejerce sus acciones en la esclerosis múltiple aún no están totalmente aclarados.
Sin embargo, se sabe que las propiedades modificadoras de respuesta biológica de Interferón beta-1b están mediadas por sus interacciones con receptores celulares específicos que se localizan en la superficie de las células humanas.
La unión del Interferón beta-1b a estos receptores induce la expresión de un número de productos genéticos que se supone que son los mediadores de las acciones biológicas del Interferón beta- 1b.
Algunos de estos productos han sido determinados en el suero y en fracciones celulares de sangre recogida de pacientes tratados con Interferón beta-1b.
Interferón beta-1b reduce la afinidad de unión y aumenta la internalización y degradación del receptor de Interferón gamma.
Interferón beta-1b también aumenta la actividad supresora de las células mononucleares de sangre periférica.
No se han realizado ensayos específicos acerca de la influencia de Betaferon sobre el sistema cardiovascular, aparato respiratorio ni sobre la función de órganos endocrinos.
Ensayos clínicos:
EM RR (esclerosis múltiple remitente recidivante):
Se realizó un ensayo clínico controlado de Betaferon en pacientes con esclerosis múltiple remitente recidivante incapaces de caminar sin ayuda (EDSS basal de 0 a 5,5).
Los pacientes tratados con Betaferon mostraron una reducción de la frecuencia (30%) y la gravedad de las recidivas clínicas, así como del número de hospitalizaciones causadas por la enfermedad.
Se observó además una prolongación del intervalo sin enfermedad.
No hubo indicios de un efecto de Betaferon sobre la duración de las recaídas ni sobre los síntomas entre las recaídas, ni se observó un efecto importante sobre la progresión de la enfermedad en la esclerosis múltiple remitente recidivante.
EM SP (esclerosis múltiple secundaria progresiva)
Se efectuaron dos ensayos clínicos controlados con Betaferon en los que participaron un total de 1.657 pacientes con esclerosis múltiples secundaria progresiva (EDSS basal de 3 a 6,5, es decir, los pacientes eran capaces de andar).
No se estudió a pacientes con enfermedad leve ni a los que no podían andar.
Los dos estudios mostraron resultados variables del criterio de valoración primario, el tiempo hasta la progresión confirmada, indicativo del retraso de la progresión de la incapacidad:
Uno de los dos estudios puso de manifiesto un retraso estadísticamente significativo del tiempo hasta la progresión de la incapacidad (cociente de riesgo = 0,69, intervalo de confianza del 95% (0,55, 0,86), p = 0,0010, equivalente a una reducción del riesgo del 31% por Betaferon) y del tiempo hasta la dependencia de una silla de ruedas (cociente de riesgo = 0,61, intervalo de confianza del 95% (0,44, 0,85), p = 0,0036, equivalente a una reducción del riesgo del 39% por Betaferon) en los pacientes que recibieron Betaferon.
Este efecto continuó durante el período de observación, hasta 33 meses.
El efecto del tratamiento se producía en pacientes con todos los niveles de incapacidad investigados y con independencia de la actividad de recaída.
En el segundo ensayo de Betaferon en la esclerosis múltiple secundaria progresiva, no se observó un retraso del tiempo hasta la progresión de la incapacidad.
Existen indicios de que los pacientes incluidos en este estudio presentaban una enfermedad global menos activa que en el otro estudio sobre la esclerosis múltiple secundaria progresiva.
En los metaanálisis retrospectivos en los que se incluyeron los datos de los dos estudios, se halló un efecto global del tratamiento estadísticamente significativo (p = 0,0076; 8 millones de UI de Betaferon frente a todos los pacientes con placebo).
Los análisis retrospectivos de subgrupos mostraron que la probabilidad máxima de un efecto del tratamiento en la progresión de la incapacidad se da en los pacientes con enfermedad activa antes del inicio del tratamiento [cociente de riesgo 0,72, intervalo de confianza del 95% (0,59, 0,88), p = 0.0011, equivalente a una reducción del riesgo del 28% debida a Betaferon en los pacientes con recaídas o progresión acusada de la EDSS, 8 millones de UI de Betaferon frente a todos los pacientes 29 con placebo].
Estos análisis retrospectivos de subgrupos aportaron datos indicativos de que tanto las recaídas como la progresión acusada de la EDSS (EDSS > 1 punto o > 0,5 puntos para una EDSS ≥ 6 en los dos años anteriores) pueden ayudar a identificar a los pacientes con enfermedad activa.
En ambos ensayos, los pacientes con esclerosis múltiple secundaria progresiva tratados con Betaferon mostraron una reducción de la frecuencia (30%) de las recaídas clínicas.
No existen pruebas de que Betaferon tenga un efecto sobre la duración de las recaídas.
Episodio desmielinizante único sugestivo de EM (esclerosis múltiple):
Se realizó un ensayo clínico controlado con Betaferon en pacientes con un único acontecimiento clínico y hallazgos en la RM sugestivos de esclerosis múltiple (al menos dos lesiones clínicamente silentes en la RM ponderada en T2).
Se incluyeron pacientes con inicio monofocal o multifocal de la enfermedad (es decir, pacientes que presentaban signos clínicos de una única lesión o de, al menos, dos lesiones respectivamente, del sistema nervioso central).
Se tenía que excluir cualquier otra enfermedad que no fuera la esclerosis múltiple y que pudiera explicar mejor los signos y síntomas del paciente.
Este estudio constaba de dos fases: una fase controlada con placebo seguida de una fase de seguimiento planificada con antelación.
La fase controlada con placebo duró 2 años o hasta que el paciente desarrollara una esclerosis múltiple clínicamente definida (EMCD), según cuál de estas dos circunstancias ocurriese primero.
Tras la fase controlada con placebo, el paciente entraba en una fase de seguimiento planificada con antelación con Betaferon cuyo fin era evaluar los efectos del inicio inmediato frente al inicio diferido del tratamiento con Betaferon, comparando a los pacientes inicialmente aleatorizados a Betaferon ("grupo de tratamiento inmediato") o a placebo ("grupo de tratamiento diferido").
Los pacientes y los investigadores siguieron sin conocer las asignaciones iniciales del tratamiento.
En la fase controlada con placebo, Betaferon retrasó la progresión desde el primer acontecimiento clínico hasta la EMCD de forma significativa, tanto estadística como clínicamente, correspondiente a una reducción del riesgo del 47% (Cociente de riesgos = 0,53; intervalo de confianza 95% (0,39; 0,73), p < 0,0001).
En el periodo del estudio de dos años, se desarrolló la EMCD en el 45% del grupo tratado con placebo comparado con el 28% en el grupo tratado con Betaferon (estimaciones de Kaplan-Meier).
Betaferon prolongó el tiempo hasta la EMCD en 363 días, desde 255 días en el grupo tratado con placebo hasta 618 días en el grupo tratado con Betaferon (según los percentiles 25).
Este efecto terapéutico seguía siendo evidente tras el año adicional de seguimiento, momento en el que la reducción del riesgo era del 41% (Cociente de riesgos = 0,59, intervalo de confianza del 95% (0,42, 0,83), p = 0,0011). Dentro del periodo de estudio de tres años, se produjo una EMCD en el 51% de los pacientes del grupo de tratamiento diferido, frente a un 37% de los del grupo de tratamiento inmediato (estimaciones de Kaplan-Meier).
Se observó persistencia del efecto terapéutico aunque la mayoría de los pacientes del grupo placebo recibieron tratamiento con Betaferon en el tercer año del estudio.
La solidez del efecto del tratamiento también se demostró por el retraso de la progresión a esclerosis múltiple según los criterios de McDonald.
En dos años, el riesgo en el grupo de placebo fue 85% y en el grupo de Betaferon 69% (Cociente de riesgos = 0,57; intervalo de confianza 95% (0,46; 0,71), p < 0,00001).
Después de tres años y en un análisis intermedio previamente planificado se halló que la progresión de la discapacidad, medida según escala EDSS, se dio en un 24% de los pacientes que habían iniciado el tratamiento de forma diferida en comparación con el grupo de pacientes que recibió el tratamiento de forma inmediata que mostró un 16% (Cociente de riesgos = 0,6, intervalo de confianza 95% (0,39, 0,92, p = 0,022).
Se consideró que había progresión de la discapacidad si se confirmaba un incremento en la escala EDSS de un punto (1.0) o superior en comparación con los valores basales.
El seguimiento de pacientes continúa para recoger más datos.
No se vió mejora en la calidad de vida (medida mediante la escala FAMS- Functional Assesment of MS:
Treatment Outcomes Index). que pueda ser atribuible a Betaferon.
Los análisis de los subgrupos según los parámetros basales demostraron evidencia de eficacia en todos los subgrupos evaluados.
30 enfermedad menos diseminada y menos activa en el momento del primer acontecimiento.
El riesgo de progresión a EMCD en dos años en pacientes con inicio monofocal fue 47% para placebo y 24% para Betaferon, sin contraste con gadolinio (Gd) 41% y 20%, con menos de 9 lesiones en T2 39% y 18%.
Los análisis adicionales de los subgrupos indicaron un alto riesgo de progresión a EMCD en 2 años en pacientes monofocales con, al menos, 9 lesiones en T2 (55% de riesgo para placebo, 26% para Betaferon) o captación de Gd (63% frente a 33%).
En pacientes multifocales, el riesgo de EMCD fue independiente de los hallazgos de la RM basales, indicando un alto riesgo de EMCD debido a la diseminación de la enfermedad basada en los hallazgos clínicos.
Sin embargo, se desconoce el impacto a largo plazo del tratamiento precoz con Betaferon, incluso en estos subgrupos de alto riesgo, ya que el estudio fue diseñado principalmente para evaluar el tiempo hasta la EMCD y no la evolución a largo plazo de la enfermedad.
Además, en estos momentos no existe una definición bien establecida de paciente de alto riesgo, aunque una aproximación conservadora es aceptar, al menos, nueve lesiones hiperintensas en T2 en la resonancia inicial y, al menos, una nueva lesión en T2 o una nueva lesión captante de Gd en una resonancia de seguimiento realizada, al menos, 1 mes después de la resonancia inicial.
En cualquier caso, el tratamiento sólo se debería plantear en pacientes clasificados como de alto riesgo.
El tratamiento con Betaferon fue bien aceptado en el estudio en pacientes con un único acontecimiento clínico, como se constató por la elevada tasa de finalización del estudio (92,8% en el grupo de Betaferon).
Para aumentar la tolerabilidad de Betaferon en el estudio en pacientes con un primer acontecimiento clínico, se procedió a un escalado de la dosis y se administraron fármacos antiinflamatorios no esteroideos al inicio del tratamiento.
Además, se utilizó un autoinyector en la mayoría de los pacientes a lo largo del estudio.
Betaferon fue eficaz en todos los estudios realizados en la esclerosis múltiple para reducir la actividad de la enfermedad (inflamación aguda en el sistema nervioso central y alteraciones permanentes de los tejidos), según las determinaciones realizadas mediante imágenes de resonancia magnética (RM).
Actualmente no se conoce de modo completo la relación entre la actividad patológica de la esclerosis múltiple determinada por RM y el resultado clínico.
5.2 Propiedades farmacocinéticas
Los niveles séricos de Betaferon se determinaron en pacientes y voluntarios sanos mediante un bioensayo no completamente específico, detectándose valores máximos en suero de aproximadamente 40 UI/ ml en el período de 1-8 horas tras la inyección subcutánea de 500 microgramos (16,0 millones de UI) de Interferón beta-1b.
Las tasas medias de aclaramiento sérico y los valores de las semividas de las fases de eliminación en suero se han estimado, a partir de varios estudios, en no más de 30 ml·min-1·kg-1 y de 5 horas, respectivamente.
Las inyecciones de Betaferon administradas en días alternos no dan lugar a elevación de la concentración sérica del fármaco y la farmacocinética tampoco parece modificarse durante el tratamiento.
La biodisponibilidad absoluta de Interferón beta-1b en administración subcutánea fue aproximadamente del 50%.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios de toxicidad aguda.
Puesto que el Interferón beta humano no es activo en los roedores, los estudios de administración repetida se efectuaron en monos rhesus.
Se observó hipertermia transitoria, así como un aumento significativo de los linfocitos y un descenso significativo de plaquetas y neutrófilos segmentados.
31 No se han realizado estudios a largo plazo.
Los estudios sobre reproducción en monos rhesus revelaron toxicidad materna y fetal, originando mortalidad prenatal.
No se observaron malformaciones en los animales supervivientes.
No se han realizado investigaciones sobre la fertilidad.
No se ha observado influencia alguna sobre el ciclo estral en monos.
La experiencia con otros interferones sugiere un deterioro potencial de la fertilidad de machos y hembras.
En un único estudio de genotoxicidad (test de Ames) no se observó efecto mutagénico.
No se han realizado estudios de carcinogénesis.
Un ensayo de transformación celular in vitro no mostró indicios de potencial tumorigénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial (con polvo para solución inyectable):
Albúmina humana Manitol
Disolvente (solución de cloruro sódico con 5,4 mg/ ml (0,54% p/ v)):
Cloruro sódico, Agua para inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
2 años.
Se recomienda el uso inmediato del producto tras su reconstitución.
No obstante, se ha demostrado su estabilidad durante 3 horas, a 2-8 ºC.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 ºC.
No congelar.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial (con polvo para solución inyectable):
Vial transparente (vidrio tipo I) de 3 ml con un tapón de caucho butílico (tipo I) y cierre de cápsula de aluminio.
Disolvente (con solución de cloruro sódico con 5,4 mg/ ml (0,54% p/ v)):
Jeringa precargada de 2,25 ml (vidrio tipo I) con 1,2 ml de disolvente.
Tamaños de envase: − Envase con 5 envases individuales, cada uno de los cuales contiene 1 vial con polvo, 1 jeringa precargada con disolvente, 1 adaptador para el vial con aguja y 2 toallitas con alcohol o − Envase con 15 envases individuales, cada uno de los cuales contiene 1 vial con polvo, 1 jeringa precargada con disolvente, 1 adaptador para el vial con aguja y 2 toallitas con alcohol o
32 − Envase para 3 meses con 3 x 15 envases individuales, cada uno de los cuales contiene 1 vial con polvo, 1 jeringa precargada con disolvente, 1 adaptador para el vial con aguja y 2 toallitas con alcohol o − Envase para 3 meses con 3 x 14 envases individuales, cada uno de los cuales contiene 1 vial con polvo, 1 jeringa precargada con disolvente, 1 adaptador para el vial con aguja y 2 toallitas con alcohol o − Envase para escalado de dosis con 4 envases triples numerados y de distintos colores:
- amarillo, con el número “ 1” (días de tratamiento 1, 3 y 5; marca en la jeringa de 0,25 ml),
- rojo, con el número “ 2” (días de tratamiento 7, 9 y 11; marca en la jeringa de 0,5 ml)
- verde, con el número “ 3” (días de tratamiento 13, 15 y 17; marca en la jeringa de 0,75 ml)
- azul, con el número “ 4” (días de tratamiento 19, 21 y 23; marcas en la jeringa de 0,25, 0,5,
0,75 y 1 ml) Cada envase triple contiene 3 viales con polvo, 3 jeringas precargadas con disolvente, 3 adaptadores para el vial con aguja incorporada y 6 toallitas con alcohol para la limpieza de la piel y del vial.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
• Reconstitución:
Para reconstituir la solución a partir de interferón beta-1b liofilizado, conectar el adaptador para el vial con aguja incorporada al vial.
Conectar la jeringa precargada con disolvente al adaptador para el vial e inyectar los 1,2 ml de disolvente (solución de cloruro sódico con 5,4 mg/ ml (0,54% p/ v)) en el vial con Betaferon.
Disolver completamente el producto sin agitar.
Después de la reconstitución, extraiga 1,0 ml del vial con la jeringa para administrar 250 microgramos de Betaferon.
Para el escalado de dosis al inicio del tratamiento, extraer el volumen correspondiente como se indica en la sección 4.2 “ Posología y forma de administración”.
Separe el vial con el adaptador para el vial de la jeringa precargada antes de la inyección.
Betaferon también se puede administrar con un autoinyector adecuado.
• Inspección antes de su empleo
Inspeccionar la solución reconstituida, antes de su empleo.
El producto reconstituido oscila entre incoloro y amarillo claro y entre ligeramente opalescente y opalescente.
Desechar el producto si contiene partículas o está coloreado.
• Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 005 33 EU/ 1/ 95/ 003/ 006 EU/ 1/ 95/ 003/ 007 EU/ 1/ 95/ 003/ 008 EU/ 1/ 95/ 003/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de noviembre de 1995 Fecha de la última renovación:
31 de enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
34 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
35 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Boehringer Ingelheim Austria, Dr. -Boehringer-Gasse 5-11, A-1121 Viena, Austria
Bayer Healthcare Pharmaceuticals Inc.
5650 Hollis Street, Emeryville, CA 94608, EE. UU
Bayer Schering Pharma AG D-13342 Berlín Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
36 ANEXO III
ETIQUETADO
(15 VIALES / 15 JERINGAS PRECARGADAS)
1.
NOMBRE DEL MEDICAMENTO
Betaferon 250 microgramos/ ml, Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
15 viales con polvo y 15 jeringas precargadas con disolvente:
I.
1 vial con polvo para solución inyectable contiene 300 microgramos (9,6 millones de UI).
Después de su reconstitución, 1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b*.
II.
1 jeringa precargada con 1,2 ml de disolvente para reconstitución contiene: solución de cloruro sódico con 5,4 mg/ ml.
* Betaferon se ha formulado de forma que contenga una sobredosificación del 20%.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
39 Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALESDERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
(ENVASE MULTIDOSIS (15 ENVASES INDIVIDUALES) (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase multidosis con 15 envases individuales, cada uno con:
I.
1 vial con polvo para solución inyectable contiene 300 microgramos (9,6 millones de UI).
Después de su reconstitución, 1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b*.
II.
1 jeringa precargada con 1,2 ml de disolvente para reconstitución contiene solución de cloruro sódico con 5,4 mg/ ml.
III.
1 adaptador para el vial con aguja + 2 toallitas con alcohol
* Betaferon se ha formulado de forma que contenga una sobredosificación del 20%.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} 41 Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
(5 VIALES / 5 JERINGAS PRECARGADAS (1,2ml))
1.
NOMBRE DEL MEDICAMENTO
Betaferon 250 microgramos/ ml, Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 viales con polvo y 5 jeringas precargadas con disolvente:
I.
1 vial con polvo para solución inyectable contiene 300 microgramos (9,6 millones de UI).
Después de su reconstitución, 1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b*
II.
1 jeringa precargada con 1,2 ml de disolvente para reconstitución contiene solución de cloruro sódico con 5,4 mg/ ml
* Betaferon se ha formulado de forma que contenga una sobredosificación del 20%.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
43 Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
ENVASE MULTIDOSIS (5 ENVASES INDIVIDUALES) (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase multidosis con 5 envases individuales, cada uno con:
I.
1 vial con polvo para solución inyectable contiene 300 microgramos (9,6 millones de UI).
Después de su reconstitución, 1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b*
II.
1 jeringa precargada con 1,2 ml de disolvente para reconstitución contiene solución de cloruro sódico con 5,4 mg/ ml.
III.
1 adaptador para el vial con aguja + 2 toallitas con alcohol
* Betaferon se ha formulado de forma que contenga una sobredosificación del 20%.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
45 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE DE 45 (3 X 15) ENVASES INDIVIDUALES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase para 3 meses con 45 (3 x 15) envases individuales, cada uno con:
I.
1 vial con polvo para solución inyectable contiene 300 microgramos (9,6 millones de UI).
Después de su reconstitución, 1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b*.
II.
1 jeringa precargada con 1,2 ml de disolvente para reconstitución contiene solución de cloruro sódico con 5,4 mg/ ml.
III.
1 adaptador para el vial con aguja + 2 toallitas con alcohol
* Betaferon se ha formulado de forma que contenga una sobredosificación del 20%.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección subcutánea tras reconstitución con 1,2 ml de disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
47 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALESDERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE DE 42 (3 X 14) ENVASES INDIVIDUALES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase para 3 meses con 42 (3 x 14) envases individuales, cada uno con:
I.
1 vial con polvo para solución inyectable contiene 300 microgramos (9,6 millones de UI).
Después de su reconstitución, 1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b*.
II.
1 jeringa precargada con 1,2 ml de disolvente para reconstitución contiene solución de cloruro sódico con 5,4 mg/ ml.
III.
1 adaptador para el vial con aguja + 2 toallitas con alcohol
* Betaferon se ha formulado de forma que contenga una sobredosificación del 20%.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección subcutánea tras reconstitución con 1,2 ml de disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
49 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALESDERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
ENVASE CON 15 ENVASES INDIVIDUALES, PARTE DE UNA CAJA CON 45 (3 X 15) ENVASES INDIVIDUALES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase con 15 envases individuales, forma parte de un envase para 3 meses que contiene 45 (3 x 15) envases individuales.
No se venden por separado.
Cada envase individual contiene:
I.
1 vial con polvo para solución inyectable contiene 300 microgramos (9,6 millones de UI).
Después de su reconstitución, 1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b*.
II.
1 jeringa precargada con 1,2 ml de disolvente para reconstitución contiene solución de cloruro sódico con 5,4 mg/ ml.
III.
1 adaptador para el vial con aguja + 2 toallitas con alcohol
* Betaferon se ha formulado de forma que contenga una sobredosificación del 20%.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección subcutánea tras reconstitución con 1,2 ml de disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 51 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALESDERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE CON 14 ENVASES INDIVIDUALES, PARTE DE UNA CAJA CON 42 (3 X 14) ENVASES INDIVIDUALES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase con 14 envases individuales, forma parte de un envase para 3 meses que contiene 42 (3 x 14) envases individuales.
No se venden por separado.
Cada envase individual contiene:
I.
1 vial con polvo para solución inyectable contiene 300 microgramos (9,6 millones de UI).
Después de su reconstitución, 1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b*.
II.
1 jeringa precargada con 1,2 ml de disolvente para reconstitución contiene solución de cloruro sódico con 5,4 mg/ ml.
III.
1 adaptador para el vial con aguja + 2 toallitas con alcohol
* Betaferon se ha formulado de forma que contenga una sobredosificación del 20%.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección subcutánea tras reconstitución con 1,2 ml de disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
53 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALESDERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
ENVASE DE 1 ENVASE INDIVIDUAL (1 VIAL/ 1 JERINGA PRECARGADA), PARTE DE UNA CAJA CON 15 ENVASES INDIVIDUALES EN UNA CAJA DE 3 X 15 ENVASES INDIVIDUALES
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase contenido en una caja con 15 envases individuales en un envase para 3 meses de 3 x 15 envases individuales.
No se venden por separado.
1 vial con polvo:
300 mcg (9,6 millones de UI) por vial.
Después de su reconstitución contiene 250 mcg/ ml (8 millones de UI) de interferón beta-1b.
1 jeringa precargada con 1,2 ml de disolvente: solución de cloruro sódico con 5,4 mg/ ml, 1 adaptador para el vial con aguja + 2 toallitas con alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección subcutánea tras reconstitución con disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
55 Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALESDERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE DE 1 ENVASE INDIVIDUAL (1 VIAL/ 1 JERINGA PRECARGADA), PARTE DE UNA CAJA CON 14 ENVASES INDIVIDUALES EN UNA CAJA DE 3 X 14 ENVASES INDIVIDUALES
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase contenido en una caja con 14 envases individuales en un envase para 3 meses de 3 x 14 envases individuales.
No se venden por separado.
1 vial con polvo:
300 mcg (9,6 millones de UI) por vial.
Después de su reconstitución contiene 250 mcg/ ml (8 millones de UI) de interferón beta-1b.
1 jeringa precargada con 1,2 ml de disolvente: solución de cloruro sódico con 5,4 mg/ ml, 1 adaptador para el vial con aguja + 2 toallitas con alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección subcutánea tras reconstitución con disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
57 Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALESDERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
(ENVASE PARA ESCALADO DE DOSIS CON 4x1 ENVASE TRIPLE (3 VIALES/ 3 JERINGAS PRECARGADAS), PARA LAS PRIMERAS 12 INYECCIONES/ DÍAS DE TRATAMIENTO
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase para escalado de dosis que contiene 4 envases triples, cada uno con:
I.
3 Viales con polvo para solución inyectable, cada uno de los cuales contiene 300 microgramos (9,6 millones de UI).
Después de su reconstitución, 1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b*.
II.
3 Jeringas precargadas con disolvente para reconstitución, cada una de las cuales contiene 1,2 ml de solución de cloruro sódico, 5,4 mg/ ml.
III.
3 Adaptadores para el vial con agujas + 6 toallitas con alcohol
*Betaferon se ha formulado de forma que contenga una sobredosificación del 20%.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección subcutánea tras reconstitución con 1,2 ml de disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 59 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 °C.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Use el envase triple amarillo Nº 1 para los días de tratamiento 1, 3 y 5 Use el envase triple rojo Nº 2 para los días de tratamiento 7, 9 y 11 Use el envase triple verde Nº 3 para los días de tratamiento 13, 15 y 17 Use el envase triple azul Nº 4 para los días de tratamiento 19, 21 y 23
16.
INFORMACIÓN EN BRAILLE
Betaferon
1 ENVASE (1 VIAL/ 1 JERINGA PRECARGADA) CONTENIDO EN UNA CAJA CON 15 ENVASES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase contenido en una caja con 15 envases individuales.
No se venden por separado.
1 vial con polvo:
300 mcg (9,6 millones de UI) por vial.
1 jeringa precargada con 1,2 ml de disolvente: solución de cloruro sódico con 5,4 mg/ ml, 1 adaptador para el vial con aguja + 2 toallitas con alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
61 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR 1 ENVASE (1 VIAL/ 1 JERINGA PRECARGADA) CONTENIDO EN UNA CAJA CON 14 ENVASES INDIVIDUALES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase contenido en una caja con 14 envases individuales.
No se venden por separado.
1 vial con polvo:
300 mcg (9,6 millones de UI) por vial.
1 jeringa precargada con 1,2 ml de disolvente: solución de cloruro sódico con 5,4 mg/ ml, 1 adaptador para el vial con aguja + 2 toallitas con alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
63 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
64 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1 ENVASE (1 VIAL/ 1 JERINGA PRECARGADA) CONTENIDO EN UNA CAJA CON 5 ENVASES INDIVIDUALES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase contenido en una caja con 5 envases individuales.
No se venden por separado.
1 vial con polvo:
300 mcg (9,6 millones de UI) por vial.
1 jeringa precargada con 1,2 ml de disolvente: solución de cloruro sódico con 5,4 mg/ ml, 1 adaptador para el vial con aguja + 2 toallitas con alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
65 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Betaferon
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE DE 1 ENVASE TRIPLE (3 VIALES/ 3 JERINGAS PRECARGADAS) PARTE DE UNA CAJA CON UN UN ENVASE PARA ESCALADO DE DOSIS DE 4 ENVASES TRIPLES – DÍAS DE TRATAMIENTO 1, 3, 5
1.
NOMBRE DEL MEDICAMENTO
Betaferon 250 microgramos/ ml Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase triple 1 1ª etapa de escalado de dosis (0,25 ml) para los días de tratamiento 1, 3, 5
Forma parte de un envase para escalado de dosis.
No se venden por separado.
3 Viales con polvo:
300 microgramos (9,6 millones de UI) por vial.
3 Jeringas precargadas con 1,2 ml de disolvente: solución de cloruro sódico, 5,4 mg/ ml, 3 Adaptadores para el vial con agujas + 6 toallitas con alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
67 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 °C.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO (texto bajo la tapa)
Estimado paciente,
El envase triple 1 ha sido diseñado para ayudarle a preparar las primeras 3 inyecciones (días 1, 3 y 5).
Use todo el disolvente de la jeringa para disolver el polvo de Betaferon en el vial.
A continuación extraiga la solución hasta la marca en la jeringa:
0,25 ml para las primeras tres inyecciones (el día 1, 3 y 5 del tratamiento).
68 Deseche el vial con la solución sobrante.
16.
INFORMACIÓN EN BRAILLE
Betaferon
69 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE DE 1 ENVASE TRIPLE (3 VIALES/ 3 JERINGAS PRECARGADAS) PARTE DE UNA CAJA CON UN ENVASE PARA ESCALADO DE DOSIS DE 4 ENVASES TRIPLES – DÍAS DE TRATAMIENTO 7, 9, 11
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase triple 2 2ª etapa de escalado de dosis (0,5 ml) para los días de tratamiento 7, 9, 11
Forma parte de un envase para escalado de dosis.
No se venden por separado.
3 Viales con polvo:
300 microgramos (9,6 millones de UI) por vial.
3 Jeringas precargadas con 1,2 ml de disolvente: solución de cloruro sódico, 5,4 mg/ ml, 3 Adaptadores para el vial con agujas + 6 toallitas con alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
70 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 °C.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO (texto bajo la tapa)
Estimado paciente,
El envase triple 2 ha sido diseñado para ayudarle a preparar las siguientes 3 inyecciones (días 7, 9 y 11).
Use todo el disolvente de la jeringa para disolver el polvo de Betaferon en el vial.
A continuación extraiga la solución hasta la marca en la jeringa:
0,5 ml para las inyecciones el día 7, 9 y 11 del tratamiento.
71 Deseche el vial con la solución sobrante.
16.
INFORMACIÓN EN BRAILLE
Betaferon
72 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE DE 1 ENVASE TRIPLE (3 VIALES/ 3 JERINGAS PRECARGADAS) PARTE DE UNA CAJA CON UN ENVASE PARA ESCALADO DE DOSIS DE 4 ENVASES TRIPLES – DÍAS DE TRATAMIENTO 13, 15, 17
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase triple 3 3ª etapa de escalado de dosis (0,75 ml) para los días de tratamiento 13, 15, 17
Forma parte de un envase para escalado de dosis.
No se venden por separado.
3 Viales con polvo:
300 microgramos (9,6 millones de UI) por vial.
3 Jeringas precargadas con 1,2 ml de disolvente: solución de cloruro sódico, 5,4 mg/ ml, 3 Adaptadores para el vial con agujas + 6 toallitas con alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
73 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 °C.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO (texto bajo la tapa)
Estimado paciente,
El envase triple 3 ha sido diseñado para ayudarle a preparar las siguientes 3 inyecciones (días 13, 15 y 17).
Use todo el disolvente de la jeringa para disolver el polvo de Betaferon en el vial.
A continuación extraiga la solución hasta la marca en la jeringa:
0,75 ml para las inyecciones el día 13, 15 y 17 del tratamiento.
Deseche el vial con la solución sobrante.
74 16.
INFORMACIÓN EN BRAILLE
Betaferon
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE DE 1 ENVASE TRIPLE (3 VIALES/ 3 JERINGAS PRECARGADAS) PARTE DE UNA CAJA CON UN ENVASE PARA ESCALADO DE DOSIS DE 4 ENVASES TRIPLES – DÍAS DE TRATAMIENTO 19, 21, 23
1.
NOMBRE DEL MEDICAMENTO
Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
3.
LISTA DE EXCIPIENTES
Albúmina humana, manitol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase triple 4 4ª etapa de dosificación (1,0 ml) para los días de tratamiento 19, 21, 23
Forma parte de un envase para escalado de dosis.
No se venden por separado.
3 Viales con polvo:
300 microgramos (9,6 millones de UI) por vial.
3 Jeringas precargadas con 1,2 ml de disolvente: solución de cloruro sódico, 5,4 mg/ ml, 3 Adaptadores para el vial con agujas + 6 toallitas con alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} 76 Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 °C.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 003/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO (texto bajo la tapa)
Estimado paciente,
El envase triple 4 ha sido diseñado para ayudarle a preparar las siguientes 3 inyecciones (días 19, 21 y 23).
Use todo el disolvente de la jeringa para disolver el polvo de Betaferon en el vial.
A continuación extraiga la solución hasta la marca de 1,0 ml en la jeringa:
1,0 ml para las inyecciones el día 19, 21 y 23 del tratamiento.
Deseche el vial con la solución sobrante.
77 16.
INFORMACIÓN EN BRAILLE
Betaferon
(DISOLVENTE / BLISTER DE JERINGA PRECARGADA)
1.
NOMBRE DEL MEDICAMENTO
Disolvente para la reconstitución de Betaferon 1,2 ml de solución de cloruro sódico con 5,4 mg/ ml
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG
3.
FECHA DE CADUCIDAD
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Leer el prospecto antes de utilizar este medicamento.
79 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para la reconstitución de Betaferon 1,2 ml de solución de cloruro sódico con 5,4 mg/ ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,2 ml.
6.
OTROS
(VIALES DE BETAFERON (VIALES / JERINGA PRECARGADA))
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
{MM/ AAAA}
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8 ºC.
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
250 mcg (8 MIO de UI) por ml tras la reconstitución
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Betaferon 250 microgramos/ ml, polvo y disolvente para solución inyectable Interferón beta-1b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
Contenido del prospecto:
1.
Qué es Betaferon y para qué se utiliza 2.
Antes de usar Betaferon 3.
Cómo usar Betaferon 4.
Posibles efectos adversos 5.
Conservación de Betaferon 6.
Información adicional
1.
QUÉ ES BETAFERON Y PARA QUÉ SE UTILIZA
Qué es Betaferon
Betaferon es un tipo de medicamento conocido como interferón, utilizado en el tratamiento de la esclerosis múltiple.
Los interferones son proteínas producidas por el organismo que le ayudan a combatir contra los ataques al sistema inmunitario, tales como las infecciones víricas.
Cómo actúa Betaferon
La esclerosis múltiple (EM) es un trastorno a largo plazo que afecta al sistema nervioso central (SNC), en particular al funcionamiento del cerebro y de la médula espinal.
En la EM, la inflamación destruye la cubierta protectora (llamada mielina) que envuelve los nervios del SNC e impide que los nervios funcionen correctamente.
A esto se le llama desmielinización.
La causa exacta de la EM se desconoce.
Se piensa que en el proceso que daña el SNC juega un papel importante la aparición de una respuesta anormal por parte del sistema inmunitario.
El daño al SNC puede ocurrir durante un ataque de EM (recaída).
Puede causar una incapacidad temporal, como dificultad para caminar.
Los síntomas pueden desaparecer completa o parcialmente.
Se ha demostrado que el interferón beta-1b cambia la respuesta del sistema inmunitario y contribuye a reducir la actividad de la enfermedad.
Cómo ayuda Betaferon a combatir su enfermedad:
Episodio clinico único, sugestivo de un alto riesgo de desarrollo de esclerosis múltiple:
Se ha demostrado que Betaferon retrasa la progresión hacia una esclerosis multiple definida.
Esclerosis múltiple remitente-recidivante:
Las personas con EM remitente-recidivante tienen ataques ocasionales o recaídas, durante las cuales los síntomas empeoran considerablemente.
Betaferon ha demostrado reducir el número de ataques y hacerlos menos graves, reduce el número de estancias hospitalarias debidas a la enfermedad y prolonga el tiempo sin recaídas.
83 Esclerosis múltiple secundaria y progresiva:
En algunos casos, las personas con EM remitente y recidivante notan que sus síntomas aumentan y progresan hacia otra forma de EM llamada EM secundaria progresiva.
En esta forma, las personas se sienten cada vez más discapacitadas, tengan o no recaídas.
Betaferon puede reducir el número y la severidad de los ataques, y retrasar la progresión de la discapacidad.
Para qué se utiliza Betaferon:
Betaferon es para uso en pacientes:
► Que han sufrido síntomas por primera vez, e indiquen un alto riesgo de desarrollar esclerosis múltiple.
Su médico descartará otras causas que pudieran explicar estos síntomas antes de administrarle el tratamiento.
► Que sufren esclerosis múltiple remitente y recidivante, con la aparición de al menos dos recaídas en los dos años anteriores.
► Que sufren esclerosis múltiple secundaria y progresiva, con enfermedad activa demostrada por la aparición de recaídas.
2.
ANTES DE USAR BETAFERON
No use Betaferon:
− Si está usted embarazada.
No debe iniciar el tratamiento con Betaferon (ver “ Embarazo”). − Si es alérgico (hipersensible) al interferón beta natural o recombinante, a la albúmina humana o a cualquiera de los demás componentes de Betaferon. − Si padece actualmente depresión grave y/ o ideas suicidas (ver también “ Tenga especial cuidado con Betaferon” y sección 4. “ Posibles efectos adversos). − Si tiene una enfermedad hepática grave. (ver “ Advertencias y precauciones especiales de empleo”, “ Uso de otros medicamentos” y sección 4. “ Posibles efectos adversos”).
Informe a su médico si alguna de las situaciones anteriores es de aplicación en su caso.
Tenga especial cuidado con Betaferon:
Su médico también debe conocer las siguientes circunstancias antes de que le administren Betaferon:
− Si padece gammapatía monoclonal, una enfermedad del sistema inmunitario en la que se encuentra una proteína anómala en la sangre.
Pueden aparecer problemas en los vasos sanguíneos de menor tamaño (capilares) al utilizar medicamentos como Betaferon (síndrome de extravasación capilar sistémica).
Esto puede llegar a originar un shock (colapso) e incluso ser mortal.
− Si ha tenido o tiene depresión, o anteriormente ha tenido ideas de suicidio.
Su médico le vigilará de cerca durante el tratamiento.
Si su depresión y/o ideas suicidas son graves, no se le recetará Betaferon (ver también “No use Betaferon”).
− Si ha sufrido convulsiones en alguna ocasión, o si está usando medicamentos para tratar la epilepsia (anti-epilépticos).
(Ver también “Uso de otros medicamentos” y sección 4. “Posibles efectos adversos”.).
Su médico vigilará atentamente su tratamiento.
− Si tiene problemas graves de riñón, su médico puede vigilar su función renal durante el tratamiento.
84 ► Informe a su médico si alguna de estas situaciones es de aplicación en su caso.
Su médico también debe conocer las siguientes circunstancias mientras está usando Betaferon:
− Si experimenta síntomas tales como picor por todo el cuerpo, hinchazón de la cara y/o la lengua, o dificultad respiratoria repentina.
Pueden ser síntomas de una reacción alérgica grave (hipersensibilidad), que podría convertirse en mortal.
− Si se siente considerablemente más triste o desesperanzado que antes de iniciar el tratamiento con Betaferon, o si presenta ideas de suicidio.
Si se deprime mientras está en tratamiento con Betaferon, puede que necesite tratamiento especial, y su médico le vigilará de cerca y puede considerar también interrumpir su tratamiento.
Si padece depresión grave y/o ideas suicidas, no será tratado con Betaferon (ver también “No use Betaferon”).
− Si nota que le salen cardenales con facilidad, que sangra demasiado cuando tiene heridas, o que contrae muchas infecciones.
Pueden ser síntomas de un descenso del recuento de células sanguíneas o del número de plaquetas de la sangre (células que contribuyen a la coagulación de la sangre).
Puede necesitar un seguimiento más estrecho por parte de su médico.
− Si tiene pérdida de apetito, fatiga, mareos (náuseas), vómitos repetidos, especialmente si nota picor difuso, la aparición de un color amarillento en la piel o en la parte blanca de los ojos o que le salen cardenales fácilmente.
Estos síntomas pueden indicar problemas con su hígado.
En algunos estudios clínicos se han observado cambios en los valores de la función del hígado en pacientes tratados con Betaferon.
Al igual que con otros interferones beta, en los pacientes que toman Betaferon se ha comunicado, en raras ocasiones, un daño hepático grave, que incluye casos de insuficiencia hepática.
Los más graves se comunicaron en los pacientes que tomaban otros fármacos o que padecían enfermedades que pueden afectar al hígado (p.ej., abuso del alcohol, infección grave).
− Si experimenta síntomas como irregularidades en los latidos de su corazón o hinchazón en los tobillos o en las piernas, o dificultad respiratoria.
Esto puede indicar una enfermedad del músculo del corazón (miocardiopatía), que se ha comunicado en raras ocasiones en pacientes que usaban Betaferon.
− Si nota dolor en el vientre que irradia hacia la espalda, o si se marea o tiene fiebre.
Esto puede indicar una inflamación del páncreas (pancreatitis), que se ha comunicado con el uso de Betaferon.
Esto se asocia con frecuencia a un aumento de ciertas grasas en sangre (triglicéridos).
►
Interrumpa el uso de Betaferon e informe a su médico inmediatamente si le ocurre cualquiera de ellos.
Otras cosas a tener en cuenta al usar Betaferon:
− Será necesario un análisis de sangre para medir el número de sus células sanguíneas, la bioquímica de la sangre y las enzimas hepáticas.
Esto se hará antes de que comience a usar Betaferon, regularmente después de haber iniciado el tratamiento con Betaferon y periódicamente mientras sigue con él, incluso si no tiene síntomas específicos.
Estos análisis de sangre se harán además de los análisis que se realizan normalmente para vigilar su EM.
− Si tiene una enfermedad cardiaca, los síntomas de tipo gripal, que con frecuencia ocurren al inicio del tratamiento, pueden suponer una sobrecarga para usted, Betaferon debe usarse con precaución, y su médico vigilará un posible empeoramiento de su patología cardiaca, sobre todo al inicio del tratamiento.
Betaferon por sí mismo no afecta al corazón directamente.
85 − Se le realizará una comprobación de la función de la glándula tiroides, regularmente o siempre que su médico lo considere necesario por otros motivos.
− Betaferon contiene albúmina humana y, por lo tanto, conlleva un riesgo potencial de transmisión de enfermedades víricas.
No se puede descartar un riesgo de transmisión de la enfermedad de Creutzfeld-Jacob (ECJ).
− Durante el tratamiento con Betaferon, su organismo puede producir sustancias llamadas anticuerpos neutralizantes, los cuales pueden reaccionar con Betaferon (actividad neutralizante).
No está claro si estos anticuerpos neutralizantes reducen la eficacia del tratamiento.
Los anticuerpos neutralizantes no se producen en todos los pacientes.
Actualmente no es posible predecir qué pacientes pertenecen a este grupo.
Reacciones en el lugar de la inyección:
Durante el tratamiento con Betaferon, es probable que experimente reacciones en el lugar de la inyección.
Los síntomas consisten en enrojecimiento, hinchazón, cambio en el color de la piel, inflamación, dolor e hipersensibilidad.
Con menos frecuencia, se observan piel y tejido muerto alrededor del lugar de la inyección (necrosis).
Las reacciones en el lugar de la inyección suelen volverse menos frecuentes con el tiempo.
La rotura de la piel y su destrucción pueden dar como resultado la formación de cicatrices.
Si éstas son graves, un médico puede tener que realizar una eliminación de materia extraña y tejido muerto (desbridamiento) y, con menor frecuencia, un injerto de piel, pudiendo tardar la curación hasta 6 meses.
Para reducir el riesgo de tener una reacción en el lugar de la inyección debe: − Usar una técnica de inyección estéril (aséptica). − Hacer una rotación los lugares de la inyección con cada inyección (ver el anexo “Procedimiento de autoinyección”).
Las reacciones en el lugar de la inyección pueden ocurrir con menos frecuencia si utiliza un dispositivo autoinyector.
Su médico puede informarle acerca de esto.
Si sufre una rotura de la piel, la cual puede estar asociada a hinchazón o pérdida de líquidos por el lugar de inyección:
► Interrumpa las inyecciones con Betaferon e informe a su médico.
► Si presenta un único lugar de inyección ulcerado (lesión) y la destrucción del tejido (necrosis) no es demasiado extensa, puede continuar usando Betaferon.
►Si presenta más de un lugar de inyección ulcerado (lesiones múltiples) debe dejar de usar Betaferon hasta que su piel se haya recuperado.
Su médico comprobará regularmente la manera en que usted se autoinyecta, sobre todo si ha sufrido reacciones en el lugar de inyección.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está tutilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se han llevado a cabo estudios de interacción formales para averiguar si Betaferon afecta a otros medicamentos o es afectado por ellos.
86 No se recomienda el uso de Betaferon con otros medicamentos que modifican la respuesta del sistema inmunitario, excepto los medicamentos antiinflamatorios llamados corticosteroides o la hormona adrenocorticotrópica (ACTH).
Betaferon debe utilizarse con precaución con:
- Los medicamentos que necesitan un determinado sistema enzimático hepático para su
eliminación del organismo (conocido como sistema citocromo P450), por ejemplo, los fármacos usados para tratar la epilepsia (como la fenitoina).
- Los medicamentos que afectan a la producción de las células sanguíneas.
Uso de Betaferon con los alimentos y bebidas:
Betaferon se inyecta bajo la piel, por lo que no se considera que ninguna comida o bebida que consuma tenga algún efecto sobre Betaferon.
Niños y adolescentes:
No se han realizado ensayos clínicos formales en niños o adolescentes.
Sin embargo, se dispone de algunos datos en niños y adolescentes de 12 a 16 años.
Estos datos sugieren que el perfil de seguridad de dicha edad es el mismo que el de los adultos en cuanto a la administración de 8,0 millones de UI de Betaferon bajo la piel (vía subcutánea) en días alternos.
Embarazo y lactancia
Embarazo:
Si se puede quedar embarazada, use medidas anticonceptivas mientras sigue el tratamiento con Betaferon.
► Si está embarazada o piensa que puede estarlo, informe a su médico.
El tratamiento con Betaferon no se debe iniciar si está embarazada (ver también “No use Betaferon”).
► Si desea quedarse embarazada, debe discutir esto primero con el médico.
► Si se queda embarazada mientras utiliza Betaferon, debe suspender el tratamiento y contactar con su médico inmediatamente.
Su médico, junto con usted, decidirá si su tratamiento con Betaferon continuará o no.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Lactancia
No se sabe si el interferón beta-1b pasa a la leche materna humana.
Coméntelo primero con su médico, para decidir si interrumpe la lactancia natural o deja de utilizar Betaferon.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas:
Betaferon puede causar efectos adversos en el sistema nervioso central (ver sección 4. “Posibles efectos adversos”).
Si es especialmente sensible, esto puede influir sobre su capacidad para conducir o utilizar máquinas.
87 Información importante sobre algunos de los componentes de Betaferon:
Entre los componentes inactivos de Betaferon hay pequeñas cantidades de manitol, un azúcar natural, y de albúmina humana, una proteína.
Si usted es alérgico (hipersensible) a cualquiera de los componentes o si se vuelve hipersensible, no puede usar Betaferon.
3.
CÓMO USAR BETAFERON
El tratamiento con Betaferon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la esclerosis múltiple.
Siga exactamente las instrucciones de administración de Betaferon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis:
La dosis habitual es:
En días alternos (una vez cada dos días) 1,0 ml de la solución preparada se inyecta bajo la piel (subcutáneamente) (ver el Anexo).
Esto equivale a 250 microgramos (8 millones de UI) de interferón beta-1b.
En general, el tratamiento debe iniciarse con una dosis baja de 0,25 ml (62,5 microgramos).
Sus dosis irán aumentando gradualmente hasta la dosis completa de 1,0 ml (250 microgramos).
La dosis debe ir aumentando cada cuatro inyecciones en cuatro pasos (0,25 ml; 0,5 ml; 0,75 ml; 1,0 ml).
Su médico puede decidir con usted cambiar los intervalos de tiempo para el aumento de la dosis dependiendo de los efectos adversos que pueda sufrir al inicio del tratamiento.
Preparación de la inyección:
Antes de la inyección, se prepara la solución para inyección de Betaferon a partir de un vial de Betaferon polvo y 1,2 ml de líquido de una de las jeringas precargadas de disolvente.
Esto lo hará su médico ó enfermera/o, incluso usted mismo, una vez que se le haya instruido de manera cuidadosa en la técnica.
Se incluyen instrucciones detalladas para la autoinyección de Betaferon debajo de la piel en el Anexo al dorso de este prospecto en las que también se explica cómo preparar la solución de Betaferon para inyección.
Hay que cambiar el lugar de inyección regularmente.
Ver “Tenga especial cuidado con Betaferon” y seguir las instrucciones que se indican en el apartado “Rotación de los lugares de inyección en el Anexo al dorso de este prospecto.
La duración del tratamiento debe decidirla el médico con usted.
Si usa más Betaferon del que debiera:
La administración de dosis de Betaferon muy superiores a las recomendadas para la esclerosis múltiple no ha dado lugar a situaciones que ponen en peligro la vida.
Informe a su médico si se ha inyectado demasiado Betaferon o lo ha inyectado con demasiada frecuencia.
88 Si olvidó usar Betaferon:
Si ha olvidado administrarse una inyección en el horario previsto, hágalo tan pronto como sea posible y continúe con la siguiente 48 horas más tarde.
No inyecte una dosis doble para compensar lasdosis olvidadas.
Si interrumpe el tratamiento con Betaferon:
Hable con su médico si interrumpe o desea interrumpir el tratamiento.
Se desconoce si la interrupción de Betaferon causa síntomas agudos de abstinencia.
►Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Betaferon puede producir efectos adversos, aunque no todas las personas los sufran.
Al iniciar el tratamiento son habituales los efectos adversos, pero en general disminuyen al seguir con él.
Los efectos adversos más frecuentes son:
Un complejo de síntomas de tipo gripal, como fiebre, escalofríos, dolor en las articulaciones, malestar, sudores, dolor de cabeza o dolor muscular.Estos síntomas se pueden reducir tomando paracetamol o medicamentos antiinflamatorios no esterodeos, como el ibuprofeno
Reacciones en el lugar de inyección.
Los síntomas pueden ser enrojecimiento, hinchazón, decoloración, inflamación, dolor, hipersensibilidad o necrosis.
Ver “Advertencias y precauciones especiales de empleo” en la sección 2 para más información y qué hacer si experimenta una reacción en el lugar de la inyección.
Éstas se pueden reducir mediante el uso de un dispositivo autoinyector.
Hable con su médico para información adicional.
Para reducir los efectos adversos al inicio del tratamiento, su médico debe comenzar con una dosis baja de Betaferon y aumentarla gradualmente (ver sección 3. “Cómo usar Betaferon”).
Betaferon también puede causar efectos adversos graves.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
► Informe a su médico inmediatamente e interrumpa el uso de Betaferon:
- Si experimenta síntomas tales como picor por todo el cuerpo, hinchazón de la cara y/o la
- Si se siente considerablemente más triste o desesperanzado que antes de iniciar el
- Si nota que le salen cardenales con facilidad, que sangra demasiado cuando tiene heridas, o
nota picor difuso, la aparición de un color amarillento en la piel, o en la parte blanca de los ojos, o que salgan cardenales fácilmente.
- Si presenta síntomas como irregularidades en los latidos de su corazón o hinchazón en los
- Si nota dolor en el vientre que irradia hacia la espalda, o si se marea o tiene fiebre.
La lista de efectos adversos que se encuentran a continuación está basada en las comunicaciones de los ensayos clínicos con Betaferon (Tabla 1) y en los efectos adversos comunicados del producto comercializado (Tabla 2).
Tabla 1:
(efectos adversos que han ocurrido en los ensayos clínicos con Betaferon con mucha frecuencia(en un porcentaje ≥ 10% de los casos) y en un porcentaje mayor a los que se observaron con placebo.
La tabla también incluye los efectos adversos que ocurren en menos del 10% pero que estuvieron significativamente asociados con el tratamiento)
- infección, absceso
- reducción de glóbulos blancos, hinchazón de los ganglios linfáticos
- disminución de la glucosa en la sangre
- de presión, ansiedad
- dolor de cabeza, mareo, insomnio, migraña, sensación de sueño u hormigueo (parestesia)
- conjuntivitis, visión anormal
- dolor de oído
- latidos más rápidos e irregulares, o palpitaciones del corazón (palpitación)
- Enrojecimiento y/o eritema facial debido a la dilatación de los vasos sanguíneos, aumento de la
presión arterial
- goteo nasal, tos, ronquera debido a infección de las vías respiratorias altas, sinusitis, aumento
de la tos, dificultad respiratoria
- diarrea, estreñimiento, náuseas, vómitos, dolor abdominal
- aumentos en los niveles en sangre de las enzimas hepáticas que se revelan en análisis de
sangre)
- trastorno de la piel, erupción cutánea
- rigidez muscular (hipertonía), dolor muscular (mialgia), debilidad muscular (miastenia), dolor
de espalda, dolor en las extremidades como en los dedos de las manos y los pies
- retención urinaria, aparición de proteínas en la orina, (se revelará en el análisis de orina),
frecuencia urinaria, incontinencia urinaria, urgencia urinaria
- reglas (m enstruación) dolorosas, trastorno menstrual, hemorragia uterina abundante,
especialmente entre periodos menstruales, impotencia
- reacciones en el lugar de inyección (entre las que están enrojecimiento, hinchazón,
decoloración, inflamación, dolor, reacción alérgica (hipersensibilidad); ver “Tenga especial cuidado con Betaferon”), rotura de la piel y destrucción del tejido (necrosis) en el lugar de inyección (ver “Tenga especial cuidado con Betaferon”), síntomas de tipo gripal, fiebre, dolor, dolor en el pecho, acumulación de líquidos en el brazo, la pierna o la cara, falta/pérdida de fuerza, escalofríos, sudoración, malestar
Tabla 2: efectos adversos (reacciones adversas) del producto comercializado (a partir de comunicación espontánea):
(en más de 1 de cada 10 pacientes)
- síntomas de tipo gripal *,
- escalofríos*,
- fiebre*,
- reacción en el lugar de inyección*
- inflamación del lugar de inyección*,
- dolor en el lugar de inyección*.
(*frecuencias basadas en los ensayos clínicos)
► Efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes)
- rotura de la piel y destrucción del tejido (necrosis) en el lugar de la inyección*
(*frecuencias basadas en ensayos clínicos)
► Efectos adversos poco frecuentes (entre 1 y 10 de cada 1.000 pacientes)
- puede descender el número de los glóbulos blancos y rojos en la sangre; puede descender
el número de plaquetas (que contribuyen a que la sangre coagule),
- depresión
- aumento de la presión arterial,
- náuseas,
- vómitos,
- alteración de la función hepática (aumento de las concentraciones en la sangre de las
- manchas cutáneas o membranas mucosas elevadas, edematosas y que suelen picar (urticaria),
- erupción cutánea,
- picor (prurito),
- caída del cabello,
- músculos dolorosos,
- rigidez muscular.
(entre 1 y 10 de cada 10.000 pacientes)
- hinchazón de los ganglios linfáticos,
- reacciones alérgicas graves (hipersensibilidad),
- la glándula tiroides no funciona correctamente (produce demasiada hormona o poca),
- puede aumentar una fracción de las grasas en la sangre (triglicéridos) (ver “Tenga especial
cuidado con Betaferon”) (se revelará en el análisis de sangre),
- pérdida de apetito grave que produce pérdida de peso (anorexia),
- confusión,
- ansiedad,
- inestabilidad emocional,
- intento de suicidio,
- convulsiones,
- enfermedad del músculo del corazón (miocardiopatía),
- latidos más rápidos del corazón,
- latidos más rápidos e irregulares o palpitaciones del corazón (palpitación),
- dificultad respiratoria repentina (broncoespasmo),
- dificultad respiratoria (disnea),
- pancreatitis, ver “Advertencias y precauciones especiales de empleo con Betaferon”,
- puede aumentar una enzima específica del hígado (gamma GT) y aparecer un pigmento amarillo
rojizo (bilirrubina) producido por el hígado (esto se revelará en el análisis de sangre),
- hepatitis,
- decoloración de la piel,
- trastornos menstruales,
- dolor de pecho,
- malestar,
- sudoración,
- pérdida de peso.
5.
CONSERVACIÓN DE BETAFERON
No conservar a temperatura superior a 25 ºC.
No congelar.
91 No usar una vez superada la fecha de caducidad que figura en el envase.
Debe usar inmediatamente la solución tras su preparación.
No obstante, si no le es posible hacerlo, estará en buenas condiciones durante 3 horas, si se conserva entre 2 y 8 ºC (en una nevera).
Mantener fuera del alcance y de la vista de los niños.
No use Betaferon si advierte que contiene partículas o si está decolorado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambi ente.
6.
INFORMACIÓN ADICIONAL
Composición de Betaferón
El principio activo es interferón beta-1b, 250 microgramos por mililitro reconstituido
Los demás componentes son
− −
(solución de cloruro sódico con 5,4 mg/ml (0,54% p/v)): cloruro sódico, agua para inyectables.
El polvo de Betaferon se suministra en un vial de 3 mililitros que contiene 300 microgramos (9,6 millones de UI) de interferón beta-1b por vial.
Después de la reconstitución, cada mililitro contiene 250 microgramos (8 millones de UI) de interferón beta-1b.
El disolvente de Betaferon se suministra en una jeringa precargada de 1,2 ml (vidrio de tipo I) y contiene 1,2 ml de una solución de cloruro sódico con 5,4 mg/ml (0,54% (p/v)).
Aspecto del producto y contenido del envase:
Betaferon es un polvo estéril blanco o casi blanco para solución para inyección.
Betaferon se suministra en envases de:
5 viales de interferón beta-1b y 5 jeringas precargadas que contienen el disolvente (solución de cloruro sódico) ó 15 viales de interferón beta-1b y 15 jeringas precargadas que contienen el disolvente (solución de cloruro sódico)
Titular de la autorización de comercialización y responsable de la fabricación:
Bayer Schering Pharma AG, D-13342 Berlín, Alemania
92 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien България Česká republika
Bayer S.A./N.V.
Байер България ЕООД Bayer s.r.o.
Bayer A/S Bayer Vital GmbH Bayer OÜ Bayer Ελλάς ΑΒΕΕ Química Farmacéutica Bayer S.L.
Bayer Santé Bayer Limited Icepharma Bayer S.p.A.
NOVAGEM Limited SIA Bayer UAB Bayer
Bayer Hungária KFT Alfred Gera & Sons Ltd Bayer B.V., Bayer Schering Pharma Bayer AS Bayer Austria Ges.m.b.H.
Bayer Sp. zo.o.
Bayer Portugal S.A.
SC Bayer SRL Bayer d.o.o.
Bayer, spol. s r.o.
Bayer Oy, Bayer Schering Pharma Bayer AB Bayer plc
Tel. +36 14 87-41 00 Tel. +35 621 44 62 05 Tel. +31 (0)297-28 06 66 Tlf: + 47 24 11 18 00 Tel. +43-(0)1-711 46-0 Tel. +48 22 572 35 00 Tel. +351 21 416 42 00 Tel.: +40 21 528 59 00 Tel. +38 61-58 14 400 Tel. +42 12 59 21 31 11 Puh./Tel.: +358 20 785 21 Tel. +46 (0)8-580 223 00 Tel.: +44-(0)16 35-56 30 00
Este prospecto ha sido aprobado en
93 Anexo:
PROCEDIMIENTO PARA LA AUTOINYECCIÓN
Las siguientes instrucciones tienen por objeto explicar cómo debe preparar la solución de Betaferon y cómo debe proceder para inyectársela usted mismo.
Lea cuidadosamente las instrucciones y sígalas paso a paso.
Su médico o enfermera le instruirá y adiestrará en el procedimiento y la técnica de autoadministración.
No intente la autoadministración hasta estar seguro de haber comprendido cómo ha de preparar la solución para inyección y cómo ha de inyectársela.
PARTE I:
INSTRUCCIONES PASO A PASO
Las instrucciones incluyen los siguientes pasos principales:
Realización de la inyección Revisión rápida del proceso.
A) Consejos generales
• ¡Empiece bien!
Comprobará que, en unas pocas semanas, el tratamiento formará parte de su vida.
Para empezar, lo siguiente le puede ayudar:
- Tenga preparada permanentemente una zona apropiada en su casa, fuera del alcance de los
niños, en donde le sea fácil encontrar Betaferon y los demás utensilios.
- Consulte las condiciones de conservación en la sección 5 del prospecto: “Conservación de
Betaferon”.
- Intente inyectarse siempre a la misma hora, ya que así le será más fácil recordarlo y reservarse
un tiempo en el que no le interrumpan.
- Consulte otros detalles sobre el uso de Betaferon en la sección 3 del prospecto: “Cómo usar
Betaferon”.
- Prepare cada dosis sólo cuando esté listo para inyectarse, ya que debe inyectarse
inmediatamente después de reconstituir Betaferon (si no usa inmediatamente Betaferon, consulte las instrucciones para guardarlo en la sección 5 del prospecto: “Conservación de Betaferon”).
• Consejos importantes que debe tener en cuenta
Use Betaferon tal como se explica en la sección 3 del prospecto: “Cómo usar
Betaferon”.
Compruebe siempre dos veces la dosis preparada.
- Mantenga el contenedor en el que elimina las jeringas y las propias jeringas fuera del alcance de
Cierre el material bajo llave, si es posible.
- No reutilice nunca ni las jeringas ni las agujas.
- Use siempre una técnica estéril (aséptica), como se explica a continuación.
- Deseche siempre las jeringas usadas sólo en el contenedor apropiado.
B) Preparándose para inyectar
• ¿Cómo elegir el lugar para la inyección?
Antes de preparar la inyección de Betaferon, decida dónde se va a inyectar.
Debe inyectarse Betaferon en la capa grasa, entre la piel y el músculo (es decir, en el tejido subcutáneo, entre 8 y 12 mm por debajo de la piel).
Los mejores lugares para la inyección son aquellos en los que la piel es blanda y
94 suave, y lejos de las articulaciones, los nervios o los huesos, por ejemplo, el abdomen, el brazo, el muslo o las nalgas.
No se inyecte en las zonas en las que usted perciba bultos, hematomas, nódulos firmes, dolor o una zona en la cual la piel esté decolorada, deprimida, con costra o con una rotura abierta.
Hable con su médico o profesional sanitario acerca de éstas u otras condiciones poco habituales que pueda hallar.
Debe alternar el lugar de inyección cada vez que se inyecte siguiendo ciclos de rotación.
Si alguna zona es demasiado difícil de alcanzar, es posible que algún familiar o amigo tenga que ayudarle a administrarse esas inyecciones.
Siga la secuencia que se describe en el esquema que se incluye al final del Anexo (ver II, “Rotación de los lugares de inyección”) y volverá al primer lugar en que se inyectó después de 8 inyecciones (16 días).
En ese tiempo, cada lugar de la inyección se recuperará completamente antes de recibir la siguiente inyección.
Consulte el esquema de rotaciones que se encuentra al final de este Anexo para saber cómo elegir el lugar de inyección.
Con esto, tendrá una idea de cómo controlar los lugares y las fechas de sus inyecciones.
• Medicación
Necesitará: • 1 vial de Betaferon (con polvo para solución inyectable) • 1 jeringa precargada con disolvente para Betaferon (solución de cloruro sódico con 5, 4 mg/ml (al 0,54%)) • Aguja de calibre 21 • Aguja de calibre 30 • Toallitas con alcohol También necesitará un contenedor de desechos para eliminar las jeringas y las agujas usadas.
Utilice un desinfectante adecuado para desinfectar la piel.
C) Reconstitución de la solución paso a paso
1 - Lávese las manos cuidadosamente con agua y jabón antes de comenzar este proceso.
2 - Abra el vial de Betaferon y póngalo en la mesa.
Es mejor usar el pulgar que las uñas, porque se las podría partir.
3 - Limpie la parte superior del vial con una toallita con alcohol, moviéndola sólo en una dirección, Déjela apoyada encima del vial.
4 - Retire de su envase la jeringa precargada de disolvente.
Retire la cápsula de la punta de la jeringa precargada con un movimiento de giro.
Tenga cuidado de no tocar el extremo expuesto del émbolo de la jeringa.
No empuje el émbolo.
5 - Retire de su envoltura la aguja de calibre 21 y colóquela firmemente encajándola en la boquilla de la jeringa.
Quite la protección de la aguja.
No toque la aguja.
6 - Mientras sostiene el vial de Betaferon sobre una superficie estable, introduzca lentamente la aguja de la jeringa (que contiene 1,2 ml de líquido) a través del tapón del vial.
7 - Empuje lentamente el émbolo hacia abajo, dirigiendo la aguja hacia un lado del vial, para permitir que el líquido penetre en el interior del vial mismo.
La inyección de disolvente directamente sobre el polvo producirá un exceso de espuma.
Transfiera todo el disolvente hacia el vial.
Suelte el émbolo.
95 8 - Después de que el disolvente en la jeringa se haya sido inyectado completamente dentro del vial de Betaferon, sostenga el vial entre sus dedos pulgar, índice y corazón, con la aguja y la jeringa hacia su mano, y gire suavemente el vial, para disolver completamente el polvo de Betaferon.
No agite el vial.
9 - Examine la solución cuidadosamente.
Debe ser incolora (transparente) y no debe presentar partículas.
Si la solución está coloreada o tiene partículas, deséchela y comience de nuevo, utilizando otra jeringa y otro vial del envase.
Si aparece espuma, lo que puede suceder cuando el vial se agita o se mueve en círculos demasiado vigorosamente, déjelo reposar hasta que desaparezca la espuma.
Preparación de la inyección
10 - Para volver a introducir la solución en la jeringa, gire el sistema jeringa-vial, de modo que la aguja apunte hacia arriba.
Vuelva a introducir un poco la aguja en el vial, para que la punta de la aguja quede en el punto más bajo del vial.
Mantenga la punta de la aguja en el líquido, y tire lentamente del émbolo hacia atrás, para extraer la solución del vial a la jeringa.
11 - Cualquier exceso de aire se desplaza a la parte superior de la solución.
Elimine las burbujas de aire, dando unos suaves golpecitos a la jeringa y empujando el émbolo hasta la marca de 1 ml, o hasta el volumen recetado por su médico.
Si entra demasiada solución en el vial junto con las burbujas de aire, tire del émbolo un poco, para hacer pasar nuevamente la solución desde el vial hacia la jeringa.
Haga esto hasta que todo el aire desaparezca y haya 1 ml de solución reconstituida en la jeringa.
12 - Desconecte la jeringa y la aguja.
Deje la aguja en el vial.
13 - Tome la aguja de calibre 30, sáquela de su envoltura y colóquela firmemente sobre la punta (cánula) de la jeringa.
14 – Deseche el vial y cualquier cantidad no utilizada de la solución en el contenedor de desechos
15 - Ya está listo para la inyección.
Si, por algún motivo, no puede inyectar el Betaferon inmediatamente, puede mantener en la nevera la solución reconstituida en la jeringa durante tres horas, como máximo, antes de su uso.
Nunca debe congelarla ni esperar más de tres horas para inyectarla.
Si pasan más de tres horas, deseche la solución reconstituida de Betaferon y prepare una inyección nueva.
Cuando use la solución, caliente la jeringa con sus manos antes de la inyección, para evitar el dolor.
E) Realización de la inyección
1.
Saque el contenido necesario (1 vial, 1 jeringa precargada, 2 toallitas con alcohol, aguja de calibre 21, aguja de calibre 30 2.
Retire la cápsula del vial y limpie el tapón de goma con una gasa con alcohol.
3.
4.
Transfiera diluyente desde la jeringa hacia el vial, empujando el émbolo a fondo 5.
6.
Desconecte la jeringa y la aguja; deje la aguja en el vial y deseche ambas.
7.
Quite el envoltorio de la aguja de calibre 30 y conéctela a la jeringa.
8.
Retire la cápsula de la aguja justo antes de la inyección; ahora está preparado para inyectar.
NOTA:
La inyección debe administrarse inmediatamente después de la mezcla (si la inyección se retrasa, refrigere la solución e inyéctela en un plazo de tres horas).
No congelar.
97 PARTE II:B)
ROTACIÓN DE LOS LUGARES DE INYECCIÓN
Debe elegir un nuevo lugar para cada inyección, para permitir a la zona tiempo de recuperación, ayudando a prevenir una infección.
Se proporciona consejo sobre qué áreas elegir en la primera parte de este Anexo.
Es una buena idea conocer dónde se va a aplicar la inyección antes de preparar la jeringa.
El esquema mostrado en el diagrama más adelante le ayudará a variar los lugares de forma adecuada.
Por ejemplo, administre la primera inyección en el lado derecho del abdomen, elija el lado izquierdo para la segunda inyección; después, desplácese hacia el muslo derecho para la tercera, y así, a través del diagrama, hasta que se hayan utilizado todas las zonas apropiadas posibles del cuerpo.
Conserve una anotación de dónde y cuándo se inyectó la última vez.
Una forma de hacerlo es anotar esta información en el ”Calendario para la administración”, que se acompaña.
Siguiendo este esquema, volverá usted al lugar inicial (es decir, al lado derecho del abdomen), después de ocho inyecciones (16 días).
Esto es lo que se conoce como “ciclo de rotación”.
En nuestro calendario de ejemplo, cada una de las ocho áreas corporales se ha dividido a su vez en seis lugares de inyección (sumándolos todos, hay 48 lugares en los que se administran las inyecciones): izquierdo, derecho, partes superior, media e inferior de cada área corporal.
Cuando vuelva a un área de inyección después de terminar un Ciclo de Rotación, elija la zona más alejada dentro de esa área.
Si aparece alguna úlcera, consulte con su médico o enfermera antes de elegir otros lugares de inyección.
Calendario de rotación:
Para ayudarle a rotar de forma adecuada los lugares de inyección, le recomendamos que rellene un registro con la fecha y el lugar de inyección.
Puede usar el siguiente esquema de rotación.
Trabaje cada ciclo de rotación sucesivamente.
Cada ciclo será de ocho inyecciones (16 días), administradas desde la primera área hasta la octava área, por turno.
Siguiendo esta secuencia, dará a cada área la oportunidad de recuperarse antes de recibir otra inyección.
Primer ciclo de rotación:
Sección superior izquierda de cada área
Segundo ciclo de rotación:
Sección inferior derecha de cada área
Tercer ciclo de rotación:
Sección central izquierda de cada área
Cuarto ciclo de rotación:
Sección superior derecha de cada área
Quinto ciclo de rotación:
Sección inferior izquierda de cada área
Sexto ciclo de rotación:
Sección central derecha de cada área
PARTE III:
Calendario para la administración de BETAFERON
Instrucciones para controlar los lugares y las fechas de inyección Comience con su primera inyección.
Seleccione un sitio de inyección (si usted ya ha estado utilizando Betaferon, comience con un área que no haya sido utilizada durante el último ciclo de rotación, es decir, en las últimos 16 días).
Después de la inyección, rellene el lugar de inyección y la fecha en el “Calendario para la administración” (ver el ejemplo en: “Instrucciones para controlar los lugares y las fechas de inyección”).
98 CALENDARIO DE ROTACIÓN:
A 10-15 cm del hombro
ÁREA 1
ÁREA 5
Brazo derecho (parte alta posterior)
A 10-15 cm del codo
Brazo izquierdo (parte alta posterior)
5 cm
ÁREA 3
ÁREA 4
Parte derecha del abdomen (unos 5 cm a la derecha del
A 10-15 cm
Parte izquierda del abdomen (unos 5 cm a la izquierda del ombligo)
ombligo)
de la ingle
ÁREA 5
ÁREA 6 Muslo derecho Muslo izquierdo
A 10-15 cm de la rodilla la pierna Línea media de
ÁRE A 8
ÁREA 7
Nalga izquierda
Nalga derecha
99 EJEMPLO DE CALENDARIO PARA LA ADMINISTRACIÓN:
Mantenga un registro de los lugares y fechas de las inyecciones
Brazo derecho
A 10-15 cm del hombro
Brazo izquierdo
A 10-15 cm del codo
Parte derecha del abdomen
5 cm.
Parte izquierda del abdomen
A 10-15 cm
Muslo derecho
de la ingle
Muslo izquierdo
A 10 -15 cm de la rodilla Línea media de la pierna
Nalga izquierda
Nalga derecha
100 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Betaferon 250 microgramos/ml, polvo y disolvente para solución inyectable Interferón beta-1b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
Contenido del prospecto:
1.
Qué es Betaferon y para qué se utiliza 2.
Antes de usar Betaferon 3.
Cómo usar Betaferon 4.
Posibles efectos adversos 5.
Conservación de Betaferon 6.
Información adicional
1.
QUÉ ES BET AFERON Y PARA QUÉ SE UTILIZA
Qué es Betaferon
Betaferon es un tipo de medicamento conocido como interferón, utilizado en el tratamiento de la esclerosis múltiple.
Los interferones son proteínas producidas por el organismo que le ayudan a combatir contra los ataques al sistema inmunitario, tales como las infecciones víricas.
Cómo actúa Betaferon
La esclerosis múltiple (EM) es un trastorno de largo plazo que afecta al sistema nervioso central (SNC), en particular al funcionamiento del cerebro y de la médula espinal.
En la EM, la inflamación destruye la cubierta protectora (llamada mielina) alrededor de los nervios del SNC e impide que los nervios funcionen correctamente.
A esto se le llama desmielinización.
La causa exacta de la EM se desconoce.
Se piensa que en el proceso que daña el SNC juega un papel importante la aparición de una respuesta anormal por parte del sistema inmunitario.
El daño al SNC puede ocurrir durante un ataque de EM (recaída).
Puede causar una incapacidad temporal, como dificultad para caminar.
Los síntomas pueden desaparecer completa o parcialmente.
Se ha demostrado que el interferón beta-1b cambia la respuesta del sistema inmunitario y contribuye a reducir la actividad de la enfermedad.
Cómo ayuda Betaferon a combatir su enfermedad:
Episodio clinico único sugestivo de un alto riesgo de aparición de esclerosis múltiple:
Se ha demostrado que Betaferon retrasa la progresión hacia una esclerosis multiple definida.
Esclerosis múltiple remitente y recidivante:
Las personas con EM remitente y recidivante tienen ataques ocasionales o recaídas, durante las cuales los síntomas empeoran considerablemente.
Betaferon ha demostrado reducir el número de ataques y hacerlos menos graves, reduce el número de estancias hospitalarias debidas a la enfermedad y prolonga el tiempo sin recaídas.
Esclerosis múltiple secundaria y progresiva:
En algunos casos, las personas con EM remitente y recidivante notan que sus síntomas aumentan y progresan hacia otra forma de EM, llamada EM 101 secundaria y progresiva.
Con ésta, las personas se sienten cada vez más discapacitadas, tengan o no recaídas.
Betaferon puede reducir el número y la gravedad de los ataques, y retrasar la progresión de la discapacidad.
Para qué se utiliza Betaferon:
Betaferon es para uso en pacientes
► Que han sufrido síntomas por primera vez, e indiquen un alto riesgo de presentar esclerosis múltiple.
Su médico descartará otras causas que pudieran explicar estos síntomas antes de administrarle el tratamiento.
► Que sufren esclerosis múltiple remitente y recidivante, con la aparición de al menos dos recaídas en los dos años anteriores.
► Que sufren esclerosis múltiple secundaria y progresiva, con enfermedad activa demostrada por la aparición de recaídas.
2.
ANTES DE USAR BETAFERON
No use Betaferon:
− Si está usted embarazada.
Posibles efectos adversos”).
Informe a su médico si alguna de las situaciones anteriores es de aplicación en su caso.
Tenga especial cuidado con Betaferon:
Su médico también debe conocer lo siguiente antes de que le administren Betaferon:
− Si padece gammapatía monoclonal.
Ésta es una enfermedad del sistema inmunitario en la que se encuentra una proteína anómala en la sangre., Pueden aparecer problemas en los vasos sanguíneos de menor tamaño (capilares) al utilizar medicamentos como Betaferon (síndrome de extravasación capilar sistémica).
Esto puede llegar a originar un shock (colapso) e incluso ser mortal.
– Si ha tenido o tiene depresión, o anteriormente ha tenido ideas de suicidio.
Su médico le vigilará de cerca durante el tratamiento.
Si su depresión y/o ideas suicidas son graves, no se le recetará Betaferon (ver también “No use Betaferon”).
− Si ha sufrido convulsiones en alguna ocasión, o si está usando medicamentos para tratar la epilepsia (antiepilépticos) (ver también “Uso de otros medicamentos” y sección 4. “Posibles efectos adversos”), su médico vigilará atentamente su tratamiento.
− Si tiene problemas graves de riñón, su médico puede vigilar su función renal durante el tratamiento.
102 Su médico también debe conocer las siguientes circunstancias mientras usted está usando Betaferon:
- Si presenta sínt omas tales como picor por todo el cuerpo, hinchazón de la cara y/o la
lengua o dificultad respiratoria repentina.
Pueden ser síntomas de una reacción alérgica grave (hipersensibilidad), que podría convertirse en mortal.
- Si se siente considerablemente más triste o desesperanzado que antes de iniciar el
tratamiento con Betaferon, o si tiene ideas de suicidio.
Si se deprime mientras está en tratamiento con Betaferon, puede que necesite tratamiento especial, y su médico le vigilará de cerca y puede plantearse también interrumpir su tratamiento.
Si usted padece depresión grave y/o ideas suicidas, no será tratado con Betaferon (ver también “No use Betaferon”).
- Si nota que le salen cardenales con facilidad, que sangra demasiado cuando tiene heridas,
o que contrae muchas infecciones.
Pueden ser síntomas de un descenso del recuento de células sanguíneas o del número de plaquetas de la sangre (células que contribuyen a la coagulación de la sangre).
Puede necesitar una vigilancia adicional de su médico.
- Si tiene pérdida de apetito, fatiga, mareos (náuseas), vómitos repetidos, especialmente si
nota picor difuso, la aparición de un color amarillento en la piel o en la parte blanca de los ojos, o que salen cardenales fácilmente.
Estos síntomas pueden indicar problemas con su hígado.
En algunos estudios clínicos se han producido cambios en los valores de la función del hígado en los pacientes tratados con Betaferon. al igual que con otros interferones beta, en raras ocasiones se ha comunicado daño hepático grave, incluso casos de insuficiencia hepática, en los pacientes que toman Betaferon.
Los más graves se comunicaron en pacientes que tomaban otros fármacos o que padecían enfermedades que pueden afectar al hígado (p.ej., abuso del alcohol, infección grave).
- Si presenta síntomas como irregularidades en los latidos de su corazón o hinchazón en los
tobillos o las piernas, o dificultad respiratoria.
Esto puede indicar una enfermedad del músculo del corazón (miocardiopatía), que se ha comunicado en raras ocasiones en pacientes que usaban Betaferon.
Esto
puede indicar una inflamación del páncreas (pancreatitis), que se ha comunicado con el uso de Betaferon.
Esto se asocia con frecuencia con un aumento de ciertas grasas en la sangre (triglicéridos).
►
Interrumpa el uso de Betaferon e informe a su médico inmediatamente si le ocurre cualquiera de ellos.
Otras cosas a tener en cuenta al utilizar Betaferon:
− Será necesario un análisis de sangre para medir el número de sus células sanguíneas, la bioquímica de la sangre y las enzimas hepáticas.
Esto se hará antes de que comience a usar Betaferon, regularmente después de haber iniciado el tratamiento con Betaferon y periódicamente mientras sigue en él, incluso si no tiene síntomas específicos.
Estos análisis de sangre se harán además de los análisis que se realizan normalmente para vigilar su EM.
− Si tiene una enfermedad cardiaca, los síntomas de tipo gripal, que con frecuencia ocurren al inicio del tratamiento, pueden suponer una sobrecarga para usted.
Betaferon debe usarse con precaución, y su médico vigilará un posible empeoramiento de su patología cardiaca, sobre todo al inicio del tratamiento.
Betaferon por sí mismo no afecta al corazón directamente.
− Se le realizará una comprobación de la función de la glándula tiroides, regularmente o siempre que su médico lo considere necesario por otros motivos.
103 − Betaferon contiene albúmina humana y, por lo tanto, conlleva un riesgo potencial de transmisión de enfermedades víricas.
No se puede descartar un riesgo de transmisión de la enfermedad de Creutzfeld-Jacob (ECJ).
− Durante el tratamiento con Betaferon, su organismo puede producir sustancias llamadas anticuerpos neutralizantes, los cuales pueden reaccionar con Betaferon (actividad neutralizante).
No está claro si estos anticuerpos neutralizantes reducen la eficacia del tratamiento.
Los anticuerpos neutralizantes no se producen en todos los pacientes.
Actualmente no es posible predecir qué pacientes pertenecen a este grupo.
Reacciones en el lugar de la inyección:
Durante el tratamiento con Betaferon, es probable que presente reacciones en el lugar de la inyección.
Los síntomas consisten en enrojecimiento, hinchazón, cambio en el color de la piel, inflamación, dolor e hipersensibilidad.
Con menos frecuencia se observan piel y tejido muerto alrededor del lugar de la inyección (necrosis).
Las reacciones en el lugar de la inyección suelen volverse menos frecuentes con el tiempo.
La rotura de la piel y la destrucción tisular pueden dar como resultado la formación de cicatrices.
Si éstas son graves, un médico puede tener que realizar una eliminación de materia extraña y tejido muerto (desbridamiento) y, con menor frecuencia, un injerto de piel, pudiendo tardar la curación hasta seis meses.
Para reducir el riesgo de tener una reacción en el lugar de la inyección debe: − Usar una técnica de inyección estéril (aséptica). − Hacer una rotación de los lugares de la inyección con cada inyección (ver Anexo “Procedimiento de autoinyección”, Parte II, en la segunda parte de este prospecto).
Las reacciones en el lugar de la inyección pueden ocurrir con menos frecuencia, si utiliza un dispositivo autoinyector.
Su médico puede informarle acerca de esto.
Si sufre una rotura de la piel, la cual puede estar asociada a hinchazón o salida de líquido por el lugar de inyección:
► Interrumpa las inyecciones con Betaferon e informe a su médico.
► Si presenta un único lugar de inyección ulcerado (lesión) y la destrucción del tejido (necrosis) no es demasiado extensa, puede continuar usando Betaferon.
►Si presenta más de un lugar de inyección ulcerado (lesiones múltiples), debe dejar de usar Betaferon hasta que su piel haya sanado.
Su médico comprobará regularmente la manera en que usted se autoinyecta, en particular si ha experimentado reacciones en el lugar de inyección.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se han llevado a cabo estudios de interacción formales para averiguar si Betaferon afecta a otros medicamentos o es afectado por ellos.
No se recomienda el uso de Betaferon con otros medicamentos que modifican la respuesta del sistema inmunitario, excepto los medicamentos antiinflamatorios llamados corticosteroides o la hormona adrenocorticotrópica (ACTH).
104 Betaferon debe utilizarse con precaución con:
- Medicamentos que necesitan un determinado sistema enzimático hepático para su
eliminación del organismo (conocido como sistema citocromo P450), por ejemplo los medicamentos utilizados para tratar la epilepsia (como la fenitoina).
- Medicamentos que afectan a la producción de las células sanguíneas.
Uso de Betaferon con los alimentos y las bebidas:
Betaferon se inyecta debajo de la piel, así que no se considera que ninguna comida o bebida que consuma tenga algún efecto sobre Betaferon.
Niños y adolescentes:
No se han realizado ensayos clínicos formales en niños o adolescentes.
Sin embargo, se dispone de algunos datos en niños y adolescentes de 12 a 16 años.
Estos datos sugieren que el perfil de seguridad en esta edad es el mismo que el de los adultos en cuanto a la administración de 8,0 millones de UI de Betaferon bajo la piel (vía subcutánea) en días alternos.
Betaferon no debe utilizarse en niños menores de 12 años, ya que no hay información sobre este uso.
Embarazo:
Si se puede quedar embarazada, use medidas anticonceptivas mientras sigue el tratamiento con Betaferon.
► Si está embarazada o piensa que puede estarlo, informe a su médico.
El tratamiento con Betaferon no se debe iniciar si está embarazada (ver también “No use Betaferon”).
► Si desea quedarse embarazada, debe discutir esto primero con el médico.
► Si se queda embarazada mientras utiliza Betaferon, debe suspender el tratamiento y contactar con su médico inmediatamente.
Su médico, junto con usted, decidirá si su tratamiento con Betaferon continuará o no.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Lactancia:
No se sabe si el interferón beta-1b pasa a la leche materna humana.
Sin embargo, teóricamente sería posible que Betaferon cause efectos adversos en un bebé lactante, ► Coméntelo primero con su médico para decidir si interrumpe la lactancia natural o deja de utilizar Betaferon.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas:
Betaferon puede causar efectos adversos en el sistema nervioso central (ver sección 4. “Posibles efectos adversos”).
Si es especialmente sensible, esto puede influir sobre su capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Betaferon:
Entre los componentes inactivos de Betaferon hay pequeñas cantidades de manitol, un azúcar natural, y de albúmina humana, una proteína.
Si sabe que es alérgico (hipersensible) a cualquiera de los componentes o si se vuelve hipersensible, no puede usar Betaferon.
105 3.
CÓMO USAR BETAFERON
El tratamiento con Betaferon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la esclerosis múltiple.
Siga exactamente las instrucciones de administración de Betaferon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis:
La dosis habitual es: en días alternos (una vez cada dos días) 1,0 ml de la solución preparada se inyecta bajo la piel (por vía subcutánea) (ver el Anexo “Procedimiento de autoinyección” en la segunda parte de este prospecto).
Esto equivale a 250 microgramos (8 millones de UI) de interferón beta-1b.
Cuando se comienza el tratamiento con Betaferon se tolerará mejor si se inicia con una dosis y se va aumentándo gradualmente, i.e. comenzando con sólo 0,25 ml de la medicación y a continuación aumentar, tres inyecciones hasta 0,5 ml, 0,75 ml y finalmente hasta la dosis completa (1 ml) de Betaferon.
Su médico puede decidir, con usted, cambiar el intervalo de tiempo entre aumentos de la dosis, dependiendo de los efectos adversos que pueda sufrir al inicio del tratamiento.
Para aumentar fácilmente la dosificación durante las primeras 12 inyecciones, puede que le proporcionen un envase especial para escalado que contiene cuatro envases en diferentes colores que incluyen unas jeringas con marcas especiales y un ‘prospecto introductorio para el envase para escalado de dosis’ con instrucciones detalladas.
Preparación de la inyección:
Antes de la inyección, se prepara la solución para inyección de Betaferon a partir de un vial de Betaferon polvo y 1,2 ml de líquido de una de las jeringas precargadas de disolvente.
Esto lo hará su médico o enfermera/o, incluso usted mismo, una vez que se le haya instruido de manera cuidadosa en la técnica.
Para más información sobre cómo se prepara la solución inyectable de Betaferon ver Anexo “Procedimiento de autoinyección”, Parte I.
Se incluyen instrucciones detalladas para la autoinyección de Betaferon debajo de la piel en la Parte IE del Anexo “Procedimiento de autoinyección”.
Hay que cambiar el lugar de inyección regularmente.
Ver “Tenga especial cuidado con Betaferon” y seguir las instrucciones que se indican en la Parte II “Rotación de los lugares de inyección” y Parte III (Calendario para la administración de BETAFERON) del Anexo “Procedimiento de autoinyección”.
A día de hoy, no se conoce durante cuánto tiempo debe ser tratado el paciente.
La duración del tratamiento debe decidirla el médico junto con usted.
Si usa más Betaferon del que debiera:
La administración de dosis de Betaferon muy superiores a las recomendadas para la esclerosis múltiple no ha dado lugar a situaciones que ponen en peligro la vida.
►
Informe a su médico si se ha inyectado demasiado Betaferon o si lo ha inyectado con demasiada frecuencia.
Si olvidó usar Betaferon:
106 Si ha olvidado administrarse una inyección en el horario previsto, hágalo tan pronto como sea posible y continúe con la siguiente, 48 horas más tarde.
No se inyecte una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Betaferon:
Hable con su médico si interrumpe o desea interrumpir el tratamiento.
Se desconoce si la interrupción de Betaferon causa síntomas agudos de abstinencia.
► Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Betaferon puede producir efectos adversos, aunque no todas las personas los sufran.
Al iniciar el tratamiento son habituales los efectos adversos, pero en general disminuyen al seguir con él.
Los más frecuentes efectos adversos son:
► Un complejo de síntomas de tipo gripal, como fiebre, escalofríos, dolor en las articulaciones, malestar, sudores, dolor de cabeza o dolor muscular.Estos síntomas se pueden reducir tomando paracetamol o medicamentos antiinflamatorios no esteroideos, como el ibuprofeno
► Reacciones en el lugar de inyección.
Los síntomas pueden ser enrojecimiento, hinchazón, decoloración, inflamación, dolor, hipersensibilidad, necrosis.
Ver “Advertencias y precauciones especiales de empleo” en la sección 2 para más información y qué hacer si sufre una reacción en el lugar de la inyección.
Éstas se pueden reducir mediante el uso de un dispositivo autoinyector.
Hable con su médico para información adicional.
Para reducir los efectos adversos al inicio del tratamiento, su médico debe comenzar con una dosis baja de Betaferon y aumentarla gradualmente (ver sección 3. “Cómo usar Betaferon”).
Betaferon puede causar también efectos adversos graves.
Si alguno de los efectos adversos se agrava, o si nota cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
► Informe a su médico inmediatamente e interrumpa el uso de Betaferon:
- Si experimenta síntomas tales como picor por todo el cuerpo, hinchazón de la cara y/o la
- Si se siente considerablemente más triste o desesperanzado que antes de iniciar el
- Si nota que le salen cardenales con facilidad, que sangra demasiado cuando tiene heridas, o
107
- Si presenta síntomas como irregularidades en los latidos de su corazón o hinchazón en los
- Si nota dolor en el vientre que se irradia hacia la espalda, o si se marea o tiene fiebre.
La lista de efectos adversos que se encuentran a continuación se basa en las comunicaciones de los ensayos clínicos con Betaferon (Tabla 1) y en los efectos adversos comunicados del producto comercializado (Tabla 2).
Tabla 1:
(efectos adversos que han ocurrido en los ensayos clínicos con Betaferon con mucha frecuencia (en un porcentaje ≥ 10% de los casos) y en un porcentaje mayor al que se observó con placebo.
La tab la también incluye los efectos adversos que ocurren en menos del 10% pero que se asociaron significativamente al tratamiento).
- infección, absceso
- número reducido de glóbulos b lancos ,hinchazón de los ganglios linfáticos
- disminución de la glucosa en la sangre
- depresión, ansiedad
- dolor de cabeza, mareo,insomnio, migraña, sensación de sueño u hormigueos (parestesia)
- conjuntivitis, visión anormal
- dolor de oído
- latidos más rápidos e irregulares, o palpitaciones del corazón (palpitación)
- enrojecimiento y/o eritema facial debido al ensanchamiento de los vasos sanguíneos, aumento de
la presión arterial
- goteo nasal, tos, ronquera debido a infección de las vías respiratorias altas, sinusitis, aumento de
la tos, dificultad respiratoria
- diarrea, estreñimiento, náuseas, vómitos, dolor abdominal
- aumentos en los niveles en sangre de las enzimas hepáticas que se revelan en análisis de sangre
- trastorno de la piel,erupción cutánea
- rigidez muscular (hipertonía), dolor muscular (mialgia), debilidad muscular (miastenia),dolor de
espalda, dolor en las extremidades como en los dedos de las manos y los pies
- retención urinaria, aparición de proteínas en la orina,(se revelará en el análisis de orina)
frecuencia urinaria, incontinencia urinaria, urgencia urinaria
- reglas (menstruación) dolorosas, trastorno menstrual, emorragia uterina abundante,
especialmente entre periodos menstruales, impotencia
- reacciones en el lugar de inyección (entre las que están enrojecimiento, hinchazón, decoloración,
inflamación, dolor, reacción alérgica (hipersensibilidad); ver “Tenga especial cuidado con Betaferon”), rotura de la piel y destrucción del tejido (necrosis) en el lugar de inyección (ver “Tenga especial cuidado con Betaferon”), síntomas de tipo gripal, fiebre, dolor, dolor en el pecho, acumulación de líquidos en el brazo, la pierna o la cara, falta/pérdida de fuerza, escalofríos, sudoración, malestar
Tabla 2:
Efectos adversos (reacciones adversas) del producto comercializado (a partir de comunicación espontánea):
(en más de 1 de cada 10 pacientes)
- síntomas de tipo gripal *,
- escalofríos*,
- fiebre*,
- reacción en el lugar de inyección*
- inflamación del lugar de inyección*,
- dolor en el lugar de inyección*.
(*frecuencias basadas en ensayos clínicos)
108 ► Efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes)
- rotura de la piel y destrucción del tejido (necrosis) en el lugar de la inyección*
(*frecuencias basadas en ensayos clínicos)
► Efectos adversos poco frecuentes (entre 1 y 10 de cada 1.000 pacientes)
- puede descender el número de glóbulos blancos y rojos en la sangre; puede descender el
número de plaquetas (que contribuyen a que la sangre coagule),
- depresión
- aumento de la presión arterial,
- náuseas,
- vómitos,
- alteración de la función hepática (aumentos en los niveles en sangre de las enzimas que
- manchas cutáneas o membranas mucosas elevadas, edematosas y que suelen picar (urticaria),
- erupción cutánea,
- picor (prurito),
- caída del cabello,
- músculos dolorosos,
- rigidez muscular.
(entre 1 y 10 de cada 10.000 pacientes)
- hinchazón de los ganglios linfáticos,
- reacciones alérgicas graves (hipersensibilidad),
- la glándula tiroides no funciona correctamente (produce demasiada hormona o poca),
- puede aumentar una fracción de las grasas en la sangre (triglicéridos) (ver “Tenga especial
cuidado con Betaferon”) (se revelará en el análisis de sangre),
- pérdida de apetito grave que produce pérdida de peso (anorexia),
- confusión,
- ansiedad,
- inestabilidad emocional,
- intento de suicidio,
- convulsiones,
- enfermedad del músculo del corazón (miocardiopatía),
- latidos más rápidos del corazón,
- latidos más rápidos e irregulares o palpitaciones del corazón (palpitación),
- dificultad respiratoria repentina (broncoespasmo),
- dificultad respiratoria (disnea),
- pancreatitis, ver “Advertencias y precauciones especiales de empleo con Betaferon”,
- puede aumentar una enzima específica del hígado (gamma GT) y aparecer un pigmento amarillo
rojizo (bilirrubina) producido por su hígado (esto se revelará en análisis de sangre),
- hepatitis,
- decoloración de la piel,
- trastornos menstruales,
- dolor de pecho,
- malestar,
- sudoración,
- pérdida de peso.
5.
CONSERVACIÓN DE BETAFERON
No conservar a temperatura superior a 25 ºC.
No congelar.
No usar una vez superada la fecha de caducidad que figura en el envase.
109 Debe usar inmediatamente la solución tras su preparación.
No obstante, si no le es posible hacerlo, estará en buenas condiciones durante tres horas, si se conserva entre 2 y 8 ºC (en una nevera).
Mant ener fuera d el alcance y de la vista de los niños.
No use Betaferon si advierte que contiene partículas o si está decolorado.
Los medicamentos no se deben tirar por los desagües o a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Betaferon
El principio activo es interferón beta-1b, 250 microgramos por mililitro reconstituido
Los demás componentes son
− −
(solución de cloruro sódico con 5,4 mg/ml (0,54% p/v)): cloruro sódico, agua para inyectables.
El polvo de Betaferon se suministra en un vial de 3 mililitros que contiene 300 microgramos (9,6 millones de UI) de interferón beta-1b por vial.
Después de la reconstitución, cada mililitro contiene 250 microgramos (8 millones de UI) de interferón beta-1b.
El disolvente para Betaferon se suministra en una jeringa precargada de 2,25 mililitros y contiene 1,2 mililitros de una solución de cloruro sódico con 5,4 mg/ml (0,54%).
Aspecto del producto y contenido del envase:
Betaferon es un polvo estéril blanco o casi blanco para solución para inyección.
Betaferon se suministra en:
− envase multidosis con 5 envases individuales, cada uno de los cuales contiene 1 vial con polvo, 1 jeringa precargada con el disolvente, 1 adaptador para el vial con aguja y 2 toallitas con alcohol − envase multidosis con 15 envases individuales, cada uno de los cuales contiene 1 vial con polvo, 1 jeringa precargada con el disolvente, 1 adaptador para el vial con aguja y 2 toallitas con alcohol o − envases para 3 meses con 3 x 15 envases individuales, cada uno de los cuales contiene 1 vial con polvo, 1 jeringa precargada con disolvente, 1 adaptador para el vial con aguja y 2 toallitas con alcohol o − envases para 3 meses con 3 x 14 envases individuales, cada uno de los cuales contiene 1 vial con polvo, 1 jeringa precargada con disolvente, 1 adaptador para el vial con aguja y 2 toallitas con alcohol o − envase para escalado de dosis para las primeras 12 inyecciones que contiene 4 envases triples, cada uno de los cuales contiene 3 viales con polvo, 3 jeringas precargadas con disolvente, 3 adaptadores para el vial con aguja y 6 toallitas con alcohol
Puede que no se comercialicen todas las presentaciones.
Titular de la autorización de comercialización y responsable de la fabricación:
110 Bayer Schering Pharma AG, D-13342 Berlín, Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien България Česká republika Danmark Deutschland Eesti Ελλάδα España France Ireland Ísland Italia Κύπρος Latvija Lietuva
Bayer S.A./N.V.
Байер България ЕООД Bayer s.r.o.
Bayer A/S Bayer Vital GmbH Bayer OÜ Bayer Ελλάς ΑΒΕΕ Química Farmacéutica Bayer S.L.
Bayer Santé Bayer Limited Icepharma Bayer S.p.A.
NOVAGEM Limited SIA Bayer UAB Bayer
Bayer Hungária KFT Alfred Gera & Sons Ltd Bayer B.V., Bayer Schering Pharma Bayer AS Bayer Austria Ges.m.b.H.
Bayer Sp. zo.o.
Bayer Portugal S.A.
SC Bayer SRL
Bayer, spol. s r.o.
Bayer Oy, Bayer Schering Pharma Bayer AB Bayer plc
Tel. +38 61-58 14 400 Tel. +42 12 59 21 31 11 Puh./Tel.: +358 20 785 21 Tel. +46 (0)8-580 223 00 Tel.: +44-(0)16 35-56 30 00
Este prospecto ha sido aprobado en
111 Anexo:
PROCEDIMIENTO PARA LA AUTOINYECCIÓN
Su médico le ha recetado Betaferon para tratar su EM.
Tolerará mejor Betaferon si comienza con una dosis baja y va aumentándola gradualmente hasta la dosis estándar completa (ver la primera parte de este prospecto, sección 3. “Cómo usar Betaferon”).
Para aumentar fácilmente la dosificación durante las primeras 12 inyecciones, puede que le proporcionen un envase especial para escalado de dosis, que presenta cuatro envases triples en diferentes colores que incluyen unas jeringas con marcas especiales y un ‘Prospecto introductorio para el envase para escalado de dosis’con instrucciones detalladas.
Las jeringas en este envase para escalado de dosis están marcadas de acuerdo con las dosis correspondientes (0,25; 0,5; 0,75 o 1,0 ml).
Las siguientes instrucciones e ilustraciones tienen por objeto explicar cómo debe preparar la solución inyectable de Betaferon y cómo debe proceder para inyectársela usted mismo.
Lea cuidadosamente las instrucciones y sígalas paso a paso.
Su médico o practicante le instruirá y adiestrará en el procedimiento y técnica de autoadministración.
No intente la autoadministración hasta estar seguro de haber comprendido cómo ha de preparar la solución para inyección y cómo ha de inyectársela.
PARTE I:
INSTRUCCIONES PASO A PASO
Las instrucciones incluyen los siguientes pasos principales:
Realización de la inyección Revisión rápida del proceso.
A) Consejos generales
► ¡Empiece bien!
Comprobará que en unas pocas semanas el tratamiento formará parte de su vida.
Para empezar, lo siguiente le puede ayudar:
- Tenga preparada permanentemente una zona apropiada en casa, fuera del alcance de los niños,
en donde le sea fácil encontrar Betaferon y los demás utensilios.
Consulte las condiciones de conservación en la sección 5 del prospecto: “Conservación de Betaferon” en la primera parte de este prospecto.
- Intente inyectarse siempre a la misma hora, ya que así le será más fácil recordarlo y reservarse
Consulte otros detalles sobre el uso de Betaferon en la sección 3 del prospecto: “Cómo usar Betaferon”.
- Prepare cada dosis sólo cuando esté listo para inyectarse, ya que debe inyectarse
inmediatamente después de reconstituir Betaferon (si no usa inmediatamente Betaferon, consulte las instrucciones para guardarlo en la sección 5 en la primera parte de este prospecto: “Conservación de Betaferon”).
► Consejos importantes que debe tener en cuenta
Use Betaferon tal como se describe en la sección 3, en la primera parte de este
prospecto: “Cómo usar Betaferon”.
Compruebe siempre dos veces la dosis preparada.
- Mantenga el contenedor en el que elimina las jeringas y las propias jeringas fuera del alcance de
Cierre el material bajo llave, si es posible
- No reutilice nunca ni las jeringas ni las agujas
- Use siempre una técnica estéril (aséptica), como se describe a continuación
- Deseche siempre las jeringas usadas sólo en el contenedor apropiado
B) Preparándose para inyectar
►¿Cómo elegir el lugar para la inyección?
Antes de preparar la inyección de Betaferon, decida dónde se va a inyectar.
Debe inyectar Betaferon en la capa grasa entre la piel y el músculo (es decir, en el tejido subcutáneo, entre 8 y 12 mm por debajo de la piel).
Los mejores lugares para la inyección son aquellos en los que la piel es blanda y suave, y lejos de las articulaciones, los nervios o los huesos, por ejemplo, el abdomen, el brazo, el muslo o las nalgas.
Importante:
No se inyecte en zonas en las que usted perciba bultos, hematomas, nódulos firmes, dolor, o una zona en la cual la piel esté decolorada, deprimida, con costra, o con una rotura abierta.
Hable con su médico o profesional sanitario acerca de éstas u otras condiciones poco usuales que pueda hallar.
Debe rotar el lugar de inyección cada vez que se inyecte.
Si alguna zona es demasiado difícil de alcanzar, es posible que algún familiar o amigo tenga que ayudarle a administrarse k,esas inyecciones.
Siga la secuencia que se describe en el esquema que se incluye al final del Anexo (ver Parte II “Rotación de los lugares de inyección”) y volverá al primer lugar en que se inyectó después de 8 inyecciones (16 días).
En ese tiempo, cada lugar de la inyección se recuperará completamente antes de recibir la siguiente inyección.
Consulte el esquema de rotaciones que se encuentra al final de este Anexo para saber cómo elegir el lugar de inyección.
Con esto tendrá una idea de cómo controlar los lugares y fechas de sus inyecciones.
► Comprobación del contenido del envase
En cada envase individual de Betaferon encontrará:
- 1 vial de Betaferon (con polvo para solución inyectable)
- 1 jeringa precargada con disolvente para Betaferon (solución de cloruro sódico con 5,4 mg/ml
(0,54%))
- 1 adaptador para el vial con aguja incorporada
- 2 toallitas con alcohol para limpiar la piel y el vial
Además necesitará un contenedor de desechos para eliminar las jeringas y las agujas usadas.
Utilice un desinfectante adecuado para desinfectar la piel.
Si tiene un envase para escalado de dosis de Betaferon encontrará 4 envases triples en diferentes colores y numerados, cada uno de los cuales contiene: • 3 viales de Betaferon (con polvo para solución inyectable) • 3 jeringas precargadas con disolvente para el polvo de Betaferon (solución de cloruro sódico 5,4 mg/ml (0,54%) • 3 adaptadores para el vial con aguja incorporada • 6 toallitas con alcohol para la limpieza de la piel y del vial Además necesitará un contenedor para las jeringas y agujas usadas.
Utilice un desinfectante adecuado para desinfectar la piel.
Comience con el envase triple amarillo 1 que contiene 3 jeringas con una marca de 0,25 ml, para los días de tratamiento 1, 3 y 5.
113 Use a continuación el envase triple rojo 2 que contiene 3 jeringas con una marca de 0,5 ml, para los días de tratamiento 7, 9 y 11.
Continúe con el envase triple verde 3 que contiene 3 jeringas con una marca de 0,7 5 ml, para los días de tratamiento 13, 15 y 17.
Use el envase triple azul 4 que contiene 3 jeringas con una marca de 0,25; 0,5; 0,75 y 1,0 ml, para los días de tratamiento 19, 21 y 23.
C) Reconstitución de la solución, paso a paso
1 - Lávese las manos cuidadosamente con agua y jabón antes de comenzar este proceso.
2 - Abra el vial de Betaferon y póngalo en la mesa.
Es mejor usar el pulgar que las uñas, porque se las podría partir.
3 - Limpie la parte superior del vial con una toallita con alcohol, moviéndola sólo en una dirección, Déjela apoyada encima del vial.
4 – Abra el blister que contiene el adaptador para el vial, pero no lo extraiga.
No extraiga el adaptador para el vial del blister en este punto.
No toque el adaptador.
Esto es para que se mantenga estéril.
5 – Antes de unir el adaptador retire y deseche la toallita con alcohol y deje reposar el vial sobre una superficie plana.
6 - Sostenga el blister por su superficie exterior y colóquelo sobre el vial.
Empuje hacia abajo firmemente hasta que note que encaja en su lugar sobre el vial.
114 7 - Retire el blister del adaptador para el vial, sujetándolo por los bordes.
Ahora está preparado para conectar la jeringa precargada con el disolvente al adaptador para el vial.
Sujete la jeringa.
¡Asegúrese de que el capuchón de color naranja está unido firmemente a la jeringa de disolvente!
Retire el capuchón girándolo.
Deseche el capuchón.
9 - Conecte la jeringa en la apertura lateral del adaptador para el vial, introduciendo el extremo de la jeringa y apretándolo bien, girando a la vez en el sentido de las agujas del reloj (ver la flecha).
Así conectará correctamente la jeringa.
10 - Sujete la jeringa conectada por la parte inferior del vial.
Empuje despacio el émbolo de la jeringa hasta el fondo para hacer pasar todo el disolvente hacia el vial.
Suelte el émbolo, que deberá volver a su posición original.
Esto también se aplica al envase para escalado de dosis.
11 – Sin soltar la jeringa conectada, mueva en círculos el vial despacio para disolver todo el polvo seco de Betaferon.
No agite el vial.
12 - Examine la solución, que debe ser incolora (transparente) y no debe tener partículas.
Si la solución está coloreada o tiene partículas, deséchela y comience de nuevo utilizando otro envase.
Si aparece espuma, lo que puede suceder cuando el vial se agita o se mueve demasiado en círculos, déjelo reposar hasta que desaparezca la espuma.
Preparación de la inyección
13 - Si el émbolo ha vuelto a su posición original, empújelo otra vez y sujételo en esa posición.
Para preparar la inyección, gire el sistema de modo que el vial quede por encima de la jeringa, con el tapón hacia abajo.
De ese modo, la solución puede fluir hacia la jeringa.
Mantenga la jeringa en posición horizontal.
Tire lentamente del émbolo hacia atrás para extraer toda la solución del vial a la jeringa.
Con el envase para escalado de dosis, extraiga la solución sólamente hasta la marca en la jeringa:
Deseche el vial con cualquier solución sobrante.
Desde el día 19 se estará inyectando la dosis completa de 1,0 ml.
14 – Tras extraer la solución, gire la jeringa conectada de modo que la aguja apunte hacia arriba.
Esto permite que las burbujas de aire se desplacen a la parte superior de la solución.
15 - Elimine las burbujas de aire dando unos golpecitos suaves a la jeringa y empujando el émbolo hasta la marca de 1 ml, o hasta el volumen que le haya prescrito su médico.
Si se está inyectando menos de 1 ml con el envase para escalado de dosis podría no haber burbujas de aire, sin embargo para la inyección de la dosis completa podrían aparecer algunas burbujas de aire.
Elimínelas dando golpecitos suaves a la jeringa con el dedo y empujando el émbolo hasta la marca respectiva en la jeringa.
Si, junto con las burbujas de aire, entra demasiada solución al vial, regrese a la posición horizontal (ver figura 13) y tire un poco del émbolo para volver a extraer la solución desde el vial a la jeringa.
16 - A continuación, sostenga el adaptador para el vial azul conectado al vial y sepárelo de la jeringa, girándolo hacia abajo, para retirarlo de la jeringa.
Cuando haga esto, sostenga sólo el adaptador azul de plástico.
Mantenga la jeringa en posición horizontal, con el vial por debajo de la jeringa.
116 Separe el vial y el adaptador de la jeringa para que la solución pueda fluir adecuadamente cuando la inyecte.
17 – Deseche el vial y cualquier cantidad no utilizada de la solución en el contenedor de desechos
18 - Ya está listo para la inyección.
Si, por algún motivo, no puede inyectar el Betaferon inmediatamente, puede guardar la solución reconstituida en la jeringa en la nevera durante 3 horas como máximo antes de su uso.
Si pasan más de tres horas, deseche la solución reconstituida de Betaferon y prepare una inyección nueva.
Cuando use la solución, caliente la jeringa con sus manos antes de la inyección, para evitar el dolor.
E) Realización de la inyección
1 - Elija un área para la inyección (ver consejos al inicio y los diagramas al final de este Anexo) y anótela en su “Calendario para la administración”.
2 - Emplee una toallita con alcohol para limpiar la piel en el lugar de inyección:
Deje secar la piel al aire.
Tire la toallita.
Utilice un desinfectante adecuado para desinfectar la piel.
3 - Quite el capuchón de la aguja tirando del mismo sin girarlo.
4 - Pellizque suavemente la piel que rodea al punto de inyección previamente desinfectado (para levantarla un poco).
5 - Sujete la jeringa como un lápiz o un dardo; empuje la aguja en la piel manteniéndola recta en un ángulo de 90˚ con un movimiento rápido y sin titubeos.
Nota:
Betaferon también puede administrarse con un autoinyector.
6 - Inyecte el medicamento, empujando el émbolo con un movimiento lento y constante (presione el émbolo hasta el final hasta que la jeringa quede vacía).
7- Deseche la jeringa y la aguja, depositándolas en el contenedor de desechos.
117 F) Revisión rápida del proceso
- - - - - -
Retire el vial de la jeringa; ahora está preparado para inyectarse.
NOTA:
La inyección debe administrarse inmediatamente después de la mezcla (si la inyección se retrasa, refrigere la solución e inyéctela en las siguientes tres horas).
No congelar.
118 PARTE II:
ROTACIÓN DE LOS LUGARES DE INYECCIÓN
Debe elegir un nuevo lugar para cada inyección, para permitir a la zona tiempo de recuperación ayudando a prevenir una infección.
Se proporciona consejo sobre qué áreas elegir en la primera parte de este Anexo.
Es una buena idea conocer dónde se va a aplicar la inyección antes de preparar la jeringa.
El esquema mostrado en el diagrama más adelante le ayudará a variar los lugares de forma adecuada.
Por ejemplo, adminístrese la primera inyección en el lado derecho del abdomen, elija el lado izquierdo para la segunda inyección, después desplácese hacia el muslo derecho para la tercera, y así a través del diagrama hasta que hayan sido utilizadas todas las zonas apropiadas posibles del cuerpo.
Conserve una anotación de dónde y cuándo se inyectó la última vez.
Una forma de hacerlo es anotar esta información en el ”Calendario para la administración” que se acompaña.
Siguiendo este esquema, volverá usted al lugar inicial (es decir al lado derecho del abdomen) después de 8 inyecciones (16 días).
Esto es lo que se conoce como “Ciclo de Rotación”.
En nuestro calendario de ejemplo, cada una de las 8 áreas corporales se ha dividido a su vez en 6 lugares de inyección (sumándolos todos, hay 48 lugares en los que administrar las inyecciones), izquierdo, derecho,partes superior, media e inferior de cada área corporal.
Cuando vuelva a un área de inyección después de terminar un Ciclo de Rotación, elija la zona más alejada dentro de ese área.
Si aparece alguna úlcera, consulte con su médico o enfermera antes de elegir otros lugares de inyección.
Calendario de rotación:
Para ayudarle a rotar de forma adecuada los lugares de inyección, le recomendamos que rellene un registro con la fecha y el lugar de inyección.
Puede usar el siguiente esquema de rotación.
Trabaje cada ciclo de rotación sucesivamente.
Cada ciclo será de ocho inyecciones (16 días), administradas desde la primera área hasta la octava área, por turno.
Siguiendo esta secuencia, dará a cada área la oportunidad de recuperarse antes de recibir otra inyección.
Primer ciclo de rotación:
Sección superior izquierda de cada área
Segundo ciclo de rotación:
Sección inferior derecha de cada área
Tercer ciclo de rotación:
Sección central izquierda de cada área
Cuarto ciclo de rotación
Sección superior derecha de cada área
Quinto ciclo de rotación:
Sección inferior izquierda de cada área
Sexto ciclo de rotación:
Sección central derecha de cada área
119 CALENDARIO DE ROTACIÓN:
A 10-15 cm del hombro
ÁREA 1
ÁREA 2
Brazo izquierdo (parte
Brazo derecho (parte alta posterior)
A 10-15 cm del codo
alta posterior)
5 cm
ÁREA 3
ÁREA 4
Parte derecha del abdomen (unos 5 cm a la derecha del
A 10-15 cm
Parte izquierda del abdomen (unos 5 cm a la izquierda del ombligo)
ombligo)
de la ingle
ÁREA 5
ÁREA 6 Muslo derecho Muslo izquierdo
A 10-15 cm de la rodilla la pierna Línea media de
ÁREA 8
ÁREA 7
Nalga izquierda
Nalga derecha
120 PARTE III:
Calendario para la administración de BET AFERON
Instrucciones para controlar los lugares y fechas de inyección
- Seleccione un sitio de inyección para su primera inyección.
- Limpie el sitio de inyección con una toallita con alcohol y déjelo secar al aire.
- Después de la inyección, rellene el lugar de inyección y la fecha en el “Calendario para la
administración” (ver el ejemplo en: “Instrucciones para controlar los lugares y fechas de inyección”).
121 EJEMPLO DE CALENDARIO PARA LA ADMINISTRACIÓN:
Mantenga un registro de los lugares y fechas de las inyecciones
Brazo derecho
A 10-15 cm del hombro
Brazo izquierdo
A 10-15 cm del codo
Parte derecha del abdomen
5 cm.
Parte izquierda del abdomen
A 10-15 cm
Muslo derecho
de la ingle
Muslo izquierdo
A 10-15 cm de la rodilla Línea media de la pierna
Nalga izquierda
Nalga derecha
--------------------------------------------------------------------------------------------------------------------------- 122 Anexo:
PROSPECTO INTRODUCTORIO PARA EL ENVASE PARA ESCALADO DE DOSIS
Su médico le ha recetado Betaferon para tratar su EM.
Tolerará mejor Betaferon si comienza con una dosis baja y va aumentándola gradualmente hasta la dosis estándar completa (ver la primera parte del prospecto, sección 3. “Cómo usar Betaferon”).
Las jeringas en este envase para escalado de dosis están marcadas de acuerdo con las dosis correspondientes (0,25; 0,5; 0,75 o 1,0 ml).
► Comprobación del contenido del envase
Encontrará en el envase para escalado de dosis de Betaferon 4 envases triples de distintos colores y numerados, cada uno de los cuales contiene: • 3 viales de Betaferon (con polvo para solución inyectable) • 3 jeringas precargadas con disolvente para el polvo de Betaferon (solución de cloruro sódico 5,4 mg/ml (0,54%)) • 3 adaptadores para el vial con aguja incorporada • 6 toallitas con alcohol para limpiar la piel y el vial Cada envase triple contiene las jeringas que necesitará para preparar cada dosis.
Las jeringas tienen marcas especiales para esa dosis.
Siga con atención las instrucciones de empleo que aparecen a continuación.
Comience usando el envase triple amarillo que está claramente marcado con un “1” en la parte superior derecha de la caja.
Este primer envase triple se debe utilizar para los días de tratamiento 1, 3 y 5.
Contiene jeringas marcadas especialmente con marcas de 0,25 ml.
Esto le ayudará a inyectarse solamente la dosis necesaria.
Después de terminar el envase amarillo, comience a usar el envase triple rojo que está claramente marcado con un "2" en la parte superior derecha de la caja.
Este segundo envase triple se debe utilizar para los días de tratamiento 7, 9 y 11.
Contiene jeringas marcadas especialmente con marcas de 0,50 ml.
Esto le ayudará a inyectarse solamente la dosis necesaria.
Después de terminar el envase rojo, comience a usar el envase triple verde que está claramente marcado con un "3" en la parte superior derecha de la caja Este tercer envase triple se debe utilizar para los días de tratamiento 13, 15 y 17.
Contiene jeringas marcadas especialmente con marcas de 0,75 ml.
Esto le ayudará a inyectarse solamente la dosis necesaria.
Finalmente, después de terminar el envase verde, comience a usar el envase triple azul que está claramente marcado con un "4" en la parte superior derecha de la caja.
Este último envase triple se debe utilizar para los días de tratamiento 19, 21 y 23.
Contiene jeringas marcadas especialmente con marcas de 0,25, 0,5, 0,75 y 1,0 ml.
Esto le ayudará a inyectarse solamente la dosis necesaria.
Use la cantidad completa de disolvente para la reconstitución del polvo de Betaferon, e inyecte la dosis completa de 1,0 ml.
Para una descripción sobre cómo preparar y usar el polvo de Betaferon, consulte la sección 3. “Cómo usar Betaferon” en la primera parte del prospecto y el Anexo “Procedimiento de autoinyección” en la segunda parte del prospecto.
Además necesitará un contenedor para las jeringas y agujas usadas.
123
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros se asegurarán de que, antes del lanzamiento, el Titular de la Autorización de Comercialización proporciona a los profesionales sanitarios de los centros de diálisis y las oficinas de farmacia el siguiente material:
• Folleto educativo • Resumen de las características del producto, etiquetado y prospecto • Nevera portátil para los pacientes, claramente rotuladas, con una ayuda visual que indique el uso correcto del producto.
El folleto educativo incluirá en los siguientes elementos principales: • Que el uso de productos de epoyetina alfa puede causar inmunogenia que, en casos raros, puede causar aplasia pura de glóbulos rojos. • Que, con otros productos de epoyetina, el riesgo de inmunogenia en la enfermedad renal crónica está aumentado si se administra por vía subcutánea (sc). • Que los datos sobre Binocrit son insuficientes para conocer la magnitud de cualquier aumento del riesgo de inmunogenia con el uso por vía subcutánea. • Por lo tanto, la vía de administración subcutánea no se recomienda para los pacientes con enfermedad renal crónica. • Deberá investigarse la pérdida de eficacia u otros síntomas de la aparición de inmunogenia. • Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
2
European Medicines Agency
EMEA/ H/ C/ 725
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BINOCRIT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Binocrit?
Binocrit es una solución inyectable.
Se presenta en jeringas precargadas que contienen entre 1.000 y 10.000 unidades internacionales (UI) del principio activo, epoetina alfa.
Binocrit es un medicamento “ bioequivalente”, lo que significa que es similar a un medicamento biológico que ya está autorizado en la Unión Europea (UE) y que contiene el mismo principio activo (también denominado “ medicamento de referencia”).
El medicamento de referencia de Binocrit es Eprex/ Erypo.
Para más información sobre los medicamentos bioequivalentes, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Binocrit?
Binocrit se utiliza en las situaciones siguientes: • para tratar la anemia (bajo recuento de glóbulos rojos) que esté provocando síntomas en pacientes con « insuficiencia renal crónica » (disminución prolongada y progresiva de la capacidad del riñón para funcionar correctamente) u otros problemas renales; • para tratar la anemia en adultos que reciben quimioterapia para ciertos tipos de cáncer y para reducir la necesidad de transfusiones de sangre, • para incrementar la cantidad de sangre que pueden admitir pacientes adultos con anemia moderada que vayan a ser operados y donen su propia sangre antes de la operación (transfusión sanguínea autóloga); • para reducir la necesidad de transfusiones de sangre en adultos con anemia leve que van a someterse a una cirugía ortopédica ósea) mayor, como una operación de cadera.
Se usa en pacientes con concentraciones sanguíneas de hierro normales que podrían presentar complicaciones en caso de recibir una transfusión sanguínea, si no tienen ocasión de donar su propia sangre antes de la intervención, y en los que se espere una pérdida de 900 a 1800 ml de sangre.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Binocrit?
El tratamiento con Binocrit debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con las afecciones para las que está indicado este medicamento.
En los pacientes que reciban quimioterapia o que vayan a someterse a 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. cirugía ortopédica, se inyectará bajo la piel.
Binocrit puede ser inyectado bajo la piel por el paciente o su cuidador si se les ha formado adecuadamente para ello.
La dosis, la frecuencia de las inyecciones y la duración del tratamiento dependen del motivo por el que se usa Binocrit y se ajustan en función de la respuesta del paciente.
En el caso de los pacientes con disfunción renal crónica o que reciben quimioterapia, los niveles de hemoglobina deben permanecer dentro del margen recomendado (entre 10 y 12 gramos por decilitro en adultos y entre 9,5 y 11 g/ dl en niños).
La hemoglobina es la proteína presente en los glóbulos rojos que transporta el oxígeno por el cuerpo.
En el caso de estos pacientes, debe emplearse la dosis inferior que facilita el adecuado control de los síntomas.
Es necesario comprobar los niveles de hierro de todos los pacientes antes del tratamiento para asegurarse de que no son demasiado bajos, y administrar suplementos de hierro mientras dure el tratamiento.
Consulte todos los detalles en el prospecto.
¿Cómo actúa Binocrit?
Una hormona llamada eritropoyetina estimula la producción de glóbulos rojos de la médula ósea.
La eritropoyetina es producida por los riñones.
En los pacientes que reciben quimioterapia o en los que tienen problemas renales, la anemia puede estar causada por una falta de eritropoyetina o porque el organismo no responda bien a la eritropoyetina que contiene de forma natural.
En estos casos, la eritropoyetina se usa para sustituir a la hormona que falta o para aumentar los recuentos de glóbulos rojos.
La eritropoyetina se usa también antes de la intervención quirúrgica para elevar el número de glóbulos rojos y ayudar a minimizar las consecuencias de la pérdida de sangre.
El principio activo de Binocrit, la epoetina alfa, es una copia de la eritropoyetina humana y funciona exactamente igual que la hormona natural para estimular la producción de glóbulos rojos.
El principio activo de Binocrit, la epoetina alfa, se produce mediante un método conocido como “ tecnología de ADN recombinante”, es decir, es fabricada por una célula que ha recibido un gen (ADN) que le permite producir epoetina alfa.
¿Qué tipo de estudios se han realizado con Binocrit?
Binocrit se estudió para comprobar si era equivalente al medicamento de referencia, Eprex/ Erypo, en modelos experimentales y en seres humanos.
Binocrit, inyectado en una vena, se comparó con el medicamento de referencia en un estudio principal en el que participaron 479 pacientes con anemia provocada por problemas renales.
Todos los pacientes recibieron Eprex/ Erypo, inyectado en una vena, durante al menos ocho semanas, tras lo cual pasaron a recibir Binocrit o siguieron con Eprex/ Erypo.
El criterio principal de valoración de la eficacia fue la variación en la concentración de hemoglobina entre el inicio del estudio y el período de evaluación, entre las semanas 25 y 29.
La empresa también presentó los resultados de un estudio en el que se compararon los efectos de Binocrit inyectado bajo la piel con los de Eprex/ Erypo en 114 pacientes con cáncer tratados con quimioterapia.
¿Qué beneficio ha demostrado tener Binocrit durante los estudios?
Binocrit fue tan eficaz como Eprex/ Erypo para aumentar y mantener los recuentos de glóbulos rojos.
En el estudio de pacientes con anemia causada por una enfermedad renal crónica, los pacientes que se pasaron a Binocrit mantuvieron los niveles de hemoglobina en el mismo punto que los que siguieron con Eprex/ Erypo.
Los niveles de los pacientes tratados con Binocrit aumentaron como promedio 0,147 g/ dl a partir del valor inicial de 11,7 g/ dl.
El estudio con pacientes tratados con quimioterapia mostró que Binocrit era tan eficaz como Eprex/ Erypo cuando se inyectaba por vía subcutánea.
¿Cuál es el riesgo asociado a Binocrit?
El efecto secundario más frecuente de Binocrit es un aumento de la presión arterial que a veces puede producir síntomas de encefalopatía (problemas cerebrales), tales como dolor de cabeza repentino y punzante parecido a una migraña y confusión.
Binocrit también puede provocar erupciones cutáneas y síntomas parecidos a los de la gripe.
La lista completa de efectos secundarios comunicados sobre Binocrit puede consultarse en el prospecto.
2/ 3 Binocrit no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la epoetina alfa o a cualquiera de los otros componentes del medicamento.
Tampoco debe utilizarse en los siguientes grupos: • pacientes que hayan desarrollado una aplasia pura de glóbulos rojos (reducción o detención de la producción de glóbulos rojos) después del tratamiento con cualquier eritropoyetina, • pacientes con hipertensión no controlada; • pacientes que vayan a donar su propia sangre que hayan sufrido infarto o ictus durante el último mes, que sufran angina de pecho (un tipo de dolor severo en el pecho) o que estén expuestos al riesgo de trombosis venosa profunda (TVP: formación de coágulos de sangre en las venas profundas del organismo, normalmente en la pierna); • pacientes que no puedan tomar medicamentos para evitar la formación de coágulos de sangre, • pacientes a punto de someterse a una cirugía ortopédica y que tengan problemas cardiovasculares (del corazón y los vasos sanguíneos) graves, como un infarto o un ictus reciente.
No se recomienda inyectar Binocrit bajo la piel en el tratamiento de los problemas renales, ya que se precisan más estudios para garantizar que no se produzcan reacciones alérgicas.
¿Por qué se ha aprobado Binocrit?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la UE, se ha constatado que Binocrit tiene una calidad y un perfil de seguridad y eficacia equivalentes a los de Eprex/ Erypo.
Por tanto, el dictamen del CHMP fue que, al igual que sucede con Eprex/ Erypo, el beneficio es mayor que los riesgos identificados.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Binocrit?
La empresa que fabrica Binocrit aportará material informativo a los trabajadores sanitarios de todos los Estados miembros, incluida información sobre la seguridad del medicamento.
La empresa facilitará también neveras portátiles a los pacientes, que llevarán ilustraciones que mostrarán cómo usar el medicamento.
Otras informaciones sobre Binocrit:
La Comisión Europea emitió una autorización de comercialización válida en toda la UE para el medicamento Binocrit a Sandoz GmbH el 28 de agosto de 2007.
El texto completo del EPAR de Binocrit puede encontrarse aquí.
12-2008.
3/ 3
Número de la UE
Denominación de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 410/ 001
Binocrit
1000 UI /
0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (2000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 002
Binocrit
1000 UI /
0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (2000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 410/ 003
Binocrit
2000 UI /
1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (2000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 004
Binocrit
2000 UI /
1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (2000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 410/ 005
Binocrit
3000 UI /
0,3 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,3 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 006
Binocrit
3000 UI /
0,3 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,3 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 410/ 007
Binocrit
4000 UI /
0,4 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,4 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 008
Binocrit
4000 UI /
0,4 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,4 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 410/ 009
Binocrit
5000 UI /
0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 010
Binocrit
5000 UI /
0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 410/ 011
Binocrit
6000 UI /
0,6 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 012
Binocrit
6000 UI /
0,6 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml ((10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 410/ 013
Binocrit
8000 UI /
0,8 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,8 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 014
Binocrit
8000 UI /
0,8 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,8 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 410/ 015
Binocrit
10000 UI /
1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 016
Binocrit
10000 UI /
1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 410/ 017
Binocrit
7000 UI /
0,7 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,7 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 018
Binocrit
7000 UI /
0,7 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,7 ml (10000 UI/ ml)
6 jeringas precargadas
1/ 2 EU/ 1/ 07/ 410/ 019
Binocrit
9000 UI /
0,9 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,9 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 410/ 020
Binocrit
9000 UI /
0,9 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,9 ml (10000 UI/ ml)
6 jeringas precargadas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Binocrit 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 2000 UI de epoyetina alfa, * y corresponde a 16,8 microgramos por ml.
1 jeringa precargada de 0,5 ml contiene 1000 unidades internacionales (UI), y corresponde a 8,4 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
2 Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
3 Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
4 Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente,.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
5 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
6 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
7 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
8 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
9 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen..
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
10
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
11 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
12 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
13 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
14 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,5 ml (1000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
15
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 001 EU/ 1/ 07/ 410/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
Binocrit 2000 UI/ 1 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 2000 UI de epoyetina alfa, * y corresponde a 16,8 microgramos por ml.
1 jeringa precargada de 1 ml contiene 2000 unidades internacionales (UI), y corresponde a 16,8 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
17 4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
18 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
19 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
20 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
21 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
22 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
23 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
24 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
26 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
27 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
28 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
29 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 1 ml (2000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
30
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 003 EU/ 1/ 07/ 410/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Binocrit 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,3 ml contiene 3000 unidades internacionales (UI), y corresponde a 25,2 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
32 4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
33 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
34 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
35 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
36 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
37 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
38 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
39 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
41 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
42 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
43 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
44 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,3 ml (3000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
45
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 005 EU/ 1/ 07/ 410/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 1.
NOMBRE DEL MEDICAMENTO
Binocrit 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,4 ml contiene 4000 unidades internacionales (UI), y corresponde a 33,6 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
47 4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
48 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
49 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
50 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
51 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
52 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
53 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
54 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
56 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
57 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
58 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
59 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,4 ml (4000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
60
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 007 EU/ 1/ 07/ 410/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
Binocrit 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,5 ml contiene 5000 unidades internacionales (UI), y corresponde a 42,0 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
62 4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
63 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
64 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
65 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
66 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
67 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
68 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
69 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
71 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
72 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
73 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
74 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,5 ml (5000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
75
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 009 EU/ 1/ 07/ 410/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
76 1.
NOMBRE DEL MEDICAMENTO
Binocrit 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,6 ml contiene 6000 unidades internacionales (UI), y corresponde a 50,4 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
77 4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
78 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
79 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
80 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
81 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
82 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
83 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
84 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
86 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
87 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
88 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
89 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,6 ml (6000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
90
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 011 EU/ 1/ 07/ 410/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
91 1.
NOMBRE DEL MEDICAMENTO
Binocrit 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,7 ml contiene 7000 unidades internacionales (UI), y corresponde a 58,8 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
92 4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
93 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
94 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
95 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
96 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
97 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
98 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
99 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
100
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
101 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
102 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
103 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
104 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,7 ml (7000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
105
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 017 EU/ 1/ 07/ 410/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
106 1.
NOMBRE DEL MEDICAMENTO
Binocrit 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,8 ml contiene 8000 unidades internacionales (UI), y corresponde a 67,2 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
107 4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
108 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
109 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
110 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
111 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
112 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
113 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
114 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
115
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
116 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
117 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
118 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
119 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,8 ml (8000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
120
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 013 EU/ 1/ 07/ 410/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
121 1.
NOMBRE DEL MEDICAMENTO
Binocrit 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,9 ml contiene 9000 unidades internacionales (UI), y corresponde a 75,6 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
122 4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
123 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
124 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
125 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
126 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
127 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
128 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
129 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
131 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
132 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
133 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
134 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,9 ml (9000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
135
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 019 EU/ 1/ 07/ 410/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
136 1.
NOMBRE DEL MEDICAMENTO
Binocrit 10.000 UI/ 1 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 1 ml contiene 10.000 unidades internacionales (UI), y corresponde a 84,0 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Binocrit puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Binocrit puede emplearse para reducir la necesidad de llevar a cabo alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
137 4.2 Posología y forma de administración
El tratamiento con Binocrit tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Binocrit debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
138 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis, a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
139 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
140 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Binocrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Binocrit debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Binocrit a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Binocrit deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Binocrit.
141 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
La administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Binocrit es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Binocrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Binocrit ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
142 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses o años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Binocrit deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
143 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Binocrit en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
144 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y en los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con epoyetina alfa altera el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, debe vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Binocrit sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento de la presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
146 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial de entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
147 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Binocrit tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
El número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
148 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
149 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Binocrit de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 1 ml (10.000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
150
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 015 EU/ 1/ 07/ 410/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
151 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
152 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Rentschler Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Antes del lanzamiento y, de acuerdo con las autoridades competentes de los Estados Miembros, el Titular de la Autorización de Comercialización proporcionará a los profesionales sanitarios de los centros de diálisis y de las oficinas de farmacia el siguiente material: • Folleto educativo • Resumen de las características del producto, etiquetado y prospecto • Nevera portátil para los pacientes, claramente rotuladas, con una ayuda visual que indique el uso correcto del producto.
El folleto educativo incluirá los siguientes elementos principales: • Que el uso de productos de epoyetina alfa puede causar inmunogenia que, en casos raros, puede causar aplasia eritrocítica pura. • Que, con otros productos de epoyetina, el riesgo de inmunogenia en la enfermedad renal crónica está aumentado con la vía subcutánea (sc). • Que los datos sobre Binocrit son insuficientes para conocer la magnitud de cualquier aumento del riesgo de inmunogenia con el uso por vía subcutánea. • Por lo tanto, la vía de administración subcutánea no se recomienda para los pacientes con enfermedad renal crónica. • Deberá investigarse la pérdida de eficacia u otros síntomas de la aparición de inmunogenia. • Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
153 El Titular de la Autorización de Comercialización debe asegurarse de que el Sistema de Farmacovigilancia, descrito en la versión 3.0 presentada en el módulo 1.8.1 de la solicitud de autorización de comercialización, esté implantado y en funcionamiento antes de sacar el producto al mercado y mientras el producto esté comercializado.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acuerda en la versión 5 del Plan de Gestión de Riesgos (PGR) presentado en el módulo 1.8.2 de la solicitud de autorización de comercialización y cualquier actualización del PGR acordada por el CHMP.
Según la Directiva sobre Sistemas de Gestión de Riesgos del CHMP para medicamentos de uso humano, el PAR actualizado deberá enviarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, deberá enviarse un PGR actualizado: • Cuando se reciba nueva información que pueda repercutir en la Especificación de Seguridad, el Plan de Farmacovigilancia o las Plan de Minimización de Riesgo actual. • En un plazo de 60 días una vez alcanzado un hito importante (farmacovigilancia o minimización del riesgo). • A solicitud de la EMEA.
154 ANEXO III
ETIQUETADO Y PROSPECTO
155 A.
ETIQUETADO
156 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,5 ml contiene 1000 unidades internacionales (UI), y corresponde a 8,4 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,5 ml 6 jeringas precargadas de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
157 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 001 EU/ 1/ 07/ 410/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 1000 UI/ 0,5 ml
158 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
159 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 1000 UI/ 0,5 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
160 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 2000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 1 ml contiene 2000 unidades internacionales (UI), y corresponde a 16,8 microgramos de epoyetina alfa
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 1 ml 6 jeringas precargadas de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
161 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 003 EU/ 1/ 07/ 410/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 2000 UI/ 1 ml
162 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 2000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
163 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 2000 UI/ 1 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
164 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,3 ml contiene 3000 unidades internacionales (UI), y corresponde a 25,2 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,3 ml 6 jeringas precargadas de 0,3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
165 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 005 EU/ 1/ 07/ 410/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 3000 UI/ 0,3 ml
166 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
167 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 3000 UI/ 0,3 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
168 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,4 ml contiene 4000 unidades internacionales (UI), y corresponde a 33,6 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,4 ml 6 jeringas precargadas de 0,4 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
169 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 007 EU/ 1/ 07/ 410/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 4000 UI/ 0,4 ml
170 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
171 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 4000 UI/ 0,4 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
172 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,5 ml contiene 5000 unidades internacionales (UI), y corresponde a 42,0 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,5 ml 6 jeringas precargadas de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
173 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 009 EU/ 1/ 07/ 410/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 5000 UI/ 0,5 ml
174 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
175 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 5000 UI/ 0,5 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
176 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,6 ml contiene 6000 unidades internacionales (UI), y corresponde a 50,4 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,6 ml 6 jeringas precargadas de 0,6 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
177 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 011 EU/ 1/ 07/ 410/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 6000 UI/ 0,6 ml
178 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
179 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 6000 UI/ 0,6 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
180 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,7 ml contiene 7000 unidades internacionales (UI), y corresponde a 58,8 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,7 ml 6 jeringas precargadas de 0,7 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
181 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 017 EU/ 1/ 07/ 410/ 018
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 7000 UI/ 0,7 ml
182 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
183 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 7000 UI/ 0,7 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
184 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,8 ml contiene 8000 unidades internacionales (UI), y corresponde a 67,2 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,8 ml 6 jeringas precargadas de 0,8 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
185 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 013 EU/ 1/ 07/ 410/ 014
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 8000 UI/ 0,8 ml
186 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
187 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 8000 UI/ 0,8 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
188 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,9 ml contiene 9000 unidades internacionales (UI), y corresponde a 75,6 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,9 ml 6 jeringas precargadas de 0,9 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
189 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 019 EU/ 1/ 07/ 410/ 020
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 9000 UI/ 0,9 ml
190 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
191 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 9000 UI/ 0,9 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
192 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Binocrit 10.000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 1 ml contiene 10.000 unidades internacionales (UI), y corresponde a 84,0 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 1 ml 6 jeringas precargadas de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
193 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 410/ 015 EU/ 1/ 07/ 410/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Binocrit 10.000 UI/ 1 ml
194 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Binocrit 10.000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
195 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Binocrit 10.000 UI/ 1 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
196 B.
PROSPECTO
197 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Binocrit 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Binocrit 2000 UI/ 1 ml solución inyectable en una jeringa precargada
Binocrit 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
Binocrit 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
Binocrit 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Binocrit 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
Binocrit 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
Binocrit 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
Binocrit 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
Binocrit 10.000 UI/ 1 ml solución inyectable en una jeringa precargada Epoyetina alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Binocrit y para qué se utiliza 2.
Antes de usar Binocrit 3.
Cómo usar Binocrit 4.
Posibles efectos adversos 5.
Conservación de Binocrit 6.
Información adicional
1.
QUÉ ES BINOCRIT Y PARA QUÉ SE UTILIZA
Binocrit contiene una hormona llamada epoyetina alfa, que estimula la producción de glóbulos rojos.
La epoyetina alfa se produce mediante una tecnología genética especializada y actúa exactamente de la misma manera que la hormona natural, eritropoyetina.
En los pacientes con anemia moderada que donan sangre antes de somenterse a una intervención quirúrgica para que su propia sangre se les pueda administrar durante o después de la intervención (predonación autóloga).
198 Como alternativa a la transfusión de sangre en pacientes adultos que están a punto de someterse a una intervención quirúrgica ortopédica (de los huesos) mayor, en la que hay un posible riesgo elevado de complicaciones por la transfusión de sangre.
2.
ANTES DE USAR BINOCRIT
No use Binocrit:
- Si es alérgico (hipersensible) a la epoyetina alfa o a cualquiera de los demás componentes de
Binocrit.
- Si ha desarrollado aplasia eritrocítica pura (reducción o detención de la producción de glóbulos
rojos) después del tratamiento con cualquier eritropoyetina.
- Si tiene hipertensión arterial que no está correctamente controlada.
- Si dona su propia sangre antes de una intervención, y:
• Ha sufrido un infarto o ictus en el mes anterior a su tratamiento. • Si padece angina de pecho inestable (dolor torácico nuevo o que aumenta). • Tiene riesgo de sufrir coágulos de sangre en las venas (trombosis venosa profunda) – por ejemplo, si ha padecido coágulos antes.
- Si no puede recibir un tratamiento adecuado para la prevención de los coágulos de sangre
(profilaxis antitrombótica).
- Si está a punto de someterse a una intervención quirúrgica ortopédica mayor y:
Ha sufrido recientemente un ataque al corazón o un derrame cerebral.
Si puede identificarse o se identifica con alguna de estas situaciones, informe inmediatamente a su médico.
Tenga especial cuidado con Binocrit:
Generales
En todos los pacientes tratados con Binocrit, la presión arterial deberá monitorizarse estrechamente y tratarse, si es necesario.
Binocrit deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario iniciar o aumentar el tratamiento contra la hipertensión arterial.
Si la presión arterial no puede controlarse, el tratamiento con Binocrit deberá suspenderse.
Tenga especial cuidado con Binocrit si padece epilepsia o una enfermedad crónica del hígado.
Puede producirse un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales, durante el tratamiento con Binocrit, que vuelve a su nivel anterior gradualmente en el transcurso del tratamiento continuado.
Su médico puede realizarle análisis periódicos de sangre para comprobar su recuento de plaquetas en sangre durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia, por ejemplo: deficiencia de hierro, daño de los glóbulos rojos (hemólisis), pérdida de sangre, deficiencia de vitamina B12 o folato, deberán tenerse en cuenta y tratarse antes de iniciar el tratamiento con Binocrit.
A fin de asegurar una respuesta óptima a Binocrit, deberán asegurarse unos depósitos suficientes de hierro:
Su médico puede realizarle análisis de sangre para decidir si necesita suplementos de hierro.
Aplasia eritrocítica pura (AEP)
La AEP
199 supone incapacidad para producir suficientes glóbulos rojos en la médula ósea.
La AEP puede producir anemia súbita y grave, cuyos síntomas son cansancio poco habitual, sensación de mareos o dificultad para respirar.
Si presenta estos síntomas, deberá consultar inmediatamente a su médico.
Su médico podrá decidir si Binocrit le funciona correctamente.
Si presenta AEP, su tratamiento con Binocrit se interrumpirá y su médico decidirá cuál será el tratamiento óptimo de su anemia.
Pacientes con enfermedad renal
No existe mucha experiencia en el uso por vía subcutánea (inyección en la piel) de Binocrit en los pacientes con enfermedad renal.
Por lo tanto, si recibe tratamiento para una anemia asociada a enfermedad renal, Binocrit debe administrarse por inyección en una vena (por vía intravenosa).
Su médico comprobará regularmente las concentraciones del pigmento de la sangre (hemoglobina):
- Para asegurarse de que su hemoglobina no sobrepase un determinado valor, ya que una
concentración alta de hemoglobina podría ponerlo en riesgo de sufrir un problema cardiaco o de los vasos sanguíneos y podría aumentar el riesgo de muerte.
- Para reducir al mínimo el riesgo de aumento de la presión arterial.
En casos aislados se ha observado un aumento de la concentración de potasio en la sangre (hiperpotasemia).
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Por lo tanto, puede que se tengan que ajustar los procedimientos de la diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
Deberán controlarse los electrolitos en el suero.
Si se detecta un valor aumentado o en aumento del potasio en el suero, su médico puede plantear la interrupción del tratamiento con Binocrit hasta que la concentración de potasio haya vuelto a los límites normales.
Durante el transcurso del tratamiento con Binocrit se requiere con frecuencia aumentar la dosis de un medicamento para diluir la sangre (heparina) durante la hemodiálisis.
Una dilución de la sangre por heparina (heparinización) insuficiente puede causar la oclusión del sistema de diálisis.
Si padece insuficiencia renal crónica y enfermedad coronaria clínicamente evidente o signos de congestión debido a un gasto cardíaco insuficiente, su médico se asegurará de que su concentración de hemoglobina no sobrepase un determinado valor.
Teniendo en cuenta la información disponible hasta la fecha, el tratamiento de la anemia con Binocrit en pacientes adultos con insuficiencia renal que aún no requieren diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes con cáncer
Deberá tenerse en cuenta al evaluar la eficacia de Binocrit las dos o tres semanas de diferencia entre la administración de epoyetina alfa y la aparición de los efectos deseados.
Su médico comprobará con regularidad su concentración del pigmento rojo de la sangre (hemoglobina) y le ajustará la dosis de Binocrit según el resultado, para reducir el riesgo de coagulación de la sangre (episodios trombóticos).
Los pacientes con cáncer que reciben tratamiento con eritropoyetina tienen un riesgo aumentado de coágulos en la sangre y trastornos de la coagulación sanguínea (episodios vasculares trombóticos).
Este riesgo deberá valorarse meticulosamente frente al beneficio que se derivará del tratamiento con epoyetina alfa, sobre todo si tiene un riesgo aumentado de episodios vasculares trombóticos, p. ej.: si está obeso o si tiene antecedentes de episodios vasculares trombóticos (p. ej.: trombosis venosa profunda o embolia pulmonar).
Si es un paciente con cáncer, debe ser consciente de que Binocrit puede actuar como factor de crecimiento de las células de la sangre y, en algunos casos, puede tener una repercusión negativa sobre su enfermedad.
Dependiendo de su situación concreta, puede ser preferible una transfusión de sangre.
Consúltelo con su médico.
200 Pacientes que se donan su propia sangre antes de una intervención
Su médico tendrá en cuenta las advertencias y precauciones asociadas a la predonación autóloga de sangre, especialmente el reemplazo de volumen.
Pacientes programados para una intervención quirúrgica ortopédica
Si le van a practicar una intervención quirúrgica ortopédica mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con Binocrit.
Los coágulos de sangre (episodios trombóticos) pueden ser un riesgo.
Su médico valorará meticulosamente este riesgo frente a los beneficios que pueden obtenerse del tratamiento con epoyetina alfa.
Usted deberá recibir unas medidas adecuadas a fin de prevenir los coágulos de sangre (profilaxis trombótica), sobre todo si padece trastornos cardiovasculares.
Si sus valores del pigmento rojo de la sangre (hemoglobina) son demasiado altos, no deberá recibir Binocrit, ya que tiene un riesgo aumentado de coagulación de la sangre después de la intervención.
Potencial de crecimiento tumoral
Si es un paciente con cáncer, tenga en cuenta que las eritropoyetinas pueden actuar como factores de crecimiento.
Coméntelo con su médico.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si toma ciclosporina (medicamento para suprimir su sistema inmunitario) durante el tratamiento con Binocrit, su médico puede solicitar análisis especiales de sangre para medir la concentración de ciclosporina.
Los análisis de laboratorio no han mostrado una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF (G-CSF y GM-CSF son medicamentos para estimular el sistema inmunitario, por ejemplo; al recibir quimioterapia para tratar el cáncer o en el caso de la infección por el VIH).
Embarazo y lactancia
No existe mucha experiencia con Binocrit en mujeres embarazadas o en mujeres que están dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Binocrit
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR BINOCRIT
Generales
Su médico le realizará controles, por ejemplo, análisis de sangre, para decidir si es necesario que reciba Binocrit.
El médico decidirá la dosis correcta de Binocrit que debe usar y durante cuánto tiempo debe continuar con el tratamiento.
La dosis que reciba se basa en su peso corporal en kilogramos.
La jeringa precargada de Binocrit está lista para usar.
Sólo pueden inyectarse soluciones que sean transparentes, incoloras y sin partículas visibles.
Binocrit es un producto estéril pero no conservado, y para un solo uso.
201 Binocrit no deberá agitarse.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
Al comienzo de su tratamiento, Binocrit puede inyectarse bajo la supervisión de personal médico con experiencia.
Pacientes con enfermedad renal
Binocrit se administra mediante inyección en una vena (vía intravenosa).
No debe administrarse por inyección debajo de la piel (vía subcutánea).
Pacientes con cáncer o pacientes programados para una intervención quirúrgica ortopédica mayor
Binocrit se administra por inyección debajo de la piel (vía subcutánea).
Posología
Adultos que reciben hemodiálisis
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, mediante inyección en una vena.
Dependiendo de cómo responda su anemia al tratamiento, la dosis puede ajustarse aproximadamente cada cuatro semanas, hasta que su enfermedad se controle.
Su médico puede mandar análisis periódicos de sangre para ver si esto se consigue y para asegurarse de que su medicamento sigue actuando correctamente y de que su hemoglobina no sobrepase un determinado valor.
Cuando su enfermedad esté bajo control, recibirá dosis periódicas de Binocrit.
La dosis recomendada semanalmente es de 75 a 300 UI por kilogramo.
Adultos que reciben diálisis peritoneal
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra dos veces por semana, mediante inyección en una vena.
Dependiendo de cómo responda su anemia al tratamiento, la dosis puede ajustarse hasta que su enfermedad se controle.
Su médico puede mandar análisis periódicos de sangre para ver si esto se consigue y para asegurarse de que su medicamento sigue actuando correctamente y de que su hemoglobina no sobrepase un determinado valor.
Cuando su enfermedad esté bajo control, recibirá dosis regulares de Binocrit, entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Adultos con enfermedad renal que todavía no recibe diálisis
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, mediante inyección en una vena.
Su médico puede ajustar la dosis inicial, aproximadamente cada cuatro semanas, hasta que su enfermedad se controle.
Su médico puede solicitar análisis periódicos de sangre para ver si esto se consigue y para asegurarse de que su hemoglobina no sobrepase un determinado valor.
Después de que su enfermedad esté bajo control, recibirá dosis regulares de Binocrit, entre 17 y 33 UI/ kg, tres veces por semana.
Normalmente, la dosis no deberá ser superior a 200 UI por kilogramo, tres veces por semana.
Su médico solicitará análisis periódicos de sangre para asegurarse de que su medicamento sigue actuando correctamente.
Niños que reciben hemodiálisis
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, inyectada en una vena.
Dependiendo de cómo la anemia responda al tratamiento, la dosis puede ajustarse aproximadamente cada cuatro semanas, hasta que la enfermedad se controle.
El médico solicitará análisis periódicos de sangre para ver cómo evoluciona y para asegurarse de que el valor de la hemoglobina no sobrepase un determinado valor.
202 Pacientes con cáncer
La dosis inicial habitual es de 150 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, por inyección debajo de la piel (vía subcutánea).
También Binocrit puede administrarse a una dosis inicial de 450 UI/ kg, una vez por semana, por inyección debajo de la piel.
El médico puede ajustar la dosis, dependiendo de cómo responda al tratamiento su anemia.
Su médico comprobará que su hemoglobina no subrepase un determinado valor.
El tratamiento con Binocrit deberá mantenerse hasta un mes después del fin de la quimioterapia.
Uso en pacientes adultos en un programa de predonación autóloga
La dosis inicial habitual es de 600 unidades internacionales (UI) por kilogramo de peso corporal.
Esta dosis se administra dos veces a la semana, mediante una inyección intravenosa.
Usted recibirá Binocrit durante las tres semanas anteriores a la intervención.
También tomará suplementos de hierro antes del tratamiento con Binocrit y durante el mismo, a fin de aumentar la eficacia de Binocrit.
Pacientes adultos programados para una intervención quirúrgica ortopédica
La dosis recomendada es de 600 unidades internacionales (UI) por kilogramo de peso corporal administrada semanalmente durante tres semanas antes de la intervención y en el día de la intervención.
Se administra mediante inyección debajo de la piel (por vía subcutánea).
En los casos en los que haya necesidad de acortar el tiempo de tratamiento antes de realizar la intervención quirúrgica, se administrará una dosis de 300 UI/ kg al día durante los diez días previos a la de la intervención quirúrgica, en el día de la intervención y durante los cuatro días inmediatamente después.
El tratamiento se interrumpirá si los análisis de sangre en el período antes de la operación muestran que su concentración de hemoglobina es demasiado alta.
Es importante que sus concentraciones de hierro en sangre sean normales durante todo el tratamiento con Binocrit.
Si procede, recibirá dosis orales de hierro, preferiblemente antes de comenzar el tratamiento con Binocrit.
Instrucciones para inyectarse Binocrit debajo de la piel
Nota:
Si es un paciente con una enfermedad renal, Binocrit debe administrarse mediante inyección en una vena.
No administre la inyección debajo de la piel (vía subcutánea).
La cantidad inyectada en cualquier lugar no deberá sobrepasar normalmente de un mililitro (1 ml).
Las inyecciones se administran preferiblemente en los muslos o en la parte frontal de la pared abdominal.
Al principio de su tratamiento, Binocrit puede ser inyectada por personal médico.
Sin embargo, su médico puede decidir que lo correcto es que usted aprenda a inyectarse solo Binocrit, debajo de la piel.
Usted recibirá la formación adecuada para hacer esto.
En ningún caso deberá intentar inyectarse solo a menos que le hayan ensañado a hacerlo.
1.
Lávese las manos.
2.
Extraiga una jeringa del envase y retire la cápsula de cierre de la aguja.
3.
Limpie la piel del lugar de la inyección con un algodón impregnado en alcohol.
4.
Forme un pliegue en la piel, pellizcando la piel entre el pulgar y el índice.
5.
Introduzca la aguja en el pliegue de la piel, con una acción rápida y firme.
Inyecte la solución de Binocrit.
Asegúrese de inyectar sólo la cantidad que su médico o enfermera le ha indicado.
Extraiga rápidamente la aguja y aplique presión sobre el lugar de la inyección, con una gasa seca y estéril.
Elimine el líquido restante.
Utilice sólo cada jeringa para una inyección.
Si inyecta más Binocrit de la que debiera
Deberá informar inmediatamente a su médico si cree que se ha inyectado demasiada Binocrit.
203 Si olvidó usar Binocrit
Si omitió una inyección o se inyectó menos de lo debido, hable con su médico.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Binocrit puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre dolores de cabeza, especialmente dolores súbitos, punzantes y de tipo migrañoso, o si se siente confuso o tiene ataques, dígaselo inmediatamente a su médico.
Estos pueden ser signos de advertencia de un aumento repentino de la presión arterial que requiere tratamiento urgente.
Otros efectos adversos:
Generales
- Erupción cutánea
- Síntomas de tipo gripal, como dolor de cabeza, dolores en las articulaciones, sensación de
debilidad, mareos.
Estos pueden ser más frecuentes al principio del tratamiento.
- Puede producirse un aumento de las cantidades de plaquetas (trombocitos) en la sangre, que
normalmente intervienen en la formación de un coágulo de sangre.
Su médico puede comprobar esto.
- En los pacientes que reciben tratamiento con eritropoyetina se han comunicado episodios
trombóticos (coagulación de la sangre) en los vasos sanguíneos, por ejemplo, alteración de la perfusión de la sangre del corazón, ataque cardíaco, hemorragias cerebrales, derrame cerebral, trastorno temporal de la perfusión de la sangre en el cerebro, trombosis venosa profunda, trombosis arterial, embolia pulmonar, dilatación de la pared de un vaso sanguíneo (aneurisma), trombosis de la retina, y coágulos de sangre en un riñón artificial.
- En casos raros se han descrito reacciones de hipersensibilidad, como inflamación,
principalmente en la región de los párpados y los labios (edema de Quincke) y reacciones alérgicas de tipo shock, con síntomas de picor, enrojecimiento, escozor, sofocos y pulso acelerado.
- Se ha comunicado la aplasia eritrocítica pura (AEP) en casos muy raros, en pacientes, después
de meses o años de tratamiento con eritropoyetina por vía subcutánea (inyección debajo de la piel).
La AEP significa la incapacidad para producir una cantidad suficiente de glóbulos rojos en el hueso (ver sección “ Tenga especial cuidado con Binocrit”).
Pacientes con enfermedad renal
- Aumento de la presión arterial que puede precisar tratamiento con medicamentos o el ajuste de
la dosificación de los medicamentos que toma para la hipertensión arterial.
Su médico puede monitorizar regularmente su presión arterial mientras usa Binocrit, sobre todo al principio del tratamiento.
- Puede producirse una oclusión de la conexión entre la arteria y la vena (trombosis del puente o
shunt), especialmente si tiene la presión arterial baja o si su fístula arteriovenosa tiene complicaciones.
Su médico puede comprobar su puente arteriovenoso y recetarle un medicamento para evitar la trombosis.
Pacientes con cáncer
- Coagulación de la sangre (episodios vasculares trombóticos) (ver sección “ Tenga especial
cuidado con Binocrit”).
- Aumento de la presión arterial.
Por lo tanto, deberán ser controladas su concentración de
hemoglobina y su presión arterial.
204 Pacientes que se donan su propia sangre antes de una intervención quirúrgica
Después de donar repetidamente sangre, pueden producirse acontecimientos vasculares y trombóticos (coagulación de sangre), independientemente del tratamiento con Binocrit.
Por lo tanto, su médico puede recetarle un medicamento para el reemplazo de volumen (perfusión).
Pacientes programados para una intervención quirúrgica ortopédica
El tratamiento con Binocrit puede asociarse a un riesgo aumentado de coagulación de la sangre después de la intervención quirúrgica (trastornos trombóticos o vascular posoperatorios) si sus valores de pigmento rojo de la sangre (hemoglobina) son demasiado altos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BINOCRIT
- Mantener fuera del alcance y de la vista de los niños.
- No utilice este medicamento después de la fecha de caducidad que aparece en la etiqueta y en el
cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
- Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
- No congelar.
- Conservar y transportar refrigerado (entre 2 °C y 8 °C).
- Puede sacar Binocrit de la nevera y mantenerla a temperatura ambiente (hasta 25°C) por un
período no superior a tres días.
Una vez que una jeringa se haya extraído de la nevera y haya alcanzado la temperatura ambiente (hasta 25 °C), debe utilizarse en un plazo de tres días o eliminarse.
No utilice este medicamento
- Si la solución está turbia o si hay partículas en ella.
- Si el precinto está roto.
- Si la solución se ha congelado accidentalmente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Binocrit
- El principio activo es epoyetina alfa.
Binocrit 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,5 ml de solución inyectable contiene 1000 unidades internacionales (UI) correspondientes a 8,4 microgramos de epoyetina alfa Binocrit 2000 UI/ 1 ml solución inyectable en una jeringa precargada: una jeringa precargada de 1 ml de solución inyectable contiene 2000 unidades internacionales (UI) correspondientes a 16,8 microgramos de epoyetina alfa Binocrit 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,3 ml de solución inyectable contiene 3000 unidades internacionales (UI) correspondientes a 25,2 microgramos de epoyetina alfa Binocrit 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,4 ml de solución inyectable contiene 4000 unidades internacionales (UI) correspondientes a 33,6 microgramos de epoyetina alfa Binocrit 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,5 ml de solución inyectable contiene 5000 unidades internacionales (UI) correspondientes a
205 42,0 microgramos de epoyetina alfa Binocrit 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,6 ml de solución inyectable contiene 6000 unidades internacionales (UI) correspondientes a 50,4 microgramos de epoyetina alfa Binocrit 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,7 ml de solución inyectable contiene 7000 unidades internacionales (UI) correspondientes a 58,8 microgramos de epoyetina alfa Binocrit 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,8 ml de solución inyectable contiene 8000 unidades internacionales (UI) correspondientes a 67,2 microgramos de epoyetina alfa Binocrit 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,9 ml de solución inyectable contiene 9000 unidades internacionales (UI) correspondientes a 75,6 microgramos de epoyetina alfa Binocrit 10.000 UI/ 1 ml solución inyectable en una jeringa precargada: una jeringa precargada de 1 ml de solución inyectable contiene 10.000 unidades internacionales (UI) correspondientes a 84,0 microgramos de epoyetina alfa
- Los demás componentes son fosfato dihidrógeno sódico dihidratado, fosfato disódico
dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para soluciones inyectables.
Aspecto de Binocrit y contenido del envase
Binocrit se presenta como una solución inyectable transparente e incolora, para inyección en una jeringa precargada.
Las jeringas están selladas en un blister.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Binocrit 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,5 ml (1000 UI) de solución.
Binocrit 2000 UI/ 1 ml solución inyectable en una jeringa precargada Las jeringas contienen 1 ml (2000 UI) de solución.
Binocrit 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,3 ml (3000 UI) de solución.
Binocrit 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,4 ml (4000 UI) de solución.
Binocrit 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,5 ml (5000 UI) de solución.
Binocrit 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,6 ml (6000 UI) de solución.
Binocrit 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,7 ml (7000 UI) de solución.
Binocrit 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,8 ml (8000 UI) de solución.
Binocrit 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,9 ml (9000 UI) de solución.
Binocrit 10.000 UI/ 1 ml solución inyectable en una jeringa precargada Las jeringas contienen 1 ml (10.000 UI) de solución.
Tamaño del envase de 1 ó 6 jeringa(s) precargada(s).
Puede que solamente estén comercializados algunos tamaños de envases.
206 Titular de la autorización de comercialización
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
Responsable de la fabricación
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/ Tel: +32 27229797
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: +359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar u.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office. cz@sandoz. com
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel: +31 36 52 41 648
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D-83607 Holzkirchen Tel: +49 8024 902 4000 info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: +47 64913000
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: +372 6652 400
Österreich Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
207 Ελλάδα Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel. +34 91 740 12 80 sandoz. responde@sandoz. com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P-2710− 693 Sintra Tel: +351 21 924 19 19 sandoz. pt@sandoz. com
France Sandoz SAS Direction Scientifique et Marketing Biotech 49, avenue Georges Pompidou F-92593 Levallois-Perret Cedex Tél: +33 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Sími: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d. d.
Ruž inovská 42 SK-82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S. p. A.
Largo Umberto Boccioni, 1 I-21040 Origgio / VA Tel: +39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B/ Råtorpsvägen 41 B FIN-01640 Vantaa/ Vanda Puh/ Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Alle 1 E S-254 52 Helsingborg Tel: + 46 42 152065 info. helsingborg@sandoz. com
Latvija Sandoz d. d.
Pā rstā vniecī ba Latvijā Mež a iela 4 Rī ga, LV-1048 Tel: +371 7 892 006
United Kingdom Sandoz Ltd 37 Woolmer Way Bordon GU35 9QE – UK Tel: +44 1420 478301 uk. drugsafety@sandoz. com
208 Lietuva Sandoz Pharmaceuticals d. d filialas Š eimyniš kių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
Este prospecto ha sido aprobado en {Mes/ año}.
209
European Medicines Agency
EMEA/ H/ C/ 826
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BIOGRASTIM
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Biograstim?
Biograstim es una solución para inyección o perfusión (goteo en vena) que contiene el principio activo filgrastim.
Biograstim es un medicamento "bioequivalente", lo que significa que es similar a un medicamento biológico ya autorizado en la Unión Europea (UE) y que contiene el mismo principio activo (también conocido como "medicamento de referencia").
El medicamento de referencia de Biograstim es Neupogen.
Para obtener más información sobre medicamentos bioequivalentes, véase aquí el documento de preguntas y respuestas.
¿Para qué se utiliza Biograstim?
Biograstim se utiliza para estimular la producción de células blancas en las siguientes situaciones: • para reducir la duración de la neutropenia (niveles bajos de neutrófilos, un tipo de glóbulos blancos) y la incidencia de neutropenia febril (neutropenia con fiebre) en pacientes con tratamiento quimioterápico (tratamiento del cancer) citotóxico (que mata las células); • para reducir la duración de la neutropenia en los pacientes sometidos a un tratamiento que destruye la médula ósea seguido de trasplante de médula ósea (como en algunos pacientes con leucemia) y que se considere presenten un riesgo elevado de neutropenia grave prolongada; • para aumentar el recuento de neutrófilos y reducir la incidencia de las infecciones en pacientes con neutropenia que tienen una historia de infecciones graves o recurrentes; • para el tratamiento de la neutropenia persistente en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
Biograstim puede administrarse a pacientes que van a donar células progenitoras de la sangre para transplantes con el fin de ayudar a liberar estas células de la médula ósea.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Biograstim?
Biograstim se administra mediante inyección por vía subcutánea (debajo de la piel) o por perfusión en vena.
El modo de administrarlo, la dosis y la duración del tratamiento dependen de por qué se utilice, del peso corporal del paciente y de su respuesta al tratamiento.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. subcutánea pueden inyectarse ellos mismos si se les ha enseñado a hacerlo.
Para más información, consulte el prospecto.
¿Cómo actúa Biograstim?
El principio activo de Biograstim, filgrastim, es muy similar a una proteína humana denominada factor estimulante de colonia de granulocito (G-CSF).
Filgrastim se obtiene mediante un método conocido como "tecnología de ADN recombinante": es producido por una bacteria que ha recibido un gen (ADN) que le hace capaz de producir filgrastim.
Este sustituto actúa de la misma forma que el G-CSF natural haciendo que la médula ósea produzca más glóbulos blancos.
¿Qué tipo de estudios se han realizado con Biograstim?
Se han realizado estudios con Biograstim para demostrar que es similar al medicamento de referencia, Neupogen.
Biograstim se comparó a Neupogen y a un placebo (tratamiento ficticio) en un estudio principal en el que participaron 348 pacientes con cáncer de pecho.
El estudio examinó la duración de la neutropenia grave durante el primer ciclo de quimioterapia citotóxica.
Para estudiar la seguridad de Biograstim se realizaron dos estudios más en pacientes con cáncer de pulmón y con linfoma no Hodgkin.
¿Qué beneficio ha demostrado tener Biograstim durante los estudios?
El tratamiento con Biograstim y Neupogen dio lugar a reducciones parecidas en la duración de la neutropenia grave.
Durante los primeros 21días del ciclo de quimioterapia, los pacientes a los que se administró Biograstim o Neupogen presentaron neutropenia grave durante un promedio de 1,1 días, en comparación con los 3,8 días de aquellos que recibieron placebo.
Por lo tanto, la eficacia de Biograstim demostró ser equivalente a la de Neupogen.
¿Cuál es el riesgo asociado a Biograstim?
El efecto secundario más común (observado en más de 1 paciente de cada 10) tras la administración de Biograstim es el dolor musculoesquelético (dolor en músculos y huesos).
Dependiendo de las condiciones en las que se usa Biograstim, se podrán observar otros efectos secundarios en más de 1 paciente de cada 10.
La lista completa de efectos secundarios comunicados sobre Biograstim puede consultarse en el prospecto.
Biograstim no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a filgrastim o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Biograstim?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que, de acuerdo con los requisitos de la Unión Europea, Biograstim ha demostrado tener un perfil de calidad, seguridad y eficacia similar al de Neupogen.
Por tanto el CHMP consideró que, al igual que en el caso de Neupogen, los beneficios son mayores que los riesgos.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Biograstim:
La Comisión Europea concedió una autorización de comercialización para Biograstim válida en toda la Unión Europea a CT Arzneimittel GmbH el 15 de septiembre de 2008.
El texto completo del EPAR de Biograstim puede encontrarse aquí.
09-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 450/ 001
Biograstim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
1 jeringa precargada
EU/ 1/ 08/ 450/ 002
Biograstim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
5 jeringas precargadas
EU/ 1/ 08/ 450/ 003
Biograstim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
2 x 5 jeringas precargadas
EU/ 1/ 08/ 450/ 004
Biograstim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
10 jeringas precargadas
EU/ 1/ 08/ 450/ 005
Biograstim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
1 jeringa precargada
EU/ 1/ 08/ 450/ 006
Biograstim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
5 jeringas precargadas
EU/ 1/ 08/ 450/ 007
Biograstim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
2 x 5 jeringas precargadas
EU/ 1/ 08/ 450/ 008
Biograstim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
10 jeringas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Biograstim 30 MU/ 0,5 ml solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para inyección o perfusión contiene 60 millones de unidades (MU) (600 μ g) de filgrastim.
Cada jeringa precargada contiene 30MU (300 μ g) de filgrastim en 0,5 ml de solución para inyección o perfusión.
Filgrastim (factor metionil-recombinante estimulador de las colonias de granulocitos humanos) se obtiene por tecnología DNA recombinante en Escherichia coli K802.
Excipientes: cada ml de solución contiene 50 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inyección o perfusión Solución, transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Biograstim está indicado para reducir la duración de la neutropenia y la incidencia de neutropenia febril en pacientes con tratamiento quimioterápico citotóxico establecido para neoplasias (a excepción de leucemia mieloide crónica y síndromes mielodisplásicos) y en la reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea y que se considere presenten un riesgo elevado de neutropenia grave prolongada.
La eficacia y seguridad de filgrastim es similar en adultos y en niños en tratamiento quimioterápico citotóxico.
Biograstim está indicado para la movilización de las células progenitoras de sangre periférica (PBPC).
En pacientes, tanto niños como adultos, con neutropenia congénita grave, cíclica o idiopática, con un recuento absoluto de neutrófilos (RAN) 0,5 x 109/ l, y con una historia de infecciones graves o recurrentes, está indicada la administración prolongada de Biograstim para aumentar el recuento de neutrófilos y reducir la incidencia y duración de los acontecimientos relacionados con las infecciones.
Biograstim está indicado en el tratamiento de la neutropenia persistente (RAN igual o inferior a 1,0 x 109/ l) en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
4.2 Posología y forma de administración
Requerimientos especiales
2 El tratamiento con filgrastim solo deberá administrarse en colaboración con un centro especializado en oncología con experiencia en tratamientos con factores de estimulación de colonias de granulocitos (G- CSF) y hematología y que disponga de aparatos de diagnostico necesarios.
Los procedimientos de movilización y aféresis deben de llevarse a cabo en colaboración con un centro de oncología-hematología que posea una aceptable experiencia en este campo y donde pueda realizarse la monitorización de las células progenitoras hematopoyéticas de forma adecuada.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU (5 µg)/ kg/ día.
La primera dosis de filgrastim deberá administrarse a partir de las 24 horas siguientes desde la finalización de la quimioterapia citotóxica.
Filgrastim se administra en inyección subcutánea diaria o en perfusión intravenosa diaria diluido en una solución de 50 mg/ ml de glucosa (al 5%) y administrado durante un periodo de tiempo de 30 minutos (ver sección 6.6 para las instrucciones de dilución).
La vía subcutánea es de elección en la mayoría de los casos.
Existe cierta evidencia que proviene de un estudio de administración a dosis única que indica que la dosificación por vía intravenosa puede acortar la duración del efecto.
No está clara la relevancia clínica de este hallazgo en la administración a dosis múltiples.
La elección de la vía de administración depende de la situación clínica individual.
Durante los ensayos clínicos randomizados se utilizó una dosis subcutánea de 23 MU (230 µg)/ m²/ día (4,0- 8,4 µg/ kg/ día).
La dosis diaria de filgrastim se debe mantener hasta sobrepasar el nadir teórico de neutrófilos y hasta que el recuento de neutrófilos retorne a su rango normal.
Después de quimioterapia tradicional en tumores sólidos, linfomas y leucemias linfoblásticas se requiere un tratamiento de hasta 14 días para alcanzar este objetivo.
Tras el tratamiento de inducción y consolidación en pacientes con leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, posología y pautas de administración de la quimioterapia citotóxica utilizada.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1-2 días después de iniciar la administración de filgrastim.
Sin embargo, no se debe suspender el tratamiento con filgrastim hasta que haya pasado el nadir teórico de neutrófilos y el recuento celular retorne a su rango normal, para obtener una respuesta terapéutica mantenida.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea
Filgrastim debe diluirse en 20 ml de una solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
La primera dosis de filgrastim no debe administrarse en las primeras 24 horas después de la quimioterapia citotóxica, pero sí que deberá ser administrada durante las primeras 24 horas de la perfusión de la médula ósea.
Una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará según la respuesta celular obtenida de la siguiente forma:
de Neutrófilos 9
Ajuste de la dosis de filgrastim
> 1,0 x 10 / l durante 3 días consecutivos
Reducir a 0,5 MU (5μ g) / kg/ día
Si el RAN permanece > 1,0 x 109/ l durante 3 días consecutivos más
Interrumpir el tratamiento con filgrastim
Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se deberá ajustar de nuevo la dosis de filgrastim de acuerdo con los pasos anteriormente indicados
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de autotrasplante de células progenitoras de sangre periférica.
La dosis recomendada de filgrastim cuando se administra en monoterapia para la movilización de PBPC, es de 1,0 MU (10 µg)/ kg/ día que se administra en perfusión subcutánea continua de 24 horas o bien, como inyección subcutánea única diaria durante un periodo de 5 a 7 días consecutivos.
Para administrarse en perfusión, filgrastim debe diluirse en 20 ml de solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
Tiempo de leucaféresis: suele ser suficiente la realización de 1 o 2 leucaféresis en los días 5 y 6 de tratamiento.
En otras circunstancias, puede ser necesaria la realización de leucaféresis adicionales.
La administración de filgrastim debe mantenerse hasta la realización de la última leucaféresis.
La dosis recomendada de filgrastim, para movilizar PBPC tras una quimioterapia mielosupresora, es de 0,5 MU (5µg)/ kg/ día, que se administra diariamente, en inyección subcutánea, desde el primer día tras concluir la quimioterapia hasta sobrepasar el nadir teórico de neutrófilos y hasta el momento en que el recuento de estas células alcance los niveles normales.
Se debe realizar la leucaféresis en el período comprendido entre el aumento de RAN de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a quimioterapia intensiva, suele ser suficiente la realización de una única leucaféresis.
En otras circunstancias, se recomienda la realización de leucaféresis adicionales.
Para la movilización de PBPC en donantes sanos previa al trasplante de células progenitoras de sangre periférica alogénico.
Para la movilización de PBPC en donantes sanos, filgrastim debe administrarse por vía subcutánea a dosis de 1,0 MU (10 µg)/ kg/ día durante 4 o 5 días consecutivos.
Las leucaféresis deben iniciarse en el día 5 y, si fuera necesario, continuar el día 6 con objeto de obtener 4 x 106 células CD34+/ kg de peso del receptor.
Pacientes con Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU (12μ g)/ kg/ día, por vía subcutánea que se puede administrar como dosis única o dividida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU (5μ g)/ kg/ día, por vía subcutánea que se puede administrar en dosis única o dividida en varias tomas.
Ajuste de la dosis Filgrastim se debe administrar diariamente en inyección subcutánea hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel por encima de 1,5 x 109/ l.
Una vez alcanzada la respuesta se establecerá la dosis mínima efectiva para mantener este nivel.
Si se desea mantener un nivel de neutrófilos adecuado, es necesaria la administración diaria de filgrastim a largo plazo.
La dosis inicial se puede duplicar o dividir por la mitad al cabo de 1 a 2 semanas de tratamiento, dependiendo de la respuesta del paciente.
Luego, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109 y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis de 2,4 MU (24
En pacientes con NCG, no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU (24 μ g)/ kg/ día.
Pacientes con infección por VIH
Para la recuperación de la neutropenia La dosis inicial recomendada de filgrastim es 0,1 MU (1 µg)/ kg/ día administrado diariamente en inyección subcutánea, ajustando la dosis hasta un máximo de 0,4 MU (4 µg)/ kg/ día hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel de (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis, recuperándose de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU (10 µg)/ kg/ día para revertir la neutropenia.
Para mantener el recuento normal de neutrófilos Una vez alcanzada la recuperación de la neutropenia, se establecerá la dosis mínima efectiva para mantener este nivel.
Se recomienda comenzar el ajuste de dosis administrando subcutáneamente 30 MU (300 µg)/ día cada dos días.
Dependiendo del RAN del paciente podrá ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU (300 µg)/ día de 1 a 7 días a la semana para mantener el RAN > 2,0 x 109/ l, siendo la mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración prolongada para mantener el RAN > 2,0 x 109/ l.
Grupos especiales de población
Ancianos Los ensayos clínicos con filgrastim incluyeron un número reducido de pacientes ancianos, pero no se ha realizado ningún estudio especial en este grupo de población, por lo que no se puede dar ninguna recomendación posológica específica
Pacientes con insuficiencia renal o hepática Los estudios de filgrastim en pacientes con alteración grave de la función hepática o renal demuestran que el perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
Por lo tanto, en estos casos no se requiere ajuste de dosis
Uso pediátrico en la NCG y Cáncer El sesenta y cinco por ciento de los pacientes estudiados en el programa de ensayo sobre NCG eran menores de 18 años.
La eficacia del tratamiento fue evidente en este grupo de edad, que incluía a la mayoría de los pacientes con neutropenia congénita.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados por neutropenia crónica grave.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y eficacia de filgrastim es similar en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
5 Advertencias especiales
Filgrastim no debe utilizarse para incrementar la dosis de quimioterapia citotóxica más allá de los regimenes posológicos establecidos (ver más adelante).
Filgrastim no debe administrarse a pacientes con neutropenia congénita grave (Síndrome de Kostman) con citogenética anormal (ver más adelante).
Advertencias especiales en pacientes con leucemia mielode aguda
Crecimiento de las células malignas El factor estimulante de las colonias de granulocitos puede provocar el crecimiento in vitro de las células mieloides y se han observado efectos similares en algunas células no mieloides in vitro.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide.
Por lo que, filgrastim no está indicado en estas enfermedades.
Deberá prestarse especial atención para distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Considerando que los datos disponibles sobre la seguridad y eficacia en pacientes con LMA secundaria son limitados, filgrastim debe administrarse con precaución.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en pacientes menores de 55 años y con LMA de novo con buena citogenética [t(8; 21), t(15; 17) e inv(16)].
Otras precauciones especiales Debe monitorizarse la densidad ósea de todo paciente tratado con filgrastim durante más de 6 meses que presentará una enfermedad osteoporótica de base.
Se han notificado raramente reacciones adversas pulmonares, en particular neumonía intersticial, tras la administración de G-CSF.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto (SDRA).
Se deberá suspender la administración de filgrastim y administrar el tratamiento apropiado.
Precauciones especiales en los pacientes con cáncer
Leucocitosis En menos del 5% de los pacientes tratados con filgrastim a dosis superiores a 0,3 MU/ kg/ día (3μ g/ kg/ día) se ha observado un recuento leucocitario de 100 x 109 / l o superior.
No se ha observado ninguna reacción adversa directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera 50 x 109/ l después del nadir teórico, se debe interrumpir inmediatamente el tratamiento con filgrastim.
Sin embargo, durante la movilización de PBPCs, la administración de filgrastim debe interrumpir o disminuirse la dosis si el recuento de leucocitos aumenta por encima de 70 x 109/ l.
6 quimioterapia puede conducir a una mayor toxicidad cardiaca, pulmonar, neurológica o dermatológica (consulte la ficha técnica de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y anemia secundaria a la quimioterapia mielosupresora.
Los pacientes tratados con altas dosis de quimioterapia (p. ej., dosis completas según el protocolo prescrito), muestran un mayor riesgo de trombocitopenia y anemia.
Por eso, se recomienda vigilar periódicamente el recuento plaquetario y el valor del hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida de producir trombocitopenia grave.
Se ha demostrado que el uso de PBPCs movilizadas por filgrastim reduce la intensidad y duración de la trombocitopenia tras la quimioterapia mieloablativa o mielosupresora.
Otras precauciones especiales Aún no se conoce el efecto de filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
Filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos, aumentando el recuento de estas células.
Por eso, la respuesta podría disminuir en los pacientes con disminución de las células precursoras (como aquellos tratados con radioterapia o quimioterapia intensiva, o aquellos con infiltración tumoral de médula ósea).
No se ha determinado el efecto de filgrastim en la enfermedad de injerto contra huésped.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factor de crecimiento se ha relacionado con resultados positivos transitorios en imágenes óseas.
Esto debería tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Precauciones Especiales en Pacientes sometidos a Movilización de Células Progenitoras de Sangre Periférica.
Movilización No hay datos comparativos randomizados prospectivamente de los dos métodos de movilización recomendados (filgrastim en monoterapia, o en combinación con quimioterapia mielosupresora) dentro de la misma población de pacientes.
El grado de variación entre cada paciente así como entre las pruebas de laboratorio de las células CD34+ indica que es difícil establecer una comparación directa entre los diferentes estudios.
Es difícil, por lo tanto, recomendar un método óptimo.
La elección del método de movilización se debería considerar en relación con todos los objetivos del tratamiento para cada paciente en particular.
CD34+/ kg) o una aceleración en la recuperación plaquetaria, en el mismo grado.
Algunos agentes citotóxicos muestran toxicidad especial en el reservorio progenitor hematopoyético, y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes tales como melfalán, carmustina (BCNU) y carboplatino cuando se administran, durante periodos prolongados, previos al intento de movilización de las células progenitoras pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser efectiva en la movilización de las células progenitoras.
Cuando se requiera efectuar trasplante de células progenitoras de sangre periférica, se recomienda planificar el procedimiento de movilización de células madre al comienzo del periodo de tratamiento del paciente.
Si los
7 rendimientos no son adecuados, según el valor citado, se deben considerar otras formas alternativas de tratamiento que no requieran el soporte de células progenitoras.
Valoración del Rendimiento de Células Progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la precisión de la metodología usada, debiéndose interpretar con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
CD34+/ kg se basa en las experiencias publicadas resultantes de una reconstitución hematológica adecuada.
Los rendimientos superiores parecen estar en correlación con una recuperación más rápida, y los inferiores con una recuperación más lenta.
Precauciones especiales en donantes sanos sometidos a movilización de células progenitoras de sangre periférica.
La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células progenitoras hematopoyéticas.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre prestando especial atención a los valores hematológicos y a las infecciones.
La seguridad y eficacia de filgrastim en donantes < de 16 años o > de 60 años no está establecida.
Después de la administración de filgrastim y procesos de leucaféresis se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se comunicaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucaféresis.
En caso de ser necesaria más de una leucaféresis, se debe prestar especial atención a los donantes que previo a la aféresis tengan plaquetas < 100 x 109/ l; en general no se recomienda hacer aféresis si las plaquetas están por debajo de 75 x 109/ l.
No deben realizarse leucaféresis a donantes tratados con anticoagulantes o que se sepa que tengan defectos en la homeostasis.
Debe suspenderse la administración de filgrastim o reducirse la dosis si el recuento de leucocitos supera los 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
Se han observado modificaciones citogénicas transitorias en donantes sanos tratados con G-CSF.
El significado de estos cambios en términos del desarrollo de malignidad hematológica, es desconocido.
La seguridad a largo plazo de los donantes continúa en evaluación.
No se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y seguimiento sistemático de los donantes de células progenitoras hematopoyéticas durante al menos 10 años para garantizar la seguridad a largo plazo.
8 Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron fatales.
Por lo tanto, debe realizarse una monitorización clínica del tamaño del bazo (por ej.: examen clínico, ultrasonidos).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
Precauciones especiales para los receptores de PBPC movilizadas con filgrastim
Los datos disponibles indican que, las interacciones inmunológicas entre el injerto alogénico y el receptor pueden estar asociadas a un incremento del riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica en comparación con el trasplante de médula ósea.
Precauciones especiales en los pacientes con NCG
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, en aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3 debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o, al menos, reducir la dosis.
Existen también otros cambios del hemograma como anemia y aumento transitorio de los progenitores mieloides que obligan a vigilar cuidadosamente el recuento celular.
Transformación hacia Leucemia o síndrome mielodisplasico Conviene establecer cuidadosamente el diagnóstico de neutropenia crónica grave y diferenciarlo de otros procesos hematológicos como anemia aplásica, mielodisplasia y leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
Se han descrito casos poco frecuentes (aproximadamente 3%) de síndrome mielodisplásico (SMD) o leucemia en pacientes incluidos en ensayos clínicos con NCG tratados con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento de filgrastim es incierta.
Un subgrupo de aproximadamente 12% de pacientes cuyas evaluaciones citogenéticas fueron normales a nivel basal, presentaron posteriormente anormalidades, incluyendo monosomía 7, en la re-evaluación habitual.
Si los pacientes con NCG desarrollan una citogenética anormal, se debe sopesar cuidadosamente la relación beneficio/ riesgo de continuar con el tratamiento con filgrastim; se debe interrumpir la administración de filgrastim si se desarrolla síndrome mielodisplásico o leucemia.
No está claro en la actualidad si el tratamiento mantenido de los pacientes con NCG predispone hacia anormalidades citogenéticas, SMD o transformación leucémica.
Se recomienda efectuar a los pacientes exámenes morfológicos y citogénicos de la médula ósea a intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas que provoquen neutropenia transitoria, como es el caso de las infecciones víricas.
El aumento de tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
En los ensayos, el treinta y uno por ciento (31%) de los pacientes presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
Se evaluará de forma
9 regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico basta con realizar palpación abdominal.
La hematuria/ proteinuria ocurre en un pequeño número de pacientes.
Es necesario efectuar con regularidad un análisis de orina para controlar esta complicación.
No se ha establecido la seguridad y la eficacia de filgrastim ni en recién nacidos ni en pacientes con neutropenia autoinmune.
Precauciones especiales en pacientes con infección por VIH
Hemograma El RAN debe monitorizarse cuidadosamente, especialmente durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2-3 primeros días de la administración de filgrastim.
Después, se recomienda que el RAN se mida al menos dos veces por semana durante las dos primeras semanas y posteriormente una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU (300 μ g)/ día de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de la dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim en monoterapia no evita la trombocitopenia ni la anemia causada por los medicamentos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un mayor riesgo de que se desarrolle trombocitopenia o anemia.
Se recomienda vigilar el recuento sanguíneo de forma regular (ver más arriba).
Infecciones y neoplasias que causan mielosupresión La neutropenia puede deberse a infecciones oportunistas por infiltración de la médula ósea por tales como el complejo Mycobacterium avium o a tumores como los linfomas.
En los pacientes con tumores o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichas condiciones, además de la administración de filgrastim para el tratamiento de la neutropenia.
No se ha establecido adecuadamente el efecto de filgrastim sobre la neutropenia causada por tumores o por infecciones con infiltración de la médula ósea.
Precauciones especiales en pacientes con anemia de células falciformes
Se han notificado casos de crisis de anemia de células falciformes, en algunas ocasiones mortales, en pacientes con anemia de células falciformes a los que se les había administrado filgrastim.
El médico deberá tener precaución y evaluar minuciosamente los potenciales beneficios y riesgos, al considerar la administración de filgrastim en pacientes con anemia de células falciformes.
Excipientes
Biograstim contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se recomienda el empleo de filgrastim desde 24 horas antes
10 hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides, en fase de replicación rápida, a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgrastim y 5-Fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se ha investigado en ensayos clínicos la posible interacción con otros factores de crecimiento hematopoyético o citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto de filgrastim.
Aunque no se ha investigado formalmente, no hay evidencia de que esta interacción pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Filgrastim no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si filgrastim se excreta en leche materna.
No se ha estudiado en animales la excreción de filgrastim en leche materna.
La decisión de seguir o no seguir con la lactancia o continuar/ interrumpir el tratamiento con filgrastim, deberá realizarse valorando el beneficio de la lactancia para el niño y los beneficios del tratamiento con filgrastim para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de filgrastim sobre la capacidad para conducir y utilizar máquinas es baja o moderada.
Si el paciente experimenta cansancio, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En los estudios clínicos, 541 pacientes con cáncer y 188 voluntarios sanos fueron expuestos a Biograstim.
En estos estudios clínicos, el perfil de seguridad de Biograstim observado fue conforme con los observados en estos estudios con el producto de referencia.
En base a publicaciones se observa durante el tratamiento con filgrastim las siguientes reacciones adversas y sus frecuencias.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 no puede estimarse a partir de los datos disponibles
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Pacientes con cáncer
En los ensayos clínicos, las reacciones adversas más frecuentes atribuibles a filgrastim administrado a las dosis recomendadas, consistieron en dolor musculoesquelético de leve a moderado en un 10% de los
En general, el dolor musculoesquelético responde a los analgésicos habituales.
Otras reacciones adversas menos frecuentes comprenden anomalías urinarias, especialmente, disuria leve o moderada.
En ensayos clínicos randomizados controlados con placebo, filgrastim no incremento la incidencia de reacciones adversas asociados a quimioterapia citotóxica.
En pacientes tratados con filgrastim/ quimioterapia y placebo/ quimioterapia, se observo la misma frecuencia de reacciones adversas con la misma frecuencia incluyendo nauseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor de pecho, debilidad generalizada, dolor de garganta, estreñimiento y dolor inespecífico.
La administración de filgrastim a las dosis recomendadas produjo un aumento reversible, dependiente de la dosis y, en general, leve a moderado de lactodeshidrogenasa (LDH), fosfatasa alcalina, ácido úrico sérico y gamma-glutamiltransferasa (GGT) en aproximadamente el 50%, 35%, 25% y 10% de los pacientes, respectivamente.
Se han descrito ocasionalmente descensos transitorios de la presión arterial, que no requieren tratamiento clínico.
De forma esporádica también se han observado problemas vasculares del tipo de enfermedad veno- oclusiva y alteraciones del volumen de los líquidos corporales en pacientes tratados con dosis altas de quimioterapia seguidos de auto-trasplante de médula ósea.
No se ha podido establecer una relación causal con filgrastim.
Se han observado casos muy raros de vasculitis cutánea en pacientes tratados con filgrastim.
Se desconoce el mecanismo de vasculitis en pacientes tratados con filgrastim.
Ocasionalmente se ha informado de la aparición del síndrome de Sweet (dermatosis febril aguda).
Sin embargo, no se ha establecido una relación causal con filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, condición que se conoce que se asocia al síndrome de Sweet.
En algunos casos individuales se ha observado exacerbación de la artritis reumatoide.
Se han notificado raramente efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar y casos de infiltración pulmonar resultando, en algunos casos, en insuficiencia respiratoria o síndrome de distrés respiratorio en el adulto (SDRA), que pueden llegar a ser mortales (ver sección 4.4).
Reacciones alérgicas: se han notificado reacciones alérgicas, incluyendo anafilaxis, exantema, urticaria, angioedema, disnea e hipotensión, que aparecieron al inicio o durante el tratamiento, en pacientes que recibían filgrastim.
En conjunto, estas reacciones son más frecuentes tras la administración IV.
En algunos casos, los síntomas han reaparecido tras reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Debe suspenderse definitivamente el tratamiento con filgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Fosfatasa alcalina elevada, LDH elevada, ácido úrico elevado
Trastornos del sistema nervioso Trastornos vasculares
Frecuentes Raras
Cefalea Trastornos vasculares
12
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Frecuentes Muy raras Muy frecuentes Frecuentes
Tos, dolor faríngeo Infiltración pulmonar Náuseas/ Vómitos Estreñimiento, anorexia, diarrea, mucositis
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes Muy raras
GGT elevada Alopecia, sarpullido Síndrome de Sweet, vasculitis cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy raras
Dolor torácico, dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración
Muy raras Frecuentes Poco frecuentes Muy raras
Anomalías urinarias Fatiga, debilidad generalizada Dolor inespecífico Reacción alérgica
En la movilización de células progenitoras de sangre periférica en donantes sanos
La reacción adversa comunicada más frecuentemente fue dolor musculoesquelético transitorio, de leve a moderado.
Se ha observado leucocitosis (leucocitos > 50 x 109/ l) en el 41% de los donantes y trombocitopenia transitoria (plaquetas < 100 x 109/ l) después de la administración de filgrastim y los procesos de leucaféresis en el 35% de los donantes.
Se han comunicado aumentos leves, transitorios de la fosfatasa alcalina, LDH, SGOT (transaminasa glutámico oxalacética sérica) y el ácido úrico en donantes sanos tratados con filgrastim, sin secuelas clínicas.
Muy raramente se ha observado exacerbación de la artritis reumatoide.
Se ha comunicado dolor de cabeza, atribuido a filgrastim, en los ensayos de PBPC con donantes sanos.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes, tras la administración de G-CSFs (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático Trastornos del metabolismo y de la nutrición
Muy frecuentes Poco frecuentes Frecuentes Poco frecuentes
Leucocitosis, trombocitopenia Trastornos esplénicos Fosfatasa alcalina elevada, LDH elevada SGOT incrementada, hiperuricemia
Trastornos del sistema nervioso Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy frecuentes Poco frecuentes
Cefalea Dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes
Reacción alérgica grave
En pacientes con NCG
13
Las reacciones adversas relacionadas con el tratamiento de filgrastim en los pacientes con NCG ocurren con muy poca frecuencia y tienden a reducirse con el tiempo.
Las reacciones adversas más frecuentes atribuibles a filgrastim son el dolor óseo y el dolor musculoesquelético generalizado.
Otras reacciones adversas observadas comprenden el aumento de tamaño del bazo, que puede ser progresivo en una minoría de casos y trombocitopenia.
Generalmente en menos del 10% de los pacientes, se ha observado cefalea y diarrea al comienzo de la terapia con filgrastim.
También se ha observado anemia y epistaxis.
Asimismo, se han observado aumentos transitorios de tipo asintomático de los niveles séricos del ácido úrico, lactodeshidrogenasa y fosfatasa alcalina.
También, se han observado de forma transitoria descensos moderados de glucosa en sangre en situaciones de no ayuno.
Otras reacciones adversas, posiblemente relacionadas con el tratamiento con filgrastim observadas en menos del 2% de los pacientes con NCG, consisten en reacción en el lugar de inyección, cefalea, hepatomegalia, artralgias, alopecia, osteoporosis y erupción.
Se ha observado una vasculitis cutánea tras el empleo prolongado de filgrastim en el 2% de los pacientes con NCG.
Se han descrito muy pocos casos de proteinuria/ hematuria
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes Poco frecuentes
Anemia, Esplenomegalia Trombocitopenia Alteraciones esplénicas
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Descenso de la glucosa, fosfatasa alcalina elevada, LDH elevada, hiperuricemia
Trastornos del sistema nervioso Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Muy frecuentes
Cefalea Epistaxis
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Frecuentes Frecuentes Frecuentes
Diarrea Hepatomegalia Alopecia, vasculitis cutánea, dolor en el lugar de la inyección, sarpullido
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes Frecuentes Poco frecuentes
Dolor musculoesquelético Osteoporosis Hematuria, proteinuria
En pacientes con VIH
En los ensayos clínicos, las únicas reacciones adversas que se consideraron relacionadas con la administración de filgrastim de un modo consistente fueron dolor musculoesquelético, dolor óseo predominantemente de leve a moderado, y mialgias.
La incidencia de dichas reacciones era similar a la descrita en los pacientes con cáncer.
14 El aumento del tamaño del bazo se estimó relacionado con el tratamiento con filgrastim en menos del 3% de los pacientes.
En todos los casos, se consideró de leve a moderado durante la exploración física y el desenlace clínico fue benigno; a ningún paciente se le diagnosticó hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, no está clara su relación con el tratamiento con filgrastim.
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Frecuentes
Muy frecuentes
4.9 Sobredosis
No se han notificado casos de sobredosis.
La interrupción del tratamiento con filgrastim se acompaña, habitualmente, de una disminución del 50% de los neutrófilos circulantes al cabo de 1-2 días y de una normalización al cabo de 1-7 días.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores estimulantes de colonias, código ATC:
L03AA02
G-CSF humano es una glucoproteína que regula la producción y liberación de los neutrófilos funcionales de la médula ósea.
Biograstim contiene r-metHuG-CSF (filgrastim) que aumenta considerablemente el recuento de neutrófilos en sangre periférica a las 24 horas y mínimamente el de monocitos.
Filgrastim también induce un leve aumento de los eosinófilos y basófilos circulantes con relación a los valores iniciales en algunos pacientes con NCG; alguno de estos pacientes muestran eosinofilia o basofilia ya antes del tratamiento.
El incremento de los neutrófilos depende de la dosis, cuando se aplica la posología recomendada.
Los neutrófilos producidos en respuesta a filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de la función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, gravedad y duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y la hospitalización, pero no la incidencia de fiebre o infecciones documentadas, después del tratamiento de inducción con quimioterapia en la leucemia mieloide aguda o tras una terapia mieloablativa seguida de trasplante de médula ósea.
No se redujo la duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea.
La administración de filgrastim, bien en monoterapia o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas a sangre periférica.
Estas PBPC autógenas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPCs acelera la recuperación hematopoyética, reduciendo el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
15 Los receptores de trasplante alogénico de PBPC movilizadas con filgrastim experimentaron una recuperación hematopoyética significativamente más rápida que los tratados con trasplante alogénico de médula ósea, resultando en una disminución significativa del tiempo hasta la recuperación de las plaquetas sin soporte externo.
El empleo de filgrastim para la movilización de PBPC en donantes sanos previo al trasplante alogénico de PBPC, permite obtener 4 x 106 células CD34+ por kilo de peso del receptor en la mayoría de los donantes después de dos leucaféresis.
En donantes sanos se administra una dosis de 10 µg/ kg/ día vía subcutánea durante 4 a 5 días consecutivos.
El empleo de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, cíclica e idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos en sangre periférica y reduce el número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales permitiendo la administración de la medicación antiviral y/ u otras medicaciones mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
Como otros factores de crecimiento hematopoyéticos, in vitro el G-CSF ha demostrado tener propiedades estimuladoras sobre las células endoteliales humanas.
Se ha evaluado la eficacia y la seguridad de Biograstim en estudios randomizados, controlados y de fase III, en pacientes con cáncer de pecho, de pulmones y linfoma no Hodgkin.
No hay diferencias clínicamente significativas entre Biograstim y el producto de referencia con respecto a la duración de la neutropenia grave y la incidencia de la neutropenia febril.
5.2 Propiedades farmacocinéticas
En estudios randomizados, ciegos, a dosis única y cruzados en 196 voluntarios sanos se observó que el perfil farmacocinético de Biograstim fue comparable al del producto de referencia tras una administración subcutánea e intravenosa.
El aclaramiento de filgrastim sigue una farmacocinética de primer orden, tras su administración subcutánea e intravenosa.
La semivida de eliminación de filgastrim es de aproximadamente 3,5 horas con un aclaramiento aproximado de 0,6 ml/ min/ kg.
La perfusión continua de filgrastim a lo largo de periodos de hasta de 28 días en pacientes que se recuperan de un autotrasplante de médula ósea no se asocia a acumulación farmacológica y las semividas de eliminación son comparables.
Existe una correlación lineal positiva entre la dosis y la concentración sérica del filgrastim tanto si se administra por vía intravenosa como subcutánea.
Las concentraciones séricas se mantienen por encima de 10 ng/ ml durante 8 a 16 horas después de la administración subcutánea de las dosis recomendadas.
El volumen de distribución en la sangre es de aproximadamente 150 ml/ kg.
En pacientes con cáncer, el perfil farmacocinético de Biograstim y el del producto de referencia fue similar tanto tras una sola como una repetida administración.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios habituales de farmacología de seguridad, genotoxicidad y tolerancia local.
16 Los datos preclínicos de estudios habituales a toxicidad de dosis repetidas, revelaron efectos farmacológicos esperados que incluyeron incrementos en el recuento de leucocitos, hiperplasia mieloide de medula ósea, hematopoyesis extramedular y aumento del bazo.
No se ha observado efectos en la fertilidad en ratas hembras y machos o en ratas gestantes.
Los datos de estudios en ratas y conejos no muestran que filgrastim sea teratogénico.
Se ha observado en conejos, un incremento en la incidencia de pérdida embrionaria, pero no se han observado malformaciones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético glacial Sorbitol (E420) Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
Biograstim no debe diluirse con una solución de cloruro sódico.
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6
Filgrastim diluido, puede adsorberse al vidrio y materiales plásticos, excepto cuando esta diluido como se menciona en la sección 6.6
6.3 Período de validez
2 años
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Jeringas precargadas de vidrio tipo I con una aguja de acero inoxidable permanentemente incorporada.
Envases con 1, 5 o 10 jeringas precargadas de 0,5 ml de solución para inyección o perfusión o envases múltiples con 10 (2 cajas de 5) jeringas precargadas de 0,5 ml de solución para inyección o perfusión.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
17 Biograstim se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
Si filgrastim se diluye a concentraciones inferiores a 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Biograstim en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Biograstim no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Biograstim son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Biograstim.
La eliminación del medicamento no utilizado o de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Alemania info@ct-arzneimittel. de
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la European Medicines Agencia (EMEA) http: / /www. emea. europa. eu/
18 1.
NOMBRE DEL MEDICAMENTO
Biograstim 48 MU/ 0,8 ml solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para inyección o perfusión contiene 60 millones de unidades (MU) (600 μ g) de filgrastim.
Cada jeringa precargada contiene 48 MU (480 μ g) de filgrastim en 0,8 ml de solución para inyección o perfusión.
Filgrastim (factor metionil-recombinante estimulador de las colonias de granulocitos humanos) se obtiene por tecnología DNA recombinante en Escherichia coli K802.
Excipientes: cada ml de solución contiene 50 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inyección o perfusión Solución, transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Biograstim está indicado para reducir la duración de la neutropenia y la incidencia de neutropenia febril en pacientes con tratamiento quimioterápico citotóxico establecido para neoplasias (a excepción de leucemia mieloide crónica y síndromes mielodisplásicos) y en la reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea y que se considere presenten un riesgo elevado de neutropenia grave prolongada.
La eficacia y seguridad de filgrastim es similar en adultos y en niños en tratamiento quimioterápico citotóxico.
Biograstim está indicado para la movilización de las células progenitoras de sangre periférica (PBPC).
En pacientes, tanto niños como adultos, con neutropenia congénita grave, cíclica o idiopática, con un recuento absoluto de neutrófilos (RAN) 0,5 x 109/ l, y con una historia de infecciones graves o recurrentes, está indicada la administración prolongada de Biograstim para aumentar el recuento de neutrófilos y reducir la incidencia y duración de los acontecimientos relacionados con las infecciones.
Biograstim está indicado en el tratamiento de la neutropenia persistente (RAN igual o inferior a 1,0 x 109/ l) en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
4.2 Posología y forma de administración
Requerimientos especiales
19 El tratamiento con filgrastim solo deberá administrarse en colaboración con un centro especializado en oncología con experiencia en tratamientos con factores de estimulación de colonias de granulocitos (G- CSF) y hematología y que disponga de aparatos de diagnostico necesarios.
Los procedimientos de movilización y aféresis deben de llevarse a cabo en colaboración con un centro de oncología-hematología que posea una aceptable experiencia en este campo y donde pueda realizarse la monitorización de las células progenitoras hematopoyéticas de forma adecuada.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU (5 µg)/ kg/ día.
La primera dosis de filgrastim deberá administrarse a partir de las 24 horas siguientes desde la finalización de la quimioterapia citotóxica.
Filgrastim se administra en inyección subcutánea diaria o en perfusión intravenosa diaria diluido en una solución de 50 mg/ ml de glucosa (al 5%) y administrado durante un periodo de tiempo de 30 minutos (ver sección 6.6 para las instrucciones de dilución).
La vía subcutánea es de elección en la mayoría de los casos.
Existe cierta evidencia que proviene de un estudio de administración a dosis única que indica que la dosificación por vía intravenosa puede acortar la duración del efecto.
No está clara la relevancia clínica de este hallazgo en la administración a dosis múltiples.
La elección de la vía de administración depende de la situación clínica individual.
Durante los ensayos clínicos randomizados se utilizó una dosis subcutánea de 23 MU (230 µg)/ m²/ día (4,0- 8,4 µg/ kg/ día).
La dosis diaria de filgrastim se debe mantener hasta sobrepasar el nadir teórico de neutrófilos y hasta que el recuento de neutrófilos retorne a su rango normal.
Después de quimioterapia tradicional en tumores sólidos, linfomas y leucemias linfoblásticas se requiere un tratamiento de hasta 14 días para alcanzar este objetivo.
Tras el tratamiento de inducción y consolidación en pacientes con leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, posología y pautas de administración de la quimioterapia citotóxica utilizada.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1-2 días después de iniciar la administración de filgrastim.
Sin embargo, no se debe suspender el tratamiento con filgrastim hasta que haya pasado el nadir teórico de neutrófilos y el recuento celular retorne a su rango normal, para obtener una respuesta terapéutica mantenida.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea
Filgrastim debe diluirse en 20 ml de una solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
La primera dosis de filgrastim no debe administrarse en las primeras 24 horas después de la quimioterapia citotóxica, pero sí que deberá ser administrada durante las primeras 24 horas de la perfusión de la médula ósea.
Una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará según la respuesta celular obtenida de la siguiente forma:
de Neutrófilos 9
Ajuste de la dosis de filgrastim
> 1,0 x 10 / l durante 3 días consecutivos
Reducir a 0,5 MU (5μ g) / kg/ día
Si el RAN permanece > 1,0 x 109/ l durante 3 días consecutivos más
Interrumpir el tratamiento con filgrastim
Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se deberá ajustar de nuevo la dosis de filgrastim de acuerdo con los pasos anteriormente indicados
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de autotrasplante de células progenitoras de sangre periférica.
La dosis recomendada de filgrastim cuando se administra en monoterapia para la movilización de PBPC, es de 1,0 MU (10 µg)/ kg/ día que se administra en perfusión subcutánea continua de 24 horas o bien, como inyección subcutánea única diaria durante un periodo de 5 a 7 días consecutivos.
Para administrarse en perfusión, filgrastim debe diluirse en 20 ml de solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
Tiempo de leucaféresis: suele ser suficiente la realización de 1 o 2 leucaféresis en los días 5 y 6 de tratamiento.
En otras circunstancias, puede ser necesaria la realización de leucaféresis adicionales.
La administración de filgrastim debe mantenerse hasta la realización de la última leucaféresis.
La dosis recomendada de filgrastim, para movilizar PBPC tras una quimioterapia mielosupresora, es de 0,5 MU (5µg)/ kg/ día, que se administra diariamente, en inyección subcutánea, desde el primer día tras concluir la quimioterapia hasta sobrepasar el nadir teórico de neutrófilos y hasta el momento en que el recuento de estas células alcance los niveles normales.
Se debe realizar la leucaféresis en el período comprendido entre el aumento de RAN de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a quimioterapia intensiva, suele ser suficiente la realización de una única leucaféresis.
En otras circunstancias, se recomienda la realización de leucaféresis adicionales.
Para la movilización de PBPC en donantes sanos previa al trasplante de células progenitoras de sangre periférica alogénico.
Para la movilización de PBPC en donantes sanos, filgrastim debe administrarse por vía subcutánea a dosis de 1,0 MU (10 µg)/ kg/ día durante 4 o 5 días consecutivos.
Las leucaféresis deben iniciarse en el día 5 y, si fuera necesario, continuar el día 6 con objeto de obtener 4 x 106 células CD34+/ kg de peso del receptor.
Pacientes con Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU (12μ g)/ kg/ día, por vía subcutánea que se puede administrar como dosis única o dividida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU (5μ g)/ kg/ día, por vía subcutánea que se puede administrar en dosis única o dividida en varias tomas.
Ajuste de la dosis Filgrastim se debe administrar diariamente en inyección subcutánea hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel por encima de 1,5 x 109/ l.
Una vez alcanzada la respuesta se establecerá la dosis mínima efectiva para mantener este nivel.
Si se desea mantener un nivel de neutrófilos adecuado, es necesaria la administración diaria de filgrastim a largo plazo.
La dosis inicial se puede duplicar o dividir por la mitad al cabo de 1 a 2 semanas de tratamiento, dependiendo de la respuesta del paciente.
Luego, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109 y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis de 2,4 MU (24
En pacientes con NCG, no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU (24 μ g)/ kg/ día.
Pacientes con infección por VIH
Para la recuperación de la neutropenia La dosis inicial recomendada de filgrastim es 0,1 MU (1 µg)/ kg/ día administrado diariamente en inyección subcutánea, ajustando la dosis hasta un máximo de 0,4 MU (4 µg)/ kg/ día hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel de (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis, recuperándose de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU (10 µg)/ kg/ día para revertir la neutropenia.
Para mantener el recuento normal de neutrófilos Una vez alcanzada la recuperación de la neutropenia, se establecerá la dosis mínima efectiva para mantener este nivel.
Se recomienda comenzar el ajuste de dosis administrando subcutáneamente 30 MU (300 µg)/ día cada dos días.
Dependiendo del RAN del paciente podrá ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU (300 µg)/ día de 1 a 7 días a la semana para mantener el RAN > 2,0 x 109/ l, siendo la mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración prolongada para mantener el RAN > 2,0 x 109/ l.
Grupos especiales de población
Ancianos Los ensayos clínicos con filgrastim incluyeron un número reducido de pacientes ancianos, pero no se ha realizado ningún estudio especial en este grupo de población, por lo que no se puede dar ninguna recomendación posológica específica
Pacientes con insuficiencia renal o hepática Los estudios de filgrastim en pacientes con alteración grave de la función hepática o renal demuestran que el perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
Por lo tanto, en estos casos no se requiere ajuste de dosis
Uso pediátrico en la NCG y Cáncer El sesenta y cinco por ciento de los pacientes estudiados en el programa de ensayo sobre NCG eran menores de 18 años.
La eficacia del tratamiento fue evidente en este grupo de edad, que incluía a la mayoría de los pacientes con neutropenia congénita.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados por neutropenia crónica grave.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y eficacia de filgrastim es similar en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
22 Advertencias especiales
Filgrastim no debe utilizarse para incrementar la dosis de quimioterapia citotóxica más allá de los regimenes posológicos establecidos (ver más adelante).
Filgrastim no debe administrarse a pacientes con neutropenia congénita grave (Síndrome de Kostman) con citogenética anormal (ver más adelante).
Advertencias especiales en pacientes con leucemia mielode aguda
Crecimiento de las células malignas El factor estimulante de las colonias de granulocitos puede provocar el crecimiento in vitro de las células mieloides y se han observado efectos similares en algunas células no mieloides in vitro.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide.
Por lo que, filgrastim no está indicado en estas enfermedades.
Deberá prestarse especial atención para distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Considerando que los datos disponibles sobre la seguridad y eficacia en pacientes con LMA secundaria son limitados, filgrastim debe administrarse con precaución.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en pacientes menores de 55 años y con LMA de novo con buena citogenética [t(8; 21), t(15; 17) e inv(16)].
Otras precauciones especiales Debe monitorizarse la densidad ósea de todo paciente tratado con filgrastim durante más de 6 meses que presentará una enfermedad osteoporótica de base.
Se han notificado raramente reacciones adversas pulmonares, en particular neumonía intersticial, tras la administración de G-CSF.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto (SDRA).
Se deberá suspender la administración de filgrastim y administrar el tratamiento apropiado.
Precauciones especiales en los pacientes con cáncer
Leucocitosis En menos del 5% de los pacientes tratados con filgrastim a dosis superiores a 0,3 MU/ kg/ día (3μ g/ kg/ día) se ha observado un recuento leucocitario de 100 x 109 / l o superior.
No se ha observado ninguna reacción adversa directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera 50 x 109/ l después del nadir teórico, se debe interrumpir inmediatamente el tratamiento con filgrastim.
Sin embargo, durante la movilización de PBPCs, la administración de filgrastim debe interrumpir o disminuirse la dosis si el recuento de leucocitos aumenta por encima de 70 x 109/ l.
23 quimioterapia puede conducir a una mayor toxicidad cardiaca, pulmonar, neurológica o dermatológica (consulte la ficha técnica de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y anemia secundaria a la quimioterapia mielosupresora.
Los pacientes tratados con altas dosis de quimioterapia (p. ej., dosis completas según el protocolo prescrito), muestran un mayor riesgo de trombocitopenia y anemia.
Por eso, se recomienda vigilar periódicamente el recuento plaquetario y el valor del hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida de producir trombocitopenia grave.
Se ha demostrado que el uso de PBPCs movilizadas por filgrastim reduce la intensidad y duración de la trombocitopenia tras la quimioterapia mieloablativa o mielosupresora.
Otras precauciones especiales Aún no se conoce el efecto de filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
Filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos, aumentando el recuento de estas células.
Por eso, la respuesta podría disminuir en los pacientes con disminución de las células precursoras (como aquellos tratados con radioterapia o quimioterapia intensiva, o aquellos con infiltración tumoral de médula ósea).
No se ha determinado el efecto de filgrastim en la enfermedad de injerto contra huésped.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factor de crecimiento se ha relacionado con resultados positivos transitorios en imágenes óseas.
Esto debería tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Precauciones Especiales en Pacientes sometidos a Movilización de Células Progenitoras de Sangre Periférica.
Movilización No hay datos comparativos randomizados prospectivamente de los dos métodos de movilización recomendados (filgrastim en monoterapia, o en combinación con quimioterapia mielosupresora) dentro de la misma población de pacientes.
El grado de variación entre cada paciente así como entre las pruebas de laboratorio de las células CD34+ indica que es difícil establecer una comparación directa entre los diferentes estudios.
Es difícil, por lo tanto, recomendar un método óptimo.
La elección del método de movilización se debería considerar en relación con todos los objetivos del tratamiento para cada paciente en particular.
CD34+/ kg) o una aceleración en la recuperación plaquetaria, en el mismo grado.
Algunos agentes citotóxicos muestran toxicidad especial en el reservorio progenitor hematopoyético, y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes tales como melfalán, carmustina (BCNU) y carboplatino cuando se administran, durante periodos prolongados, previos al intento de movilización de las células progenitoras pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser efectiva en la movilización de las células progenitoras.
Cuando se requiera efectuar trasplante de células progenitoras de sangre periférica, se recomienda planificar el procedimiento de movilización de células madre al comienzo del periodo de tratamiento del paciente.
Si los
24 rendimientos no son adecuados, según el valor citado, se deben considerar otras formas alternativas de tratamiento que no requieran el soporte de células progenitoras.
Valoración del Rendimiento de Células Progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la precisión de la metodología usada, debiéndose interpretar con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
CD34+/ kg se basa en las experiencias publicadas resultantes de una reconstitución hematológica adecuada.
Los rendimientos superiores parecen estar en correlación con una recuperación más rápida, y los inferiores con una recuperación más lenta.
Precauciones especiales en donantes sanos sometidos a movilización de células progenitoras de sangre periférica.
La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células progenitoras hematopoyéticas.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre prestando especial atención a los valores hematológicos y a las infecciones.
La seguridad y eficacia de filgrastim en donantes < de 16 años o > de 60 años no está establecida.
Después de la administración de filgrastim y procesos de leucaféresis se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se comunicaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucaféresis.
En caso de ser necesaria más de una leucaféresis, se debe prestar especial atención a los donantes que previo a la aféresis tengan plaquetas < 100 x 109/ l; en general no se recomienda hacer aféresis si las plaquetas están por debajo de 75 x 109/ l.
No deben realizarse leucaféresis a donantes tratados con anticoagulantes o que se sepa que tengan defectos en la homeostasis.
Debe suspenderse la administración de filgrastim o reducirse la dosis si el recuento de leucocitos supera los 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
Se han observado modificaciones citogénicas transitorias en donantes sanos tratados con G-CSF.
El significado de estos cambios en términos del desarrollo de malignidad hematológica, es desconocido.
La seguridad a largo plazo de los donantes continúa en evaluación.
No se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y seguimiento sistemático de los donantes de células progenitoras hematopoyéticas durante al menos 10 años para garantizar la seguridad a largo plazo.
25 Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron fatales.
Por lo tanto, debe realizarse una monitorización clínica del tamaño del bazo (por ej.: examen clínico, ultrasonidos).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
Precauciones especiales para los receptores de PBPC movilizadas con filgrastim
Los datos disponibles indican que, las interacciones inmunológicas entre el injerto alogénico y el receptor pueden estar asociadas a un incremento del riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica en comparación con el trasplante de médula ósea.
Precauciones especiales en los pacientes con NCG
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, en aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3 debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o, al menos, reducir la dosis.
Existen también otros cambios del hemograma como anemia y aumento transitorio de los progenitores mieloides que obligan a vigilar cuidadosamente el recuento celular.
Transformación hacia Leucemia o síndrome mielodisplasico Conviene establecer cuidadosamente el diagnóstico de neutropenia crónica grave y diferenciarlo de otros procesos hematológicos como anemia aplásica, mielodisplasia y leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
Se han descrito casos poco frecuentes (aproximadamente 3%) de síndrome mielodisplásico (SMD) o leucemia en pacientes incluidos en ensayos clínicos con NCG tratados con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento de filgrastim es incierta.
Un subgrupo de aproximadamente 12% de pacientes cuyas evaluaciones citogenéticas fueron normales a nivel basal, presentaron posteriormente anormalidades, incluyendo monosomía 7, en la re-evaluación habitual.
Si los pacientes con NCG desarrollan una citogenética anormal, se debe sopesar cuidadosamente la relación beneficio/ riesgo de continuar con el tratamiento con filgrastim; se debe interrumpir la administración de filgrastim si se desarrolla síndrome mielodisplásico o leucemia.
No está claro en la actualidad si el tratamiento mantenido de los pacientes con NCG predispone hacia anormalidades citogenéticas, SMD o transformación leucémica.
Se recomienda efectuar a los pacientes exámenes morfológicos y citogénicos de la médula ósea a intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas que provoquen neutropenia transitoria, como es el caso de las infecciones víricas.
El aumento de tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
En los ensayos, el treinta y uno por ciento (31%) de los pacientes presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
Se evaluará de forma
26 regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico basta con realizar palpación abdominal.
La hematuria/ proteinuria ocurre en un pequeño número de pacientes.
Es necesario efectuar con regularidad un análisis de orina para controlar esta complicación.
No se ha establecido la seguridad y la eficacia de filgrastim ni en recién nacidos ni en pacientes con neutropenia autoinmune.
Precauciones especiales en pacientes con infección por VIH
Hemograma El RAN debe monitorizarse cuidadosamente, especialmente durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2-3 primeros días de la administración de filgrastim.
Después, se recomienda que el RAN se mida al menos dos veces por semana durante las dos primeras semanas y posteriormente una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU (300 μ g)/ día de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de la dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim en monoterapia no evita la trombocitopenia ni la anemia causada por los medicamentos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un mayor riesgo de que se desarrolle trombocitopenia o anemia.
Se recomienda vigilar el recuento sanguíneo de forma regular (ver más arriba).
Infecciones y neoplasias que causan mielosupresión La neutropenia puede deberse a infecciones oportunistas por infiltración de la médula ósea por tales como el complejo Mycobacterium avium o a tumores como los linfomas.
En los pacientes con tumores o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichas condiciones, además de la administración de filgrastim para el tratamiento de la neutropenia.
No se ha establecido adecuadamente el efecto de filgrastim sobre la neutropenia causada por tumores o por infecciones con infiltración de la médula ósea.
Precauciones especiales en pacientes con anemia de células falciformes
Se han notificado casos de crisis de anemia de células falciformes, en algunas ocasiones mortales, en pacientes con anemia de células falciformes a los que se les había administrado filgrastim.
El médico deberá tener precaución y evaluar minuciosamente los potenciales beneficios y riesgos, al considerar la administración de filgrastim en pacientes con anemia de células falciformes.
Excipientes
Biograstim contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se recomienda el empleo de filgrastim desde 24 horas antes
27 hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides, en fase de replicación rápida, a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgrastim y 5-Fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se ha investigado en ensayos clínicos la posible interacción con otros factores de crecimiento hematopoyético o citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto de filgrastim.
Aunque no se ha investigado formalmente, no hay evidencia de que esta interacción pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Filgrastim no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si filgrastim se excreta en leche materna.
No se ha estudiado en animales la excreción de filgrastim en leche materna.
La decisión de seguir o no seguir con la lactancia o continuar/ interrumpir el tratamiento con filgrastim, deberá realizarse valorando el beneficio de la lactancia para el niño y los beneficios del tratamiento con filgrastim para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de filgrastim sobre la capacidad para conducir y utilizar máquinas es baja o moderada.
Si el paciente experimenta cansancio, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En los estudios clínicos, 541 pacientes con cáncer y 188 voluntarios sanos fueron expuestos a Biograstim.
En estos estudios clínicos, el perfil de seguridad de Biograstim observado fue conforme con los observados en estos estudios con el producto de referencia.
En base a publicaciones se observa durante el tratamiento con filgrastim las siguientes reacciones adversas y sus frecuencias.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 no puede estimarse a partir de los datos disponibles
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Pacientes con cáncer
En los ensayos clínicos, las reacciones adversas más frecuentes atribuibles a filgrastim administrado a las dosis recomendadas, consistieron en dolor musculoesquelético de leve a moderado en un 10% de los
En general, el dolor musculoesquelético responde a los analgésicos habituales.
Otras reacciones adversas menos frecuentes comprenden anomalías urinarias, especialmente, disuria leve o moderada.
En ensayos clínicos randomizados controlados con placebo, filgrastim no incremento la incidencia de reacciones adversas asociados a quimioterapia citotóxica.
En pacientes tratados con filgrastim/ quimioterapia y placebo/ quimioterapia, se observo la misma frecuencia de reacciones adversas con la misma frecuencia incluyendo nauseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor de pecho, debilidad generalizada, dolor de garganta, estreñimiento y dolor inespecífico.
La administración de filgrastim a las dosis recomendadas produjo un aumento reversible, dependiente de la dosis y, en general, leve a moderado de lactodeshidrogenasa (LDH), fosfatasa alcalina, ácido úrico sérico y gamma-glutamiltransferasa (GGT) en aproximadamente el 50%, 35%, 25% y 10% de los pacientes, respectivamente.
Se han descrito ocasionalmente descensos transitorios de la presión arterial, que no requieren tratamiento clínico.
De forma esporádica también se han observado problemas vasculares del tipo de enfermedad veno- oclusiva y alteraciones del volumen de los líquidos corporales en pacientes tratados con dosis altas de quimioterapia seguidos de auto-trasplante de médula ósea.
No se ha podido establecer una relación causal con filgrastim.
Se han observado casos muy raros de vasculitis cutánea en pacientes tratados con filgrastim.
Se desconoce el mecanismo de vasculitis en pacientes tratados con filgrastim.
Ocasionalmente se ha informado de la aparición del síndrome de Sweet (dermatosis febril aguda).
Sin embargo, no se ha establecido una relación causal con filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, condición que se conoce que se asocia al síndrome de Sweet.
En algunos casos individuales se ha observado exacerbación de la artritis reumatoide.
Se han notificado raramente efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar y casos de infiltración pulmonar resultando, en algunos casos, en insuficiencia respiratoria o síndrome de distrés respiratorio en el adulto (SDRA), que pueden llegar a ser mortales (ver sección 4.4).
Reacciones alérgicas: se han notificado reacciones alérgicas, incluyendo anafilaxis, exantema, urticaria, angioedema, disnea e hipotensión, que aparecieron al inicio o durante el tratamiento, en pacientes que recibían filgrastim.
En conjunto, estas reacciones son más frecuentes tras la administración IV.
En algunos casos, los síntomas han reaparecido tras reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Debe suspenderse definitivamente el tratamiento con filgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Fosfatasa alcalina elevada, LDH elevada, ácido úrico elevado
Trastornos del sistema nervioso Trastornos vasculares
Frecuentes Raras
Cefalea Trastornos vasculares
29
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Frecuentes Muy raras Muy frecuentes Frecuentes
Tos, dolor faríngeo Infiltración pulmonar Náuseas/ Vómitos Estreñimiento, anorexia, diarrea, mucositis
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes Muy raras
GGT elevada Alopecia, sarpullido Síndrome de Sweet, vasculitis cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy raras
Dolor torácico, dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración
Muy raras Frecuentes Poco frecuentes Muy raras
Anomalías urinarias Fatiga, debilidad generalizada Dolor inespecífico Reacción alérgica
En la movilización de células progenitoras de sangre periférica en donantes sanos
La reacción adversa comunicada más frecuentemente fue dolor musculoesquelético transitorio, de leve a moderado.
Se ha observado leucocitosis (leucocitos > 50 x 109/ l) en el 41% de los donantes y trombocitopenia transitoria (plaquetas < 100 x 109/ l) después de la administración de filgrastim y los procesos de leucaféresis en el 35% de los donantes.
Se han comunicado aumentos leves, transitorios de la fosfatasa alcalina, LDH, SGOT (transaminasa glutámico oxalacética sérica) y el ácido úrico en donantes sanos tratados con filgrastim, sin secuelas clínicas.
Muy raramente se ha observado exacerbación de la artritis reumatoide.
Se ha comunicado dolor de cabeza, atribuido a filgrastim, en los ensayos de PBPC con donantes sanos.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes, tras la administración de G-CSFs (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático Trastornos del metabolismo y de la nutrición
Muy frecuentes Poco frecuentes Frecuentes Poco frecuentes
Leucocitosis, trombocitopenia Trastornos esplénicos Fosfatasa alcalina elevada, LDH elevada SGOT incrementada, hiperuricemia
Trastornos del sistema nervioso Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy frecuentes Poco frecuentes
Cefalea Dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes
Reacción alérgica grave
En pacientes con NCG
30
Las reacciones adversas relacionadas con el tratamiento de filgrastim en los pacientes con NCG ocurren con muy poca frecuencia y tienden a reducirse con el tiempo.
Las reacciones adversas más frecuentes atribuibles a filgrastim son el dolor óseo y el dolor musculoesquelético generalizado.
Otras reacciones adversas observadas comprenden el aumento de tamaño del bazo, que puede ser progresivo en una minoría de casos y trombocitopenia.
Generalmente en menos del 10% de los pacientes, se ha observado cefalea y diarrea al comienzo de la terapia con filgrastim.
También se ha observado anemia y epistaxis.
Asimismo, se han observado aumentos transitorios de tipo asintomático de los niveles séricos del ácido úrico, lactodeshidrogenasa y fosfatasa alcalina.
También, se han observado de forma transitoria descensos moderados de glucosa en sangre en situaciones de no ayuno.
Otras reacciones adversas, posiblemente relacionadas con el tratamiento con filgrastim observadas en menos del 2% de los pacientes con NCG, consisten en reacción en el lugar de inyección, cefalea, hepatomegalia, artralgias, alopecia, osteoporosis y erupción.
Se ha observado una vasculitis cutánea tras el empleo prolongado de filgrastim en el 2% de los pacientes con NCG.
Se han descrito muy pocos casos de proteinuria/ hematuria
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes Poco frecuentes
Anemia, Esplenomegalia Trombocitopenia Alteraciones esplénicas
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Descenso de la glucosa, fosfatasa alcalina elevada, LDH elevada, hiperuricemia
Trastornos del sistema nervioso Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Muy frecuentes
Cefalea Epistaxis
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Frecuentes Frecuentes Frecuentes
Diarrea Hepatomegalia Alopecia, vasculitis cutánea, dolor en el lugar de la inyección, sarpullido
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes Frecuentes Poco frecuentes
Dolor musculoesquelético Osteoporosis Hematuria, proteinuria
En pacientes con VIH
En los ensayos clínicos, las únicas reacciones adversas que se consideraron relacionadas con la administración de filgrastim de un modo consistente fueron dolor musculoesquelético, dolor óseo predominantemente de leve a moderado, y mialgias.
La incidencia de dichas reacciones era similar a la descrita en los pacientes con cáncer.
31 El aumento del tamaño del bazo se estimó relacionado con el tratamiento con filgrastim en menos del 3% de los pacientes.
En todos los casos, se consideró de leve a moderado durante la exploración física y el desenlace clínico fue benigno; a ningún paciente se le diagnosticó hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, no está clara su relación con el tratamiento con filgrastim.
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Frecuentes
Muy frecuentes
4.9 Sobredosis
No se han notificado casos de sobredosis.
La interrupción del tratamiento con filgrastim se acompaña, habitualmente, de una disminución del 50% de los neutrófilos circulantes al cabo de 1-2 días y de una normalización al cabo de 1-7 días.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores estimulantes de colonias, código ATC:
L03AA02
G-CSF humano es una glucoproteína que regula la producción y liberación de los neutrófilos funcionales de la médula ósea.
Biograstim contiene r-metHuG-CSF (filgrastim) que aumenta considerablemente el recuento de neutrófilos en sangre periférica a las 24 horas y mínimamente el de monocitos.
Filgrastim también induce un leve aumento de los eosinófilos y basófilos circulantes con relación a los valores iniciales en algunos pacientes con NCG; alguno de estos pacientes muestran eosinofilia o basofilia ya antes del tratamiento.
El incremento de los neutrófilos depende de la dosis, cuando se aplica la posología recomendada.
Los neutrófilos producidos en respuesta a filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de la función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, gravedad y duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y la hospitalización, pero no la incidencia de fiebre o infecciones documentadas, después del tratamiento de inducción con quimioterapia en la leucemia mieloide aguda o tras una terapia mieloablativa seguida de trasplante de médula ósea.
No se redujo la duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea.
La administración de filgrastim, bien en monoterapia o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas a sangre periférica.
Estas PBPC autógenas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPCs acelera la recuperación hematopoyética, reduciendo el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
32 Los receptores de trasplante alogénico de PBPC movilizadas con filgrastim experimentaron una recuperación hematopoyética significativamente más rápida que los tratados con trasplante alogénico de médula ósea, resultando en una disminución significativa del tiempo hasta la recuperación de las plaquetas sin soporte externo.
El empleo de filgrastim para la movilización de PBPC en donantes sanos previo al trasplante alogénico de PBPC, permite obtener 4 x 106 células CD34+ por kilo de peso del receptor en la mayoría de los donantes después de dos leucaféresis.
En donantes sanos se administra una dosis de 10 µg/ kg/ día vía subcutánea durante 4 a 5 días consecutivos.
El empleo de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, cíclica e idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos en sangre periférica y reduce el número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales permitiendo la administración de la medicación antiviral y/ u otras medicaciones mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
Como otros factores de crecimiento hematopoyéticos, in vitro el G-CSF ha demostrado tener propiedades estimuladoras sobre las células endoteliales humanas.
Se ha evaluado la eficacia y la seguridad de Biograstim en estudios randomizados, controlados y de fase III, en pacientes con cáncer de pecho, de pulmones y linfoma no Hodgkin.
No hay diferencias clínicamente significativas entre Biograstim y el producto de referencia con respecto a la duración de la neutropenia grave y la incidencia de la neutropenia febril.
5.2 Propiedades farmacocinéticas
En estudios randomizados, ciegos, a dosis única y cruzados en 196 voluntarios sanos se observó que el perfil farmacocinético de Biograstim fue comparable al del producto de referencia tras una administración subcutánea e intravenosa.
El aclaramiento de filgrastim sigue una farmacocinética de primer orden, tras su administración subcutánea e intravenosa.
La semivida de eliminación de filgastrim es de aproximadamente 3,5 horas con un aclaramiento aproximado de 0,6 ml/ min/ kg.
La perfusión continua de filgrastim a lo largo de periodos de hasta de 28 días en pacientes que se recuperan de un autotrasplante de médula ósea no se asocia a acumulación farmacológica y las semividas de eliminación son comparables.
Existe una correlación lineal positiva entre la dosis y la concentración sérica del filgrastim tanto si se administra por vía intravenosa como subcutánea.
Las concentraciones séricas se mantienen por encima de 10 ng/ ml durante 8 a 16 horas después de la administración subcutánea de las dosis recomendadas.
El volumen de distribución en la sangre es de aproximadamente 150 ml/ kg.
En pacientes con cáncer, el perfil farmacocinético de Biograstim y el del producto de referencia fue similar tanto tras una sola como una repetida administración.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios habituales de farmacología de seguridad, genotoxicidad y tolerancia local.
33 Los datos preclínicos de estudios habituales a toxicidad de dosis repetidas, revelaron efectos farmacológicos esperados que incluyeron incrementos en el recuento de leucocitos, hiperplasia mieloide de medula ósea, hematopoyesis extramedular y aumento del bazo.
No se ha observado efectos en la fertilidad en ratas hembras y machos o en ratas gestantes.
Los datos de estudios en ratas y conejos no muestran que filgrastim sea teratogénico.
Se ha observado en conejos, un incremento en la incidencia de pérdida embrionaria, pero no se han observado malformaciones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético glacial Sorbitol (E420) Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
Biograstim no debe diluirse con una solución de cloruro sódico.
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6
Filgrastim diluido, puede adsorberse al vidrio y materiales plásticos, excepto cuando esta diluido como se menciona en la sección 6.6
6.3 Período de validez
2 años
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Jeringas precargadas de vidrio tipo I con una aguja de acero inoxidable permanentemente incorporada.
Envases con 1, 5 o 10 jeringas precargadas de 0,8 ml de solución para inyección o perfusión o envases múltiples con 10 (2 cajas de 5) jeringas precargadas de 0,8 ml de solución para inyección o perfusión.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
34 Biograstim se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
Si filgrastim se diluye a concentraciones inferiores a 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Biograstim en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Biograstim no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Biograstim son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Biograstim.
La eliminación del medicamento no utilizado o de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Alemania info@ct-arzneimittel. de
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la European Medicines Agencia (EMEA) http: / /www. emea. europa. eu/
35 ANEXO II
A. < FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y > TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
SICOR Biotech UAB Molétu pl.
5 LT-08409 Vilnius Lituania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merckle Biotec GmbH Dornierstrasse 10 DE-89079 Ulm Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el sistema de Farmacovigilancia, como se describe en la versión 2.1 presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está implementado y en funcionamiento antes y durante la comercialización del medicamento.
Plan de Gestión del Riesgo El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 5 del Plan de Gestión del Riesgo (RMP) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del RMP acordada por el CHMP.
De acuerdo con la Directriz del CHMP del Plan de Gestión de Riesgos para medicamentos de uso humano, el RMP actualizado deberá presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Adicionalmente, se debe presentar una actualización del RMP: • Cuando se reciba nueva información que pueda afectar a la especificación de seguirdad vigente, al plan de farmacovigilancia o a las actividades de minimización de riesgos.
37 • Durante los 60 días siguientes del alcance de un hito importante (farmacovigilancia o minimización de riesgos). • A requerimiento de la EMEA.
38 ANEXO III
ETIQUETADO Y PROSPECTO
39 A.
ETIQUETADO
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Biograstim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión
1 jeringa precargada con 0,5 ml
5 jeringas precargadas con 0,5 ml
10 jeringas precargadas con 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea
Para un solo uso
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
41 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Alemania info@ct-arzneimittel. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Biograstim 30 MU/ 0,5 ml
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Biograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión
1 jeringa precargada con 0,8 ml
5 jeringas precargadas con 0,8 ml
10 jeringas precargadas con 0,8 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y vía subcutánea
Para un solo uso
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
44 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Alemania info@ct-arzneimittel. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Biograstim 48 MU/ 0,8 ml
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase múltiple envueltos en una lámina transparente – Incluyendo Blue Box
1.
NOMBRE DEL MEDICAMENTO
Biograstim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
10 jeringas precargadas con 0,5 ml
Envase múltiple que contiene 2 envases, con 5 jeringas precargadas cada uno.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
47 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Alemania info@ct-arzneimittel. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase múltiple envueltos en una lámina transparente – Incluyendo Blue Box
1.
NOMBRE DEL MEDICAMENTO
Biograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
10 jeringas precargadas con 0,8 ml
Envase múltiple conteniendo 2 envases, cada uno con 5 jeringas precargadas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes d eutilizar este medicamento.
Via intravenosa y vía subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
49 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Alemania info@ct-arzneimittel. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
50 51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase múltiple – sin Blue Box
1.
NOMBRE DEL MEDICAMENTO
Biograstim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
52 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Alemania info@ct-arzneimittel. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
53 Biograstim 30 MU/ 0,5 ml
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase múltiple – sin Blue Box
1.
NOMBRE DEL MEDICAMENTO
Biograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes d eutilizar este medicamento.
Via intravenosa y vía subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
55 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Alemania info@ct-arzneimittel. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
56 Biograstim 48 MU/ 0,8 ml
57 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Biograstim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
SC IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDAD
0,5 ml
6.
OTROS
58 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Biograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
SC IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDAD
0,8 ml
6.
OTROS
59 B.
PROSPECTO
60 Prospecto:
Información para el usuario
Biograstim 30 MU/ 0,5 ml solución para inyección o perfusión Biograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Biograstim y para qué se utiliza 2.
Antes de usar Biograstim 3.
Cómo usar Biograstim 4.
Posibles efectos adversos 5.
Conservación de Biograstim 6.
Información adicional
1.
QUÉ ES BIOGRASTIM Y PARA QUÉ SE UTILIZA
Qué es Biograstim Biograstim contiene el principio activo filgrastim.
Filgrastim es una proteína producida por biotecnología en una bacteria llamada Escherichia coli.
Pertenece a un grupo de proteínas llamado citoquinas y es muy similar a una proteína natural producida por su propio organismo [factor estimulante de colonias de granulocitos (GCSF)].
Biograstim estimula la medula ósea (es el tejido donde se fabrican las células sanguíneas) para producir más células sanguíneas, especialmente ciertos tipos de glóbulos blancos.
Los glóbulos blancos son importantes porque ayudan a su cuerpo a luchar contra las infecciones.
Para qué se utiliza Biograstim Su médico le ha recetado Biograstim para ayudar a su cuerpo a fabricar más glóbulos blancos.
Su médico le explicará porque esta siendo tratado con Biograstim.
Biograstim es útil en diferentes situaciones tales como:
- transplante de médula ósea,
- neutropenia crónica grave,
- neutropenia en pacientes con infección por VIH,
- movilización de las células progenitoras de la sangre periférica.
2.
ANTES DE USAR BIOGRASTIM
No use Biograstim
- si es alérgico (hipersensible) a filgrastim o a cualquiera de los demás componentes de Biograstim.
61 Tenga especial cuidado con Biograstim
- si nota tos, fiebre y dificultada para respirar.
Esto podría ser consecuencia de un trastorno pulmonar
(ver sección 4. “ Posibles efectos adversos”);
- si ha padecido anemia las células falciformes; o
- si tiene dolor en la parte superior izquierda del abdomen o en el hombro.
Esto podría ser
consecuencia de un trastorno del bazo (ver sección 4. “ Posibles efectos adversos”).
Durante el tratamiento con Biograstim deberá someterse, regularmente a análisis de sangre para contar el número de neutrófilos y otros glóbulos blancos en su sangre.
Esto le indicará a su médico como esta funcionando el tratamiento y si necesita continuar con el.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
El uso de Biograstim en mujeres embarazadas no se ha investigado.
Es importante que informe a su médico si esta embarazada, cree que puede estarlo o si está intentando quedarse embarazada, ya que el medico decidirá si es conveniente que no utilice este medicamento.
Se desconoce si filgrastim pasa a la leche materna.
Por lo que su médico decidirá si es conveniente que no utilice este medicamento mientras este dando el pecho.
Conducción y uso de máquinas Si experimenta cansancio, no conduzca ni utilice herramientas o máquinas.
Información importante sobre algunos de los componentes de Biograstim Biograstim contiene como excipiente sorbitol (un tipo de ázucar).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO USAR BIOGRASTIM
Siga exactamente las instrucciones de administración de Biograstim indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es… La cantidad de Biograstim que necesita dependerá de su enfermedad y de su peso corporal.
Su médico le indicará cuando interrumpir el tratamiento con Biograstim.
Es bastante normal tener varios ciclos de tratamiento.
Biograstim y quimioterapia La dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo si pesa 60 kg, su dosis diaria será de 30 millones de unidades (MU).
Normalmente su tratamiento durará 14 días.
Sin embargo en algunos tipos de enfermedades, puede que sea necesario un tratamiento mas largo con una duración cercana a un mes
Biograstim y trasplante de médula ósea La dosis inicial habitual es de 1 millón de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo si pesa 60 kg su dosis diaria será de 60 millones de unidades (MU).
Normalmente recibirá su primera dosis a partir de las 24 horas siguientes a la finalización de la quimioterapia pero dentro de las 24 horas siguientes a la transfusión de su médula ósea.
Su médico entonces le hará análisis de sangre diarios
El tratamiento se interrumpirá cuando sus glóbulos blancos hayan alcanzado un cierto número en su sangre.
Biograstim y neutropenia crónica grave La dosis inicial habitual esta comprendida entre 0,5 millones de unidades y 1,2 millones de unidades (MU) por kilogramo de peso corporal al día como dosis única o dividida en dos dosis.
Su medico entonces le hará análisis de sangre para informarle de como esta funcionando el tratamiento y la duración del mismo.
En el caso de neutropenia se requiere un tratamiento a largo plazo con Biograstim.
Biograstim y neutropenia en pacientes con infección por VIH La dosis inicial habitual esta comprendida entre 0,1 millones de unidades y 0,4 millones de unidades (MU) por kilogramo de peso corporal al día.
Su medico entonces le hará análisis de sangre para informarle de como esta funcionando el tratamiento.
En cuanto su número de glóbulos blancos haya vuelto a su valor normal, puede que se reduzca a la frecuencia de dosis a menos de una vez al día.
Su medico continuará realizándole análisis de sangre y le recomendara la dosis más adecuada para usted.
Para mantener el valor normal de glóbulos blancos en su sangre, puede que sea necesario un tratamiento a largo plazo con Biograstim.
Biograstim y movilización de las células progenitoras de sangre periférica Si usted es su propio donante de células progenitoras, la dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
El tratamiento con Biograstim durará al menos 2 semanas y en algunos casos será más largo.
Su médico controlará sus valores sanguíneos para establecer cual es el mejor momento para recoger las células progenitoras.
Si es donante de células progenitoras para otra persona, la dosis habitual es de 1 millón de unidades (MU) por kilogramo de peso corporal al día.
El tratamiento con Biograstim durará entre 4 y 5 días.
Método de administración Este medicamento se administra por inyección, bien por medio de perfusión intravenosa (un gotero) o en el tejido justo debajo de la piel (inyección subcutánea (SC)).
Si recibe el tratamiento por vía subcutánea, su médico podrá sugerirle que aprenda a inyectarse usted mismo.
Su médico o un enfermero le darán instrucciones de cómo hacerlo.
No intente auto-inyectarse sin estas instrucciones.
Parte de la información que requiere aparece al final de este prospecto, pero para un tratamiento óptimo de su enfermedad se requiere una estrecha y constante co-operación con su médico.
Cada jeringa precargada es para un solo uso.
91 562 04 20 lo más rápidamente posible.
Si olvido usar Biograstim No utilice una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Biograstim Antes de interrumpir el tratamiento con Biograstim, consulte con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
63 Al igual que todos los medicamentos, Biograstim puede tener efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
más de 1 de cada 10 pacientes al menos 1 de cada 100 pacientes al menos 1 de cada 1.000 pacientes al menos 1 de cada 10.000 pacientes menos de 1 por cada 10.000 pacientes no puede estimarse a partir de los datos disponibles.
alérgicas con filgrastim, incluyendo erupción, zonas inflamadas en la piel
Si piensa que esta teniendo este tipo de reacción deje de administrarse Biograstim y busque ayuda médica inmediatamente.
Se ha informado de incremento del tamaño del bazo y en casos muy raros de rupturas del bazo en donantes de células progenitoras que usan filgrastim y en pacientes.
En algunos casos la ruptura del bazo tuvo un desenlace fatal.
Es importante que consulte inmediatamente a su médico, si experimenta dolor en la parte superior izquierda del abdomen o en su hombro izquierdo ya que puede estar relacionado con un problema de bazo.
También es muy importante que llame a su médico si piensa que puede tener una infección.
Hay muchas maneras de que una infección se haga visible.
Si tiene temperatura corporal de 37,8 ºC o más, escalofríos u otros signos de infección tales como erupciones, dolor de garganta, diarrea, dolor de oídos, dificultad y dolor al respirar o problemas tales como tos o jadeos.
Estos síntomas podrían ser signo de un efecto adverso pulmonar grave, como neumonía o síndrome de distrés respiratorio en adultos, el cual puede ser mortal.
Si tiene fiebre o cualquiera de estos síntomas, consulte a su médico inmediatamente o vaya al hospital más cercano.
Si padece anemia de células falciformes, asegúrese de comunicarlo a su médico antes de empezar a utilizar l tratamiento con Biograstim.
Se han producido casos de crisis de anemia de células falciformes en pacientes con anemia de células falciformes que estaban usando filgrastim.
Filgrastim puede producir dolor muscular y óseo como efecto adverso muy frecuente.
Pregunte a su médico que medicamentos puede tomar para ayudarle con esto.
Adicionalmente, puede experimentar los siguientes efectos adversos:
- disminución del número de glóbulos rojos que puede hacer que se ponga pálido y sentirse cansado o
con falta de aliento, disminución del número de plaquetas en sangre lo que aumenta el riesgo de hemorragias o hematoma; aumento del número de glóbulos blancos,
- incremento de algunas enzimas del hígado o sanguíneas, aumento del acido úrico en sangre,
disminución de los niveles de glucosa en sangre,
- dolor de cabeza,
- descenso transitorio de la tensión sanguínea, trastornos vasculares (que puede causar dolor,
enrojecimiento e hinchazón de las extremidades),
- sangrado nasal, tos, dolor de garganta,
- náuseas, vómitos, estreñimiento, diarrea, pérdida de apetito, mucositis (inflamación dolorosa y
úlceras en el revestimiento de las membranas mucosas del tracto digestivo),
- dolor o dificultad para orinar (muy raras), sangre en la orina, proteínas en la orina,
- aumento del tamaño del hígado,
- inflamación de los vasos sanguíneos, a menudo con erupción cutánea (muy rara), aparición de
lesiones dolorosas de color púrpura y con relieve en las extremidades (a veces en cara y cuello) junto con fiebre (Síndrome de Sweet, muy rara); pérdida de cabello, dolor en el lugar de inyección; erupción,
- dolor en las articulación, dolor en el pecho, empeoramiento de las condiciones reumáticas, pérdida
ósea de calcio,
- cansancio, debilidad generalizada, dolor inespecífico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BIOGRASTIM
Mantener fuera del alcance y de la vista de los niños.
No utilice Biograstim después de la fecha de caducidad que aparece en el cartón y en la jeringa precargada después de la palabra Cad..
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 ºC y 8 ºC).
No utilice Biograstim si observa turbidez o partículas en el interior.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Que contiene Biograstim
- El principio activo es filgrastim.
Cada ml de solución para inyección o perfusión contiene 60
millones de unidades (MU) (600 microgramos) de filgrastim.
Biograstim 30 MU/ 0,5 ml: cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml de solución.
Biograstim 48 MU/ 0,8 ml: cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml de solución.
- Los demás componentes son: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80,
agua para preparaciones inyectables.
Encontrara información más detallada acerca del componente sorbitol (un azúcar) en la sección 2 “ Información importante sobre alguno de los componentes de Biograstim”.
Aspecto del producto y contenido del envase Biograstim es una solución para inyección o perfusión en una jeringa precargada.
Biograstim es una solución transparente e incolora.
Cada jeringa precargada contiene 0,5 ml o 0,8 ml de solución.
Biograstim se suministra en envases de 1, 5 o 10 jeringas precargadas o en envases múltiples que contienen 10 jeringas precargadas (2 envases de 5).
Puede que no se comercialicen todos los formatos.
Titular de la autorización de comercialización y responsable de la fabricación Titular CT Arzneimittel GmbH Lengeder Straße 42a
Responsable de la fabricación Merckle Biotec GmbH Dornierstrasse 10 D-89079 Ulm Alemania
Este prospecto fue aprobado en {Mes/ año}
INFORMACIÓN PARA AUTO-INYECTARSE
Esta sección contiene información de cómo administrarse a uno mismo una inyección de Biograstim.
Es importante que no trate de administrarse una inyección sin haber recibido el curso necesario por su médico o enfermero.
También es importante que disponga de una jeringa en un envase de seguridad a prueba de pinchazos.
Si no esta seguro de poder inyectarse o si tiene cualquier duda, consulte a su médico o enfermero.
Cómo auto-inyectarse Biograstim Deberá inyectarse en el tejido justo bajo la piel.
Esto se conoce como inyección subcutánea.
La inyección deberá administrarse todos los días aproximadamente a la misma hora.
Equipo necesario para la administración Para la administración de la inyección subcutánea, se necesita lo siguiente:
- una jeringa precargada de Biograstim,
- algodón o similar con alcohol,
- un recipiente, a prueba de pinchazos (envase de plástico suministrado por un hospital o farmacia)
para desechar las jeringas usadas de forma segura.
Qué debo hacer antes de administrarme una inyección subcutánea de Biograstim 1.
Procurar administrar la inyección aproximadamente a la misma hora todos los días.
2.
Sacar la jeringa precargada de Biograstim del frigorífico.
3.
Comprobar la fecha de caducidad que indica la jeringa precargada (Cad).
No usarla si la fecha es superior al último día del mes que aparece.
4.
Comprobar la apariencia de Biograstim.
Debe ser un líquido transparente e incoloro.
Si hay partículas en el interior, no debe utilizarlo.
5.
Para una inyección más cómoda, deje reposar la jeringa durante 30 minutos a temperatura ambiente o tome la jeringa precargada con suavidad en sus manos durante unos minutos.
No caliente Biograstim de otra manera (por ejemplo, no lo caliente en un microondas ni en agua caliente) 6.
No retire la tapa de la jeringa hasta que este listo para la inyección 7.
Lávese las manos cuidadosamente.
8.
Buscar un lugar cómodo y bien iluminado y colocar todo lo necesario al alcance (la jeringa precargada de Biograstim, algodón y el recipiente para desechos).
Cómo debo preparar mi inyección de Biograstim Antes de inyectar Biograstim hay que:
1.
Empujar el émbolo.
Separar tal como se indica en las figuras 1 y 2.
No toque la aguja ni empuje el embolo.
66 1
2
2.
Puede aparecer una pequeña burbuja de aire en la jeringa precargada.
Si hay burbujas, de golpecitos con sus dedos en la jeringa hasta que las burbujas vayan al final de la jeringa.
Con la jeringa apuntando hacia arriba extraiga el aire de la jeringa empujando el embolo.
3.
La jeringa tiene una escala.
Empuje el embolo hasta el número (ml) de la jeringa que corresponde con la dosis de Biograstim prescrita por su medico.
4.
Compruebe de nuevo que la dosis de Biograstim es la correcta.
5.
Ahora puede utilizar la jeringa precargada.
En qué lugar debo poner la inyección Los sitios más adecuados para la inyección son:
- la parte superior de los muslos; y
- el abdomen, excepto la zona alrededor del ombligo (ver imagen 3).
3
67 4
Si alguien le administra la inyección también podrá utilizar la parte posterior de sus antebrazos (ver imagen 4)
Para evitar el riesgo de dolor en un punto dado es mejor cambiar cada día el lugar de la inyección.
Cómo debo inyectarme 1.
Desinfecte su piel usando un algodón con alcohol y pellizcar la piel entre el pulgar y el índice, sin apretar (ver imagen 5).
2.
Insertar completamente la aguja en la piel tal como le indicó su enfermero o médico (ver imagen 6).
3.
Tirar ligeramente del émbolo para asegurarse de que no se ha pinchado una vena.
Si se ve sangre en la jeringa, retirar la aguja e insertarla en otro lugar.
4.
Inyectar el líquido lenta y regularmente, manteniendo siempre la piel pellizcada.
5.
Inyecte únicamente la dosis prescrita por su médico.
6.
Tras inyectar el líquido, retirar la aguja y soltar la piel.
7.
Use solo una jeringa para una sola inyección.
No utilice ningún resto de Biograstim sobrante de la jeringa.
5
6
Cómo deshacerse de las jeringas usadas
- No volver a poner la cubierta protectora en las jeringas ya usadas.
- Poner las jeringas usadas en un recipiente de seguridad a prueba de pinchazos y guarde este
recipiente fuera del alcance y de la vista de los niños.
- Deposite el recipiente lleno según las indicaciones del médico, enfermero o farmacéutico.
- Nunca tirar las jeringas usadas en el cubo de basura habitual.
ESTA INFORMACIÓN ESTÁ DESTINADA ÚNICAMENTE A MÉDICOS O PROFESIONALES DEL SECTOR SANITARIO
Biograstim no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Biograstim son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Biograstim.
Biograstim no debe diluirse con cloruro de sodio.
Este medicamento no debe mezclarse con otros medicamentos excepto con los mencionados a continuación.
La dilución de filgrastim puede ser adsorbida por el vidrio y materiales plásticos excepto si se diluye como se menciona a continuación.
Biograstim se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
En pacientes tratados con filgrastim diluido a concentraciones inferiores de 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Biograstim en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
69
European Medicines Agency
EMEA/ H/ C/ 502
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BONDENZA (anteriormente conocido como Ibandronic Acid Roche)
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Bondenza?
Bondenza es un medicamento que contiene el principio activo ácido ibandrónico.
Se presenta en forma de comprimidos oblongos blancos (150 mg) y de solución inyectable (3mg).
¿Para qué se utiliza Bondenza?
Bondenza se utiliza para el tratamiento de la osteoporosis (enfermedad que hace los huesos más frágiles) en mujeres posmenopáusicas con riesgo de fracturas óseas.
Los estudios han demostrado que reduce el riesgo de sufrir fracturas vertebrales (de columna) pero su eficacia en fracturas del cuello femoral (de cadera) no ha sido establecida.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Bondenza?
Bondenza puede administrarse por vía oral en forma de comprimidos o mediante inyección en vena.
La dosis por vía oral será de un comprimido al mes, que deberá tomarse siempre con un vaso entero de agua (sin gas) por la mañana en ayunas, y esperar después una hora antes de ingerir cualquier alimento o bebida que no sea agua.
La paciente no podrá tumbarse hasta que no haya transcurrido una hora desde que tomó el comprimido.
La dosis de las inyecciones será de 3 mg una vez cada tres meses.
Las pacientes deberán recibir suplementos de calcio y vitamina D si su dieta no contiene los suficientes.
Bondenza no está recomendado en pacientes con problemas renales graves.
¿Cómo actúa Bondenza?
La osteoporosis aparece cuando no se genera suficiente cantidad de nuevo tejido óseo para sustituir al hueso que se destruye de forma natural.
Los huesos se van volviendo poco a poco más finos y frágiles, por lo que se rompen con mayor facilidad.
La osteoporosis en más frecuente en mujeres después de la menopausia, cuando descienden los niveles/ concentraciones de estrógenos, una hormona femenina.
El principio activo de Bondenza, el ácido ibandrónico, es un bisfosfonato.
Inhibe la acción de los osteoclastos, las células del organismo responsables de la destrucción del tejido óseo, con lo que la pérdida ósea es menos importante.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Bondenza?
Bondenza se ha examinado en tres estudios principales en los que participaron mujeres con osteoporosis.
El primer estudio comparó los comprimidos de 2,5 mg de Bondenza administrados una vez al día con un placebo (tratamiento ficticio) en casi 3 000 mujeres, mirando cuántas fracturas de la columna se habían producido pasados tres años.
Los otros dos estudios compararon los comprimidos mensuales de 150 mg (1 609 pacientes) y las inyecciones (1 395 pacientes) con los comprimidos diarios de 2,5 mg.
Los estudios determinaron la variación en la densidad ósea de la columna y de la cadera transcurridos dos años.
Cabe señalar que los comprimidos diarios de 2,5 mg. utilizados en los estudios ya no están autorizados.
¿Qué beneficio ha demostrado tener Bondenza durante los estudios?
La administración diaria de los comprimidos de 2,5 mg de Bondenza redujo el riesgo de nuevas fracturas vertebrales en un 62% frente al placebo.
Los otros dos estudios demostraron que los comprimidos mensuales de 150 mg y las inyecciones eran más eficaces que los comprimidos diarios de 2,5 mg para aumentar la densidad ósea de la columna y la cadera.
En dos años, la densidad ósea de la columna aumentó un 7% con los comprimidos mensuales y un 6% con las inyecciones, frente al 5% de los comprimidos diarios.
La densidad ósea de la cadera aumentó un 4% con los comprimidos mensuales y un 3% con las inyecciones, frente al 2% de los comprimidos diarios.
¿Cuál es el riesgo asociado a Bondenza?
Los efectos secundarios más frecuentes de Bondenza (observados en 1 a 10 pacientes de cada 100) son gastritis (inflamación del estómago), diarrea, dolor abdominal (dolor de tripa), dispepsia (indigestión), náuseas, síntomas pseudogripales, fatiga, dolor musculoesquelético (dolor en músculos y huesos), artralgia (dolor en las articulaciones), mialgia (dolor muscular) y rigidez musculoesquelética.
Con la inyección se observan además otros efectos secundarios (en 1 a 10 pacientes de cada 100): estreñimiento, dolor de cabeza y dolor de espalda.
La lista completa de efectos secundarios comunicados sobre Bondenza puede consultarse en el prospecto.
Bondenza no debe utilizarse en personas que pudieran ser hipersensibles (alérgicas) al ácido ibandrónico o a cualquier otro de los componentes del medicamento.
El tratamiento con Bondenza podría estar relacionado con la osteonecrosis de la mandíbula (muerte del tejido óseo de la mandíbula).
El medicamento debe administrarse con precaución a los pacientes que se estén sometiendo a algún tratamiento odontológico.
¿Por qué se ha aprobado Bondenza?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Bondenza son mayores que sus riesgos en el tratamiento de la osteoporosis en mujeres posmenopáusicas con elevado riesgo de fracturas.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Bondenza:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ibandronic Acid Roche a Roche Registration Limited el 23 de febrero de 2004.
El nombre del medicamento pasó a denominarse Bondenza el 18 de agosto de 2004.
La autorización de comercialización fue renovada el 23 de febrero de 2009.
El texto completo del EPAR de Bondenza puede encontrarse aquí.
02-2009.
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 03/ 266/ 003 Bondenza EU/ 1/ 03/ 266/ 004 Bondenza
150 mg 150 mg
Comprimidos recubiertos con película Comprimidos recubiertos con película
Blister (PVC/ PVDC) Blister (PVC/ PVDC)
1 comprimido 3 comprimidos
EU/ 1/ 03/ 266/ 005 EU/ 1/ 03/ 266/ 006
Bondenza Bondenza
3 mg 3 mg
Solución inyectable Solución inyectable
Intravenosa Intravenosa
Jeringa Precargada (vidrio) 3 ml (1 mg/ ml) Jeringa Precargada (vidrio) 3 ml (1 mg/ ml)
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Bondenza 150 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de ácido ibandrónico (como ibandronato sódico monohidratado).
Excipientes Cada comprimido recubierto con película contiene 162,75 mg de lactosa monohidratada.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película Comprimidos recubiertos con película, de color blanco o blanquecino, con forma oblonga, marcados con la inscripción “ BNVA” en una cara y “ 150” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis en mujeres posmenopáusicas con riesgo elevado de fractura (ver sección 5.1).
Se ha demostrado una reducción en el riesgo de fracturas vertebrales, la eficacia en fracturas de cuello femoral no ha sido establecida.
4.2 Posología y forma de administración
Posología:
La dosis recomendada es de un comprimido con cubierta pelicular de 150 mg una vez al mes.
El comprimido debe tomarse preferiblemente el mismo día de cada mes.
Bondenza debe tomarse después del ayuno nocturno (como mínimo, de 6 horas) y 1 hora antes del desayuno o de la primera bebida (distinta del agua) del día (ver la sección 4.5) o de cualquier otro medicamento o suplemento por vía oral (incluido el calcio).:
Se deberá indicar a las pacientes que, en caso de olvido de una dosis, tomen un comprimido de Bondenza 150 mg, la mañana siguiente al día que recuerden que olvidaron la dosis, a menos que les queden 7 días o menos para la administración de la siguiente dosis.
Después las pacientes deberán volver a tomar su dosis el mismo día del mes que iniciaron originalmente el tratamiento.
Si les quedaran de 1 a 7 días para la administración de la siguiente dosis, las pacientes deberán esperar hasta la próxima dosis y entonces continuarán tomando la dosis mensual en la fecha originalmente elegida.
Las pacientes no deberán tomar dos comprimidos en una misma semana.
Si el aporte dietético es insuficiente (ver secciones 4.4 y 4.5), las pacientes deberían recibir suplementos de calcio y/ o vitamina D.
Poblaciones especiales Pacientes con insuficiencia renal No es preciso un ajuste de dosis en pacientes con insuficiencia renal leve o moderada si el aclaramiento de creatinina es mayor o igual de 30 ml/ min.
2 No se recomienda el uso de Bondenza en pacientes con un aclaramiento de creatinina inferior a 30 ml/ min, debido a que la experiencia clínica es limitada (ver secciones 4.4 y 5.2).
Pacientes con alteraciones de la función hepática No se precisa ningún ajuste de dosis (ver sección 5.2).
Pacientes de edad avanzada No se requiere ningún ajuste de dosis (ver sección 5.2).
Bondenza no ha sido estudiado en población pediátrica.
Forma de administración Por vía oral.
Los comprimidos se deben tragar enteros con un vaso de agua (de 180 a 240 ml) sentadas o de pie.
Las pacientes no se podrán tumbar hasta 1 hora después tomar Bondenza.
El agua es la única bebida que se puede administrar con Bondenza.
Se debe tener en cuenta que ciertas aguas minerales pueden contener una alta cantidad de calcio y, por tanto, no deben utilizarse.
Los comprimidos no se deben masticar ni chupar debido al peligro potencial de úlceras bucofaríngeas.
4.3 Contraindicaciones
- Hipocalcemia (ver sección 4.4)
- Hipersensibilidad al ácido ibandrónico o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Trastornos gastrointestinales Los bisfosfonatos se han asociado con disfagia, esofagitis y úlceras esofágicas o gástricas.
Por lo tanto las pacientes, sobre todo aquellas con antecedentes de tránsito esofágico prolongado, deben prestar especial atención y cumplir las instrucciones posológicas (ver sección 4.2).
Los médicos han de estar atentos a los signos o síntomas que indiquen una posible reacción esofágica durante el tratamiento; las pacientes deben ser instruidas para interrumpir el tratamiento con Bondenza y acudirán al médico si aparecen síntomas de irritación esofágica del tipo de disfagia reciente o progresiva, dolor con la deglución, dolor retrosternal o ardor de estómago.
Como los Antiinflamatorios No Esteroideos y los bisfosfonatos se asocian, ambos, con irritación gastrointestinal, se recomienda tener precaución cuando se administren concomitantemente.
Hipocalcemia Antes de iniciar el tratamiento con Bondenza, hay que corregir la hipocalcemia; así como deben tratarse de manera adecuada otros trastornos del metabolismo óseo y mineral.
El aporte suficiente de calcio y vitamina D es esencial para todas las pacientes.
Insuficiencia renal Debido a la limitada experiencia clínica, no se recomienda el uso de Bondenza en pacientes con un aclaramiento de creatinina inferior a 30 ml/ min (ver sección 4.2 y sección 5.2.).
Osteonecrosis mandibular Se ha observado casos de osteonecrosis mandibular generalmente asociados con extracciones dentales y/ o infecciones locales (incluyendo osteomelitis) en pacientes oncológicos tratados con regímenes que incluían principalmente bifosfonatos de administración intravenosa.
La mayoría de estos pacientes también recibieron quimioterapia y corticosteroides.
También se ha observado osteonecrosis mandibular en pacientes con osteoporosis tratados con bifosfonatos de administración oral.
3 En aquellos pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal pobre) deberá considerarse un examen dental con una apropiada odontología preventiva, antes de iniciar el tratamiento con bifosfonatos.
Durante el tratamiento, si es posible, estos pacientes deben evitar procesos dentales invasivos.
La cirugía dental puede agravar la situación en pacientes que desarrollen osteonecrosis mandibular durante la terapia con bifosfonatos.
No hay datos disponibles que indiquen que la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis mandibular en pacientes que precisen procesos dentales.
La valoración clínica del falcutativo, debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio-riesgo.
Intolerancia a la galactosa Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de Lapp lactosa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
La biodisponibilidad oral del ácido ibandrónico disminuye en general con la ingesta de alimentos.
En concreto, los productos que contienen calcio y otros cationes multivalentes (como aluminio, magnesio y hierro), incluida la leche, pueden interferir en la absorción de Bondenza, como se ha demostrado en los estudios con animales.
Así pues, se recomienda ayuno nocturno (como mínimo, de 6 horas) antes de tomar Bondenza y su mantenimiento durante una hora después (ver sección 4.2).
Es muy probable que los suplementos de calcio, los antiácidos y otros medicamentos para administración oral que contienen cationes multivalentes (como aluminio, magnesio y hierro) dificulten la absorción de Bondenza.
Por eso, las pacientes no podrán tomar ningún otro medicamento por vía oral desde, por lo menos, 6 horas antes hasta 1 hora después de administrar Bondenza.
Las interacciones metabólicas son consideradas poco probables, puesto que el ácido ibandrónico no inhibe las isoenzimas principales del citocromo P450 hepático humano; tampoco induce el sistema hepático del citocromo P450 de las ratas.
Además, la unión a proteínas plasmáticas es aproximadamente de un 85% - 87% (determinado in vitro en concentraciones terapéuticas de medicamento), y por lo tanto a concentraciones terapéuticas hay una baja probabilidad de interacciones con otros medicamentos debidas a un desplazamiento.
El ácido ibandrónico se excreta sólo por vía renal y no se biotransforma.
La vía secretora no incluye, en principio, ningún sistema de transporte ácido o alcalino que intervenga en la eliminación de otros principios activos.
En un ensayo a dos años llevado a cabo en mujeres posmenopáusicas con osteoporosis (BM 16549), la incidencia de acontecimientos en el tracto gastrointestinal superior tras la administración conjunta con aspirina o AINES, fue similar en tratamientos con una dosis diaria de 2,5 mg de ácido ibandrónico y Bondenza 150 mg dosis mensual, tras uno y dos años.
De las 1500 pacientes incluidas en el ensayo BM 16549 en el que se comparaban las pautas posológicas de la administración mensual con la administración diaria de ácido ibandrónico, un 14% y un 18% de estas pacientes tomaban antihistamínicos (H2) o inhibidores de la bomba de protones tras uno y dos años, respectivamente.
Dentro de este grupo de pacientes, la incidencia de acontecimientos en el tracto gastrointestinal superior fue similar, independientemente de si habían recibido Bondenza 150 mg una vez al mes o diariamente 2,5 mg de ácido ibandrónico.
La ranitidina administrada por vía intravenosa aumentó la biodisponibilidad del ácido ibandrónico en varones voluntarios sanos y de mujeres posmenopáusicas en un 20%, probablemente por el descenso de la acidez gástrica.
Sin embargo, dado que este aumento se encuentra dentro del intervalo normal de variación en la biodisponibilidad del ácido ibandrónico, no es necesario un ajuste de la dosis de Bondenza cuando se administre con antagonistas H2 o con otros principios activos que aumente el pH del estómago.
4 En los estudios de interacción farmacocinética con mujeres posmenopáusicas se ha demostrado la ausencia de interacciones potenciales con el tamoxifeno o con la terapia hormonal sustitutiva (estrógenos).
No se ha observado ninguna interacción tras administrar este medicamento en combinación con el melfalán o la prednisolona a pacientes con mieloma múltiple.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes acerca del uso del ácido ibandrónico por las mujeres embarazadas.
Los estudios con ratas han revelado cierta toxicidad sobre la función reproductora (ver sección 5.3).
Se desconoce el posible riesgo para la especie humana.
No se debe utilizar Bondenza durante el embarazo.
Lactancia Se desconoce si el ácido ibandrónico se excreta con la leche humana.
Los estudios con ratas lactantes han demostrado la presencia de valores reducidos del ácido ibandrónico en la leche después de su administración intravenosa.
Se desaconseja el uso de Bondenza durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas.
La seguridad de 2,5 mg de ácido ibandrónico administrados diariamente, se evaluó entre 1.251 pacientes tratados en 4 ensayos clínicos controlados con placebo; el 73% de estos pacientes provenían del ensayo esencial de tratamiento de tres años (MF 4411).
El perfil general de seguridad de 2,5 mg de ácido ibandrónico administrados diariamente, en estos ensayos fue similar al del placebo.
El porcentaje total de pacientes que experimentaron una reacción adversa, es decir, un acontecimiento adverso con una relación posible o probable con la medicación del ensayo, representó 19,8% para ácido ibandrónico y 17,9% para placebo en el ensayo esencial de tratamiento (MF 4411).
En un ensayo a dos años en mujeres posmenopáusicas con osteoporosis (BM 16549), la seguridad general de Bondenza 150 mg dosis mensual y 2,5 mg de ácido ibandrónico administrados diariamente, fue similar.
El porcentaje total de pacientes que experimentaron una reacción adversa, representó un 22,7% y un 25,0% para Bondenza 150 mg dosis mensual y un 21,5% y un 22,5% para 2,5 mg de ácido ibandrónico administrados diariamente, tras uno y dos años respectivamente.
La mayoría de las reacciones adversas que se produjeron fueron de intensidad leve a moderada.
En la mayor parte de los casos no fue necesaria la suspensión del tratamiento.
La tabla 1 y la tabla 2 enumeran las reacciones adversas ocurridas a más del 1% de las pacientes tratadas con Bondenza 150 mg dosis mensual o con 2,5 mg de ácido ibandrónico, diariosen el ensayo BM 16549 y de las pacientes tratadas diariamente con 2,5 mg de ácido ibandrónico, en el ensayo MF 4411.
Las tablas muestran las reacciones adversas a la medicación que ocurrieron a las pacientes de los dos ensayos con una mayor incidencia que en las pacientes tratadas con placebo en el ensayo MF 4411.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
En la tabla 1 se enumeran los datos a un año del ensayo BM 16549 y en la tabla 2 se enumeran los datos acumulativos a dos años del ensayo BM 16549.
5 Tabla 1:
Reacciones adversas frecuentes (> 1/ 100 a ≤ 1/ 10) ocurridas en ensayos de osteoporosis en fase III y que el investigador consideró que estaban posible o probablemente relacionadas con el tratamiento - Datos a un año del ensayo BM 16549 y datos a tres años del ensayo controlado con placebo sobre fractura MF 4411.
Datos a un año del ensayo BM 16549
Datos a tres años del ensayo MF 4411
Clasificación Órgano Sistema/ Reacción adversa Sistema gastrointestinal
Bondenza 2,5 mg de ácido 150 mg dosis ibandrónico mensual dosis diaria (N=396) (N=395) (%) (%)
2,5 mg de ácido Placebo ibandrónico (N=975) dosis diaria (%) (N=977) (%)
Reflujo gastroesofágico Diarrea Dolor abdominal Dispepsia Nauseas Flatulencia Sistema nervioso
0,5 1,0 2,5 1,8 3,5 2,8 3,3 5,8 3,3 3,5 0,5 1,0
0,4 0,1 1,4 1,0 2,1 2,9 4,3 2,9 1,8 2,3 0,4 0,7
Dolor de cabeza Trastornos generales
0,8 1,5
0,8 0,6
Gripe* Fatiga Sistema músculoesquelético
3,3 0,3 1,0 0,3
0,3 0,2 0,3 0,4
Artralgia Mialgia Trastornos de la piel
1,0 0,3 1,5 0,3
0,4 0,4 1,8 0,8
Rash MedDRA versión 6.1
0,8 1,0
1,2 0,7
* Se han notificado casos de síntomas pseudo-gripales de carácter transitorio típicamente relacionados con la primera dosis de Bondenza 150 mg, dosis mensual.
Estos síntomas fueron generalmente de duración corta, de intensidad leve o moderada y remitieron sin requerir medidas adicionales tras la continuación del tratamiento.
El síndrome pseudo-gripal incluye todos los acontecimientos producidos durante la fase aguda de la reacción y síntomas como mialgia, artralgia, fiebre, escalofríos, fatiga, nauseas, pérdida del apetito o dolor óseo.
6 Tabla 2:
Datos acumulativos a dos años del ensayo BM 16549
Datos a tres años del 4411
Clasificación Órgano Sistema/ Reacción Adversa Sistema gastrointestinal
Bondenza 150 mg 2,5 mg de ácido dosis mensual ibandrónico (N=396) dosis diaria (%) (N=395) (%)
2,5 mg de ácido ibandrónico dosis diaria (N=977) (%)
Gastritis Reflujo gastroesofágico
1,0 0,3 0,8 1,0
0,5 0,1
Esofagitis Diarrea Dolor abdominal Dispepsia Nauseas Sistema nervioso
0 1,0 2,5 2,0 4,0 3,0 4,0 6,3 3,0 3,5
0,4 1,0 2,9 2,7 2,3
Dolor de cabeza Trastornos generales
0,8 1,5
0,6
Gripe* Sistema musculoesquelético
3,3 0,3
0,2
Calambres musculares Dolor musculoesquelético
0,5 1,0 1,0 0,5
0,4 0
Artralgia Mialgia Rigidez muscular Trastornos de la piel
0,4 1,8 0
0,4 0,8 0
Rash MedDRA versión 7.1
0,8 1,0
1,2
0,7
* Se han notificado casos de síntomas pseudo-gripales de carácter transitorio típicamente relacionados con la primera dosis de Bondenza 150 mg, dosis mensual.
Estos síntomas fueron generalmente de duración corta, de intensidad leve o moderada y remitieron sin requerir medidas adicionales tras la continuación del tratamiento.
El síndrome pseudo-gripal incluye todos los acontecimientos producidos durante la fase aguda de la reacción y síntomas como mialgia, artralgia, fiebre, escalofríos, fatiga, nauseas, pérdida del apetito o dolor óseo.
Reacciones adversas con una frecuencia inferior o igual al 1%
La lista siguiente da información sobre las reacciones adversas notificadas en el ensayo MF 4411 cuya frecuencia resultó mayor con 2,5 mg de ácido ibandrónico administrados diariamente, que con el placebo y en el ensayo BM 16549 cuya frecuencia resultó mayor con Bondenza 150 mg, dosis mensual que con 2,5 mg de ácido ibandrónico diarios.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
7 Poco frecuentes (1/ 100 – 1/ 1000) Trastornos Gastrointestinales:
gastritis, esofagitis, incluyendo ulceraciones o estenosis esofágicas, vómitos, disfagia
Trastornos del Sistema Nervioso:
Trastornos Musculoesqueléticos y del tejido conjuntivo:
mareos dolor de espalda
Raras (1/ 1000 – 1/ 10.000)
Trastornos Gastrointestinales:
Trastornos del Sistema Inmune:
duodenitis reacciones de hipersensibilidad angioedema, edema facial, urticaria
En el ensayo de tratamiento con la dosis mensual se incluyeron las pacientes con antecedentes de enfermedad gastrointestinal incluyendo las pacientes con úlcera péptica sin sangrado reciente u hospitalización y las pacientes con dispepsia o reflujo controlado con medicación.
No se observó diferencia en la incidencia de los acontecimientos adversos en el tracto gastrointestinal superior entre las pacientes tratadas con Bondenza 150 mg dosis mensual y las tratadas con dosis diarias de 2,5 mg de ácido ibandrónico.
Pruebas de laboratorio En un ensayo pivotal a tres años con 2,5 mg de ácido ibandrónico administrados diariamente (MF 4411), no se hallaron diferencias con respecto al placebo al comparar las anomalías de laboratorio indicativas de una alteración hepática o renal, una alteración hematológica, hipocalcemia o hipofosfatemia.
Igualmente, no se encontraron diferencias entre los grupos del ensayo BM 16549 tras uno y dos años.
Experiencia Postcomercialización Se ha observado osteonecrosis mandibular en pacientes tratados con bifosfonatos.
La mayoría de los informes se refieren a pacientes oncológicos, pero también algunos casos han sido observados en pacientes tratados de osteoporosis.
La osteonecrosis mandibular se asocia generalmente con extracciones dentales y/ o infecciones locales (incluyendo osteomelitis).
También se consideran factores de riesgo el diagnóstico de cáncer, quimioterapia, radioterapia, corticosteroides, y una higiene bucal pobre (ver sección 4.4).
4.9 Sobredosis
No se dispone de información concreta sobre el tratamiento de la sobredosis de Bondenza.
No obstante, según los datos conocidos sobre este grupo terapéutico, la sobredosis por vía oral puede ocasionar complicaciones de la parte alta del tubo digestivo (dolor de estómago, dispepsia, esofagitis, gastritis o úlceras) o hipocalcemia.
Se debe administrar leche o antiácidos que se fijen a Bondenza y aplicar un tratamiento sintomático de las posibles reacciones adversas.
Dado el riesgo de irritación esofágica, no conviene inducir el vómito y la paciente deberá permanecer totalmente erguida.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Bisfosfonatos, código ATC:
M05B A06
Mecanismo de acción El ácido ibandrónico es un bisfosfonato muy potente que pertenece al grupo de bisfosfonatos nitrogenados; actúa de forma selectiva sobre el tejido óseo y, en concreto, inhibe la actividad osteoclástica sin influir directamente en la formación de hueso.
No impide el reclutamiento de los osteoclastos.
El ácido ibandrónico conduce a un aumento neto progresivo de la masa ósea y reduce la incidencia de fracturas de las mujeres posmenopáusicas hasta los valores previos a la menopausia, gracias a la disminución del recambio óseo elevado.
8 Efectos farmacodinámicos La acción farmacodinámica del ácido ibandrónico se basa en una inhibición de la resorción ósea.
No se han detectado indicios de mineralización anómala en las crías de rata, ni siquiera después de administrar dosis más de 5000 veces superiores a las utilizadas en la osteoporosis.
La administración diaria y la administración duradera e intermitente (con intervalos largos sin tratamiento) a ratas, perros y monos se asoció con la formación de hueso nuevo de calidad normal, que conservaba o aumentaba su fuerza mecánica, incluso en dosis superiores a las dosis farmacológicas previstas (es decir, dosis que se hallaban dentro del intervalo tóxico).
En humanos, la eficacia de la administración diaria y de la intermitente con un intervalo libre de dosis de ácido ibandrónico entre 9- 10 semanas, ha sido confirmada en un ensayo clínico (MF 4411), en el cual el ácido ibandrónico demostró tener eficacia antifractura.
En modelos animales, el ácido ibandrónico ocasionó alteraciones bioquímicas indicativas de una inhibición de la resorción ósea proporcional a la dosis, incluida la supresión de los marcadores bioquímicos urinarios de la degradación del colágeno óseo (como la desoxipiridinolina y los N- telopéptidos entrecruzados del colágeno de tipo I (NTX)).
En un estudio de bioequivalencia de fase 1 realizado en 72 mujeres posmenopáusicas que recibían una dosis oral de 150 mg cada 28 días hasta un total de 4 dosis, se observó una inhibición de los telopéptidos carboxiterminales entrecruzados del colágeno de tipo I (CTX) a las 24 horas de la administración (inhibición media del 28%), con una inhibición media máxima (69%) observada a los 6 días después de la administración.
En la tercera y cuarta dosis, la inhibición media máxima a los 6 días de la administración de la dosis fue del 74% con una reducción de la inhibición media de un 56% observado a los 28 días siguientes de la administración de la cuarta dosis.
Dejando de administrar dosis posteriores, se produce una perdida de la supresión de los marcadores bioquímicos de la resorción ósea.
Eficacia clínica Para identificar a las mujeres con un riesgo elevado de sufrir fracturas deben considerarse factores de riesgo independientes, tales como, baja densidad de masa ósea (DMO), edad, existencia de fracturas previas, antecedentes familiares de fracturas, alto recambio óseo y bajo índice de masa corporal.
Bondenza 150 mg, dosis mensual
Densidad mineral ósea (DMO) En un ensayo a dos años multicéntrico, doble ciego realizado en mujeres posmenopáusicas con osteoporosis (BM 16549), Bondenza 150 mg administrado una vez al mes ha demostrado ser igual de eficaz aumentando la DMO que 2,5 mg de ácido ibandrónico administrados diariamente (valor lumbar basal, T-score por debajo de -2,5 DE).
Esto se demostró tanto en el análisis fundamental a un año como en el análisis confirmatorio a dos años (Tabla 3).
9 Tabla 3:
Cambios relativos medios en el valor de referencia de la DMO de columna lumbar, cadera completa, cuello femoral y trocánter tras un año (análisis fundamental) y dos años de tratamiento (Por Protocolo Poblacional) en el ensayo BM 16549.
Datos a un año del BM 16549
Datos a dos años del ensayo BM 16549
Cambios relativos medios en el valor de referencia% [95% CI]
Bondenza 150 mg dosis mensual
2,5 mg de Bondenza ácido 150 mg ibandrónico dosis dosis diaria mensual
3,9 [3,4, 4,3]
4,9 [4,4, 5,3]
5,0 [4,4, 5,5] 6,6 [6,0, 7,1]
4,2 [3,8, 4,5]
1,7 [1,3, 2,1]
2,2 [1,9, 2,6]
1,9 [1,4, 2,4]
3,1 [2,7, 3,6]
Trocánter BMO
Además, según el análisis prospectivo a un año (p=0,002) y a dos años p < 0,001, Bondenza 150 mg, dosis mensual demostró ser superior a 2,5 mg de ácido ibandrónico administrados diariamente en incrementos de la DMO lumbar.
A un año (análisis fundamental), el 91,3% de las pacientes que recibieron la dosis mensual de Bondenza 150 mg fueron respondedores (aquellos que mantuvieron o aumentaron el valor de DMO lumbar sobre los valores de referencia), frente al 84% de pacientes respondedores que recibieron una dosis diaria de 2,5 mg de ácido ibandrónico (p=0,005).
A dos años, el 93,5% y 86,4% de las pacientes que recibieron la dosis mensual de Bondenza 150 mg o la dosis diaria de 2,5 mg de ácido ibandrónico respectivamente, fueron respondedores.
A un año, en cadera completa, el 90% (p < 0,001) de las pacientes que recibieron la dosis mensual de Bondenza 150 mg y el 76,7% de las pacientes que recibieron la dosis diaria de 2,5 mg de ácido ibandrónico presentaron una DMO por encima o igual a los valores de referencia.
A dos años el 93,4% (p < 0,001) de las pacientes que recibieron la dosis mensual de Bondenza 150 mg y el 78,4% de las pacientes que recibieron la dosis diaria de 2,5 mg de ácido ibandrónico presentaban una DMO por encima o igual a los valores de referencia.
Si tenemos en cuenta un criterio más estricto que combina ambos valores de DMO (columna lumbar y cadera completa) encontramos que resultan respondedores, a un año, un 83,9% (p < 0,001) y un 65,7% de las pacientes que reciben la dosis mensual de Bondenza 150 mg y de las pacientes que reciben la dosis diaria de 2,5 mg de ácido ibandrónico, respectivamente.
A dos años, un 87,1% (p < 0,001) y un 70,5% de los pacientes cumplen con este criterio en los brazos de dosis mensual de 150 mg y dosis diaria de 2,5 mg respectivamente.
Marcadores bioquímicos del recambio óseo En todos los tiempos de medida se han observado reducciones clínicamente significativas de los niveles de CTX en suero, es decir, a los 3, 6,12 y 24 meses.
Tras un año (análisis fundamental) la mediana de los cambios relativos con respecto a los valores de referencia fue de – 76% para la dosis mensual de Bondenza 150 mg y de – 67% para la dosis diaria de 2,5 mg de ácido ibandrónico.
A dos años la mediana de los cambios relativos fue de -68% y -62% en los brazos de dosis mensual de 150 mg y dosis diaria de 2,5 mg respectivamente.
A un año el 83,5% (p=0,006) de las pacientes que recibieron la dosis mensual de Bondenza 150 mg y el 73,9% de las pacientes que recibieron diariamente 2,5 mg de ácido ibandrónico, resultaron
A dos años 78,7% (p=0,002) y 65,6% de las pacientes resultaron respondedores para la dosis mensual de 150 mg y la dosis diaria de 2,5 mg respectivamente.
Según los resultados del ensayo BM 16549 se espera que la dosis mensual de Bondenza 150 mg sea igual de efectiva en la prevención de fracturas que la dosis diaria de2,5 mg de ácido ibandrónico.
Dosis diaria de 2,5 mg de ácido ibandrónico
En el primer ensayo a 3 años, aleatorizado, doble ciego, controlado con placebo, sobre fracturas (MF 4411) se observó un descenso estadística y clínicamente significativo de la incidencia de nuevas fracturas vertebrales radiológicas (morfométricas) y clínicas (tabla 4).
En este ensayo se evaluó el ácido ibandrónico en dosis orales de 2,5 mg al día y dosis intermitentes de 20 mg como búsqueda de dosis.
El ácido ibandrónico se administró 60 minutos antes del desayuno o de la primera bebida del día (período de ayuno posterior a la dosis).
En este ensayo se reclutó a mujeres de 55 a 80 años, que llevaban, por lo menos, 5 años desde la menopausia y mostraban una DMO de 2 a 5 DE por debajo de la media premenopáusica (T-score) de, al menos, una vértebra lumbar [L1-L4] y que habían sufrido de una a cuatro fracturas vertebrales prevalentes.
Todas las pacientes recibieron 500 mg de calcio y 400 UI de vitamina D al día.
Se evaluó la eficacia entre 2.928 pacientes.
La incidencia de nuevas fracturas vertebrales se redujo de forma estadística y clínicamente significativa con la pauta de 2,5 mg de ácido ibandrónico administrados diariamente.
Esta pauta redujo la aparición de nuevas fracturas vertebrales radiológicas en un 62% (p=0,0001) durante los tres años del ensayo.
La reducción del riesgo relativo alcanzó el 61% al cabo de 2 años (p=0,0006) de tratamiento.
No se obtuvieron diferencias estadísticamente significativas después de 1 año de tratamiento (p=0,056).
El efecto profiláctico de las fracturas se mantuvo durante todo el ensayo.
No se hallaron indicios de que el efecto se disipara con el tiempo.
La incidencia de fracturas vertebrales clínicas también se redujo en un 49% (p=0,011).
El fuerte efecto sobre las fracturas vertebrales quedó reflejado, asimismo, en una reducción estadísticamente significativa de la pérdida de talla, en comparación con el placebo (p < 0,0001).
Tabla 4: resultados del ensayo MF 4411 de fracturas a los 3 años (%, IC del 95%)
Placebo (N=974)
2,5 mg de ácido ibandrónico dosis diaria (N=977)
Reducción del riesgo relativo Nuevas fracturas vertebrales morfométricas
62% (40,9, 75,1)
Incidencia de nuevas fracturas vertebrales morfométricas
9,56% (7,5, 11,7)
4,68% (3,2, 6,2)
Reducción del riesgo relativo de las fracturas vertebrales clínicas
49% (14,03, 69,49)
Incidencia de fracturas vertebrales clínicas DMO: diferencia media a los 3 años con respecto al valor lumbar basal
5,33% (3,73, 6,92) 1,26% (0,8, 1,7)
2,75% (1,61, 3,89) 6,54% (6,1, 7,0)
DMO: diferencia media a los 3 años con respecto al valor basal de toda la cadera
-0,69% (-1,0, -0,4)
3,36% (3,0, 3,7)
El efecto del tratamiento con ácido ibandrónico fue evaluado en un análisis de subpoblación de pacientes que tenían el valor lumbar basal DMO T-score por debajo de – 2,5 la reducción del riesgo de fracturas vertebrales fue considerado consistente con lo visto para la población global.
Tabla 5:
Resultado del ensayo MF 4411 de fractura a los 3 años (% IC 95%) para pacientes con valor lumbar basal DMO T-score por debajo de -2,5
Placebo (N=587)
2,5 mg de ácido ibandrónico dosis diaria (N=575)
Reducción del riesgo relativo Nuevas fracturas vertebrales morfométricas
59% (34,5, 74,3)
Incidencia de nuevas fracturas vertebrales morfométricas
12,54% (9,53, 15,55)
5,36% (3,31, 7,41)
Reducción del riesgo relativo de las fracturas vertebrales clínicas
50% (9,49, 71,91)
DMO: diferencia media a los 3 años con respecto al valor lumbar basal
1,13% (0,6, 1,7)
7,01% (6,5, 7,6)
DMO: diferencia media a los 3 años con respecto al valor basal de toda la cadera
-0,70% (-1,1, -0,2)
3,59% (3,1, 4,1)
En el total de la población de pacientes incluidos en el ensayo MF4411, no se observó ningún descenso en el número de fracturas no vertebrales, sin embargo, la toma diaria de ibandronato pareció ser efectiva en una subpoblación de alto riesgo (DMO en cuello femoral T-score < -3,0), en la que se observó una reducción del 69% en el riesgo de sufrir fracturas no vertebrales.
El tratamiento diario con 2,5 mg aumentó de forma progresiva la DMO vertebral y no vertebral.
El incremento de la DMO lumbar a los 3 años, en relación con el placebo, representó 5,3% y 6,5% con respecto al valor basal.
El aumento de la DMO de la cadera, en relación con el valor basal, resultó del 2,8% en el cuello femoral, del 3,4% en toda la cadera y del 5,5% en el trocánter.
Los marcadores bioquímicos del recambio óseo (como la CTX urinaria y la osteocalcina sérica) manifestaron el patrón previsible de supresión hasta las cifras premenopáusicas y alcanzaron la supresión máxima a lo largo de 3 a 6 meses.
Los marcadores bioquímicos de la resorción ósea experimentaron un descenso clínicamente relevante del 50% ya durante el primer mes de tratamiento con 2,5 mg de ácido ibandrónico administrados diariamente.
Después de suspender el tratamiento, la tasa de elevación de la resorción ósea, asociada con la osteoporosis posmenopáusica, revirtió hasta los valores patológicos previos al tratamiento.
El análisis histológico de las muestras de biopsia ósea de las mujeres posmenopáusicas, efectuado a los dos y tres años del tratamiento, mostró un hueso de calidad normal y ningún defecto de la mineralización.
5.2 Propiedades farmacocinéticas
Los efectos farmacológicos fundamentales del ácido ibandrónico sobre el hueso no guardan una relación directa con las concentraciones plasmáticas reales, como se ha demostrado en diversos estudios con animales y seres humanos.
Absorción El ácido ibandrónico se absorbe en seguida en la parte alta del tubo digestivo después de su administración y las concentraciones plasmáticas aumentan de forma proporcional hasta la dosis de 50 mg, con incrementos mayores a la proporcionalidad de la dosis una vez alcanzada esta dosis.
Las concentraciones plasmáticas máximas se observaron al cabo de 0,5 a 2 horas (mediana de 1 hora) en ayunas y la biodisponibilidad absoluta llegó al 0,6%.
El grado de absorción se altera cuando se toma junto con alimentos o bebidas (que no sean agua corriente).
La biodisponibilidad disminuye casi en un 90% si el ácido ibandrónico se administra con un desayuno habitual y no en ayunas.
La biodisponibilidad apenas disminuye si el ácido ibandrónico se toma 60 minutos antes del desayuno.
Tanto la biodisponibilidad como el incremento de la DMO disminuyen si el desayuno o las bebidas se ingieren menos de 60 minutos después de tomar ácido ibandrónico.
12 Distribución Después de la exposición sistémica inicial, el ácido ibandrónico se une rápidamente al hueso o se excreta en la orina.
El volumen terminal aparente de distribución en la especie humana resulta, como mínimo, de 90 l y la cantidad de la dosis que llega al hueso se estima como el 40-50% de la dosis circulante.
La unión a las proteínas del plasma humano es aproximadamente un 85% - 87% (determinada en condiciones in vitro, con concentraciones terapéuticas), por lo que la posibilidad de interacción con otros medicamentos por desplazamiento es mínima.
Metabolismo No hay pruebas de que el ácido ibandrónico se metabolice en los animales o en la especie humana.
Eliminación La fracción absorbida del ácido ibandrónico desaparece de la circulación a través de la absorción ósea (40-50% en mujeres posmenopáusicas) y el resto se elimina inalterado por los riñones.
La fracción no absorbida del ácido ibandrónico se excreta de forma intacta con las heces.
El intervalo de las semividas aparentes observadas es amplio pero, por regla general, la semivida terminal aparente se sitúa en el intervalo de 10 a 72 horas.
Como los valores calculados están principalmente en función de la duración del estudio de la dosis administrada y de la sensibilidad analítica, la semivida terminal real es probable que sea sustancialmente más larga al igual que ocurre con otros bifosfonatos.
Los valores plasmáticos iniciales descienden en seguida para alcanzar el 10% de los valores máximos a las 3 y a las 8 horas de su administración intravenosa u oral, respectivamente.
El aclaramiento total del ácido ibandrónico es reducida: los valores medios se sitúan dentro del margen de 84-160 ml/ min.
La depuración renal (aprox.
60 ml/ min entre mujeres posmenopáusicas sanas) explica del 50 al 60% de la depuración total y se relaciona con el aclaramiento de creatinina.
La diferencia entre el aclaramiento total y la depuración renal refleja, con toda seguridad, la captación por el hueso.
Farmacocinética en situaciones clínicas especiales
Sexo La biodisponibilidad y la farmacocinética del ácido ibandrónico se asemejan en ambos sexos.
Raza No hay pruebas de que existan diferencias étnicas de interés clínico en la disposición del ácido ibandrónico por los asiáticos y los blancos.
Hay muy pocos datos sobre pacientes de origen africano.
Pacientes con insuficiencia renal El aclaramiento renal del ácido ibandrónico entre pacientes con distintos grados de insuficiencia renal se relaciona linealmente con el aclaramiento de creatinina.
Según se demostró en el ensayo BM 16549 donde la mayoría de las pacientes tenían insuficiencia renal leve a moderada, no es necesario un ajuste de dosis en pacientes con insuficiencia renal leve o moderada (CLCr igual o mayor de 30 ml/ min).
Los sujetos con insuficiencia renal grave (CLCr menor de 30 ml/ min) que reciban 10 mg de ácido ibandrónico al día por vía oral durante 21 días tienen concentraciones plasmáticas de 2 a 3 veces mayores que aquellos con una función renal normal; la depuración total del ácido ibandrónico llegó a 44 ml/ min.
Tras la administración intravenosa de 0,5 mg, la depuración total, renal y extrarrenal se redujo en un 67%, 77% y 50%, respectivamente, entre los sujetos con insuficiencia renal grave pero la tolerabilidad relacionada con esta mayor exposición no disminuyó.
Dada la limitada experiencia clínica, no se recomienda el uso de Bondenza en pacientes con insuficiencia renal grave (véase la sección 4.2 y sección 4.4).
No se ha evaluado la farmacocinética del ácido ibandrónico entre pacientes con enfermedad renal terminal tratada por medios distintos a la hemodiálisis.
La farmacocinética del ácido ibandrónico en estos casos se ignora; bajo ningún concepto, debe administrarse este preparado a estas pacientes.
13 Pacientes con alteraciones de la función hepática No hay datos farmacocinéticos sobre el ácido ibandrónico en casos de alteración hepática.
El hígado no desempeña ningún papel importante para la depuración del ácido ibandrónico, que no se metaboliza sino que se elimina mediante excreción renal y captación ósea.
Por consiguiente, no es necesario ajustar la dosis de las pacientes con alteraciones hepáticas.
Pacientes de edad avanzada En un estudio multivariable, la edad no resultó un factor independiente para ninguno de los parámetros farmacocinéticos examinados.
Como la función renal disminuye con la edad, aquél es el único factor que merece consideración (ver sección sobre insuficiencia renal).
Población pediátrica No se dispone de datos sobre el uso de Bondenza en estos grupos de edad.
5.3 Datos preclínicos sobre seguridad
Los efectos tóxicos, por ejemplo, signos de daños renales, se manifestaron en perros sólo con exposiciones que excedían suficientemente la máxima exposición humana, lo que indica una relevancia clínica mínima.
Mutagenesis/ carcinogenesis:
No se hallaron indicios de poder cancerígeno.
Los ensayos de genotoxicidad tampoco revelaron pruebas de la actividad genética del ácido ibandrónico.
Toxicidad sobre la función reproductora:
Durante el tratamiento oral de ratas y de conejos no se encontraron pruebas de ningún efecto fetotóxico o teratógeno directo del ácido ibandrónico y tampoco se advirtieron efectos secundarios para el desarrollo de la generación F1 de las ratas que recibieron una exposición, como mínimo, 35 veces mayor que la humana según los datos extrapolados.
Los efectos adversos del ácido ibandrónico en los estudios sobre la toxicidad de la función reproductora de la rata son los mismos que los de los bisfosfonatos como grupo.
Se caracterizan por un descenso del número de lugares de implantación, dificultades para el parto natural (distocia) y aumento de las variaciones viscerales (síndrome de la pelvis renal y de los uréteres).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidratada Povidona Celulosa microcristalina Crospovidona Ácido esteárico Sílice coloidal anhidra
Cubierta del comprimido Hipromelosa Dióxido de titanio E171 Talco Macrogol 6000
6.2 Incompatibilidades
No procede.
14 6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Bondenza 150 mg comprimidos con cubierta pelicular se presentan en blísteres (PVC/ PVDC) con 1 ó 3 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 266/ 003 EU/ 1/ 03/ 266/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
23 Febrero 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15 1.
NOMBRE DEL MEDICAMENTO
Bondenza 3 mg solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada de 3 ml de solución contiene 3 mg de ácido ibandrónico (como 3,375 mg de ibandronato sódico monohidratado).
La concentración de ácido ibandronico en la solución inyectable es de 1 mg por ml.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis en mujeres posmenopáusicas con riesgo elevado de fractura (ver sección 5.1).
Se ha demostrado una reducción en el riesgo de fracturas vertebrales, la eficacia en fracturas de cuello femoral no ha sido establecida.
4.2 Posología y forma de administración
Posología:
La dosis recomendada es de 3 mg de ácido ibandrónico, administrado como inyección intravenosa durante 15 - 30 segundos, cada tres meses.
Las pacientes deben recibir suplementos de calcio y vitamina D (ver sección 4.4 y sección 4.5).
Si usted olvidó una dosis, se debería administrar la inyección tan pronto como sea posible.
Después las inyecciones se deberían programar cada tres meses a partir de la fecha de la última inyección.
Poblaciones especiales Pacientes con insuficiencia renal No es preciso un ajuste de dosis en pacientes con insuficiencia renal leve o moderada si la creatinina sérica es menor o igual de 200 μ mol/ l (2,3 mg/ dl) o si el aclaramiento de creatinina (medido o estimado) es mayor o igual de 30 ml/ min.
No se recomienda el uso de Bondenza en pacientes que tengan niveles creatinina sérica por encima de 200 μ mol (2,3 mg/ dl) o que tengan un aclaramiento de creatinina (medido o estimado) inferior a 30 ml/ min, ya que los datos clínicos disponibles de estudios que incluyen este tipo de pacientes son limitados (ver secciones 4.4 y 5.2).
Pacientes con alteraciones de la función hepática No se precisa ningún ajuste de dosis (ver sección 5.2).
Pacientes de edad avanzada No se requiere ningún ajuste de dosis (ver sección 5.2).
Bondenza no ha sido estudiado en población pediátrica.
Forma de administración:
Por vía intravenosa.
Es necesario respetar rigurosamente la vía de administración intravenosa (ver sección 4.4).
4.3 Contraindicaciones
- Hipocalcemia (véase la sección 4.4)
- Hipersensibilidad al ácido ibandrónico o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Fallos en la administración Es necesario respetar rigurosamente la vía de administración intravenosa.
Se debe tener cuidado para no administrar las inyecciones de Bondenza vía intraarterial o paravenosa ya que esto podría causar daño en los tejidos.
Hipocalcemia Bondenza como otros bifosfonatos de administración intravenosa, pueden provocar un descenso transitorio de los valores de calcio sérico.
Antes de iniciar el tratamiento con Bondenza inyectable, hay que tratar la hipocalcemia, así como otros trastornos del metabolismo óseo y mineral.
Todas las pacientes deben recibir un suplemento adecuado de calcio y Vitamina D.
Insuficiencia renal Las pacientes que presenten enfermedades concomitantes o que utilicen medicamentos con potenciales reacciones adversas sobre el riñón deben ser estrechamente vigiladas durante el tratamiento de acuerdo a la práctica clínica habitual.
Debido a la limitada experiencia clínica, no se recomienda el uso de Bondenza inyectable en pacientes con creatinina sérica por encima de 200 μ mol (2,3 mg/ dl) o con un aclaramiento de creatinina inferior a 30 ml/ min (ver sección 4.2 y sección 5.2.).
Osteonecrosis mandibular Se ha observado casos de osteonecrosis mandibular generalmente asociados con extracciones dentales y/ o infecciones locales (incluyendo osteomelitis) en pacientes oncológicos tratados con regímenes que incluían principalmente bifosfonatos de administración intravenosa.
La mayoría de estos pacientes también recibieron quimioterapia y corticosteroides.
También se ha observado osteonecrosis mandibular en pacientes con osteoporosis tratados con bifosfonatos de administración oral.
En aquellos pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal pobre) deberá considerarse un examen dental con una apropiada odontología preventiva, antes de iniciar el tratamiento con bifosfonatos.
Durante el tratamiento, si es posible, estos pacientes deben evitar procesos dentales invasivos.
La cirugía dental puede agravar la situación en pacientes que desarrollen osteonecrosis mandibular durante la terapia con bifosfonatos.
No hay datos disponibles que indiquen que la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis mandibular en pacientes que precisen procesos dentales.
La valoración clínica del facultativo, debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio-riesgo.
17 4.5 Interacción con otros medicamentos y otras formas de interacción
Las interacciones metabólicas son consideradas poco probables, puesto que el ácido ibandrónico no inhibe las isoenzimas principales del citocromo P450 hepático humano; tampoco induce el sistema hepático del citocromo P450 de las ratas.
Además, la unión a proteínas plasmáticas es aproximadamente de un 85% - 87% (determinado in vitro en concentraciones terapéuticas de ácido ibandrónico), y por lo tanto a concentraciones terapéuticas hay una baja probabilidad de interacciones con otros medicamentos debidas a un desplazamiento.
El ácido ibandrónico se excreta sólo por vía renal y no se biotransforma.
La vía secretora no incluye, en principio, ningún sistema de transporte ácido o alcalino que intervenga en la eliminación de otros principios activos.
En los estudios de interacción farmacocinética en mujeres posmenopáusicas se ha demostrado la ausencia de interacciones con el tamoxifeno o con la terapia hormonal sustitutiva (estrógenos).
No se ha encontrado ninguna interacción tras administrar este medicamento junto con el melfalán o la prednisolona a pacientes con mieloma múltiple.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes acerca del uso del ácido ibandrónico por las mujeres embarazadas.
Los estudios con ratas han revelado cierta toxicidad sobre la función reproductora (véase la sección 5.3).
Se desconoce el posible riesgo para la especie humana.
No se debe utilizar Bondenza durante el embarazo.
Lactancia Se desconoce si el ácido ibandrónico se excreta con la leche humana.
Los estudios con ratas lactantes han demostrado la presencia de valores reducidos del ácido ibandrónico en la leche después de su administración intravenosa.
Se desaconseja el uso de Bondenza durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha realizado ningún estudio al respecto.
4.8 Reacciones adversas
La seguridad del tratamiento oral con 2,5 mg de ácido ibandrónico administrados diariamente se evaluó entre 1.251 pacientes tratados en 4 ensayos clínicos controlados con placebo, el 73% de estas pacientes provenían del ensayo pivotal a 3 años de tratamiento (MF4411).
El perfil general de seguridad del tratamiento con 2,5 mg de ácido ibandrónico administrados diariamente en todos estos ensayos fue similar al del placebo.
El porcentaje total de pacientes que experimentaron una reacción adversa, es decir, un acontecimiento adverso con una relación posible o probable con el medicamento del ensayo, fue 19,8% para ácido ibandrónico y 17,9% para placebo en el ensayo esencial de tratamiento (MF 4411).
En un ensayo pivotal a dos años en mujeres posmenopáusicas con osteoporosis (BM16550), la seguridad general de Bondenza 3 mg inyección intravenosa cada 3 meses y 2,5 mg de ácido ibandrónico administrados diariamente por vía oral fue similar.
El porcentaje total de pacientes que experimentaron una reacción adversa, fue 26,0% y 28,6% para Bondenza 3 mg/ 3ml inyectable cada tres meses y 20,4/ y 22,6% para 2,5 mg de ácido ibandrónico administrados diariamente por vía oral después de uno y dos años, respectivamente.
La mayoría de las reacciones adversas fueron de intensidad de leve a moderada.
La tabla 1 y la tabla 2 enumeran las reacciones adversas tras uno y dos años de tratamiento, respectivamente, en el ensayo pivotal en fase III BM16550, comunicadas como posible o probablemente relacionadas con el medicamento del ensayo, a más de 1% de las pacientes tratadas
18 con Bondenza 3 mg inyección intravenosa cada 3 meses o inyección intravenosa de placebo más 2,5 mg de ácido ibandrónico administrados diariamente por vía oral.
No están incluidas las reacciones adversas comunicadas en pacientes tratadas con Bondenza 3 mg inyectables con una frecuencia igual a menor que para las pacientes tratadas de forma oral.
En la tabla 1 y en la tabla 2 también se enumeran las reacciones adversas en pacientes tratadas durante 3 años con 2,5 mg de ácido ibandrónico administrados diariamente por vía oral en el ensayo antifractura (MF4411).
Para los dos ensayos, se enumeran las reacciones adversas ocurridas con una mayor incidencia en pacientes tratadas con ácido ibandrónico en comparación con pacientes tratadas con placebo en el ensayo MF4411.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas frecuentes (> 1/ 100. < 1/ 10) ocurridas en el ensayo de osteoporosis en fase III BM16550 tras un año de tratamiento y en el ensayo antifractura en fase III MF4411 (ensayo a tres años) y que el investigador consideró que estaban posible o probablemente relacionadas con el medicamento del ensayo.
Datos a un año del ensayo BM 16550
Datos a tres años del ensayo MF4411
Clasificación Órgano Sistema/ Reacción adversa Trastornos gastrointestinales
Bondenza inyectable Placebo inyectable 3mg cada 3 meses + 2,5 mg de ácido ibandrónico dosis oral diaria (N=469) (N=465) ADR No.
(%)
(%) ADR No.
(%)
Gastritis Diarrea Dolor abdominal Dispepsia Nauseas Estreñimiento Trastornos musculoesqueléticos
5 (1,1) 4 (0,9) 5 (1,1) 2 (0,4) 13 (2,8) 15 (3,2) 12 (2,6) 18 (3,9) 8 (1,7) 12 (2,6) 5 (1,1) 7 (1,5)
7 (0,7) 5 (0,5) 14 (1,4) 10 (1,0) 21 (2,1) 28 (2,9) 40 (4,1) 26 (2,7) 18 (1,8) 22 (2,3) 3 (0,3) 9 (0,9)
Dolor músculo esquelético
5 (1.1) 2 (0.4)
- -
Artralgia Mialgia Trastornos generales
11 (2,3) 4 (0,9) 8 (1,7) 4 (0,9)
4 (0,4) 4 (0,4) 18 (1,8) 8 (0,8)
Gripe* Fatiga Trastornos del sistema nervioso
22 (4,7) 4 (0,9) 5 (1,1) 2 (0,4)
3 (0,3) 2 (0,2) 3 (0,3) 4 (0,4)
Dolor de cabeza Trastornos de la piel
5 (1,1) 3 (0,6)
8 (0,8) 6 (0,6)
Exantema MedDRA versión 7.0
4 (0,9) 3 (0,6)
12 (1,2) 7 (0,7)
* Se han comunicado casos de síntomas de Pseudo-gripales típicamente relacionados con la primera dosis en pacientes que han recibido Bondenza 3 mg intravenoso cada 3 meses.
19 Tabla 2:
Datos a tres años del ensayo MF 4411
Sistema/ Reacción
Bondenza Placebo inyectable
Bondenza 2,5 Placebo
adversa
inyectable + 2,5 mg de ácido
mg de ácido
3mg cada 3 meses ibandrónico dosis oral diaria (N=469)
ibandrónico dosis oral diaria (N=975)
Trastornos gastrointestinales
(N=465) ADR No.
(%) ADR No.
(%)
ADR No.
(%) (N=977) ADR No.
(%)
Gastritis Diarrea Dolor abdominal Dispepsia Nauseas Estreñimiento Trastornos musculoesqueléticos
6 (1,3) 4 (0,9) 5 (1,1) 3 (0,6) 17 (3,6) 21 (4,5) 14 (3,0) 19 (4,1) 8 (1,7) 13 (2,8) 5 (1,1) 7 (1,5)
7 (0,7) 5 (0,5) 14 (1,4) 10 (1,0) 21 (2,1) 28 (2,9) 40 (4,1) 26 (2,7) 18 (1,8) 22 (2,3) 3 (0,3) 9 (0,9)
Dolor músculo- esquelético
5 (1,1) 2 (0,4)
- -
Artralgia Mialgia Dolor de espalda Trastornos generales
13 (2,8) 4 (0,9) 8 (1,7) 4 (0,9) 5 (1,1) 1 (0,2)
4 (0,4) 4 (0,4) 18 (1,8) 8 (0,8) 3 (0,3) 2 (0,2)
Gripe * Fatiga Trastornos del sistema nervioso
21 (4,5) 4 (0,9) 5 (1,1) 2 (0,4)
3 (0,3) 2 (0,2) 3 (0,3) 4 (0,4)
Dolor de cabeza Trastornos de la piel
6 (1,3) 3 (0,6)
8 (0,8) 6 (0,6)
Rash
4 (0,9) 4 (0,9)
12 (1,2) 7 (0,7)
MedDRA versión 8.0
*Se han comunicado casos de síntomas de Pseudo-gripales típicamente relacionados con la primera dosis, en pacientes que han recibido Bondenza 3 mg intravenoso cada 3 meses.
El síndrome pseudo-gripal incluye todas las reacciones notificadas como reacciones de fase aguda o síntomas, incluyendo mialgias, artralgia, fiebre, escalofríos, fatiga, nauseas, pérdida de apetito y dolor de huesos.
Estos síntomas fueron generalmente de corta duración, de intensidad leve o moderada, y remitieron sin requerir medidas adicionales tras la continuación del tratamiento.
Reacciones adversas con una frecuencia ≤ 1% en el ensayo BM16650:
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Poco frecuentes (> 1/ 100 – < 1/ 1000) Trastornos musculoesquéleticos
Dolor óseo
20 Trastornos Generales y alteraciones en el lugar de la administración
Astenia Reacciones en el lugar de la inyección
Alteraciones vasculares
Flebitis/ tromboflebitis
Raras (> 1/ 1000 – < 1/ 10.000) Trastornos del sistema inmunológico:
Trastornos de la piel y del tejido subcutáneo:
Reacciones de hipersensibilidad Angioedema Hinchazón facial/ edema Urticaria
Pruebas de laboratorio
En el ensayo pivotal a tres años con 2,5 mg de ácido ibandrónico administrados diariamente por vía oral (MF 4411) al comparar las anomalías de laboratorio indicativas de una alteración hepática o renal, una alteración hematológica, hipocalcemia o hipofosfatemia, no se encontraron diferencias con respecto al placebo.
Tampoco se encontraron diferencias entre el grupo en el ensayo pivotal con Bondenza 3 mg inyectable cada 3 meses (BM16550).
Experiencia Postcomercialización Se ha observado osteonecrosis mandibular en pacientes tratados con bifosfonatos.
La mayoría de los informes se refieren a pacientes oncológicos, pero también algunos casos han sido observados en pacientes tratados de osteoporosis.
La osteonecrosis mandibular se asocia generalmente con extracciones dentales y/ o infecciones locales (incluyendo osteomelitis).
También se consideran factores de riesgo el diagnóstico de cáncer, quimioterapia, radioterapia, corticosteroides, y una higiene bucal pobre (ver sección 4.4).
4.9 Sobredosis
No se dispone de información concreta sobre el tratamiento de la sobredosis de Bondenza.
Según los datos conocidos sobre este grupo terapéutico, la sobredosis por vía intravenosa puede ocasionar complicaciones como hipocalcemia, hipopotasemia y hipomagnesemia.
La reducción clínicamente relevante de los niveles séricos de calcio, fosfatos y magnesio debería ser tratados con la administración intravenosa de gluconato calcico, fosfato potásico o fosfato sódico y sulfato magnésico respectivamente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: bisfosfonatos, código ATC:
M05B A06
Mecanismo de acción El ácido ibandrónico es un bisfosfonato muy potente que pertenece al grupo de bisfosfonatos nitrogenados; actúa de forma selectiva sobre el tejido óseo y, en concreto, inhibe la actividad osteoclástica sin influir directamente en la formación de hueso.
No impide el reclutamiento de los osteoclastos.
El ácido ibandrónico conduce a un aumento neto progresivo de la masa ósea y reduce la incidencia de fracturas de las mujeres posmenopáusicas hasta los valores previos a la menopausia, gracias a la disminución del recambio óseo elevado.
Efectos farmacodinámicos La acción farmacodinámica del ácido ibandrónico se basa en una inhibición de la resorción ósea.
Asimismo, inhibe la
21 resorción de hueso endógeno de las crías de rata (en fase de crecimiento rápido), con lo que aumenta la masa ósea normal en comparación con la de los animales no tratados.
En los modelos con animales se ha confirmado que el ácido ibandrónico es un inhibidor muy potente de la actividad osteoclástica.
No se han detectado indicios de mineralización anómala de las crías de rata, ni siquiera después de administrar dosis más de 5000 veces superiores a las utilizadas en la osteoporosis.
La administración a largo plazo tanto de dosis diarias como intermitentes (con intervalos prolongados libres de dosis) a ratas, perros y monos se asoció con la formación de hueso nuevo de calidad normal, que conservaba o aumentaba su fuerza mecánica, incluso en dosis superiores a las dosis farmacológicas previstas (es decir, dosis que se hallaban dentro del intervalo tóxico).
En humanos, la eficacia de la administración tanto diaria como intermitente con intervalos libres de dosis de ácido ibandrónico entre 9 - 10 semanas, se han confirmado en un ensayo clínico (MF 4411), en el cual el ácido ibandrónico demostró eficacia anti-fractura.
En modelos animales, el ácido ibandrónico ocasionó alteraciones bioquímicas indicativas de una inhibición de la resorción ósea proporcional a la dosis, incluida la supresión de los marcadores bioquímicos urinarios de la degradación del colágeno óseo (como la desoxipiridinolina y los telopéptidos aminoterminales entrecruzados del colágeno de tipo I (NTX)).
Tanto la administración oral diaria como la intermitente (con intervalos libres de dosis de entre 9 - 10 semanas por trimestre), así como la administración de ácido ibandrónico intravenoso en mujeres posmenopáusicas produjeron cambios bioquímicos indicativos de una inhibición de la resorción ósea dosis dependiente.
Bondenza inyección intravenosa disminuye los niveles séricos de telopéptidos carboxiterminales de la cadena alfa del colágeno tipo I (CTX) en los 3 - 7 primeros días de tratamiento y disminuye los niveles de osteocalcina en los 3 primeros meses.
Tras la interrupción del tratamiento existe una reversión a los valores patológicos elevados de la tasa de resorción ósea asociadas a osteoporosis posmenopáusica.
El análisis histológico de biopsias óseas tras 2 y 3 años de tratamiento de mujeres posmenopáusicas con 2,5 mg de ácido ibandrónico administrados diariamente por vía oral y dosis intravenosas intermitentes de hasta 1 mg cada 3 meses, muestra calidad ósea normal y ningún indicio de defecto en la mineralización.
Tras 2 años de tratamiento con Bondenza 3 mg inyectable, también se observó una disminución esperada del recambio óseo, calidad ósea normal y ausencia de defecto en la mineralización.
Eficacia clínica Para identificar a las mujeres con un riesgo elevado de sufrir fracturas deben considerarse factores de riesgo independientes, tales como, baja densidad de masa ósea (DMO), edad, existencia de fracturas previas, antecedentes familiares de fracturas, alto recambio óseo y bajo índice de masa corporal.
Bondenza 3 mg inyectable cada 3 meses
Densidad mineral ósea (DMO)
En el ensayo (BM16550) a dos años, randomizado, doble ciego, multicéntrico de no inferioridad, realizado en mujeres posmenopáusicas (1.386 mujeres entre 55-80 años) con osteoporosis (valor lumbar basal, T- score por debajo de -2,5 DE), Bondenza 3 mg intravenoso administrado cada 3 meses demostró ser al menos igual de eficaz que 2,5 mg de ácido ibandrónico diarios administrados por vía oral.
Esto se demostró tanto en el análisis fundamental a un año como en el análisis confirmatorio a dos años (Tabla 3).
22 El análisis fundamental de los datos del ensayo BM16550 a un año y el análisis confirmatorio a 2 años demostraron la no inferioridad del régimen de dosificación de 3 mg inyectable cada 3 meses en comparación con la dosis oral diaria de 2,5 mg, respecto al aumento en la media de la DMO de la columna lumbar, cadera completa, cuello femoral y trocánter (Tabla 3).
Datos a un año del ensayo BM 16550
Datos a dos años del ensayo BM 16550
Cambios relativos
referencia% [95% CI]
cada 3 meses ibandrónico (N=365) dosis diaria
6,3 [5,7, 6,8]
Cadera completa DMO
3,8 [3,2, 4,4]
4,9 [4,1, 5,7]
Además, según el análisis prospectivo a un año, p < 0,001 y a dos años p < 0,001 Bondenza 3 mg inyectable demostró ser superior a la dosis diaria de 2,5 mg de ácido ibandrónico administrada por vía oral.
En la DMO lumbar, el 92,1% de las pacientes que recibieron la dosis de 3 mg inyectable cada tres meses aumentaron o mantuvieron su DMO después de 1 año de tratamiento (es decir fueron respondedores) comparado con 84,9% de las pacientes que recibieron la dosis oral de 2,5 mg diarios (p=0,002).
Tras dos años de tratamiento, el 92,8% de las pacientes que recibieron la dosis de 3 mg inyectables y el 84,7% de las pacientes que recibieron la dosis oral de 2,5 mg diarios aumentaron o mantuvieron la DMO lumbar (p=0,001).
En la DMO en cadera completa, el 82,3% de las pacientes que recibieron la dosis de 3 mg inyectable cada 3 meses fueron respondedores a 1 año, frente al 77,0% de las pacientes que recibieron la dosis oral de 2,5 mg diarios (p=0,02).
Tras dos años de tratamiento, el 85,6% de las pacientes que recibieron la dosis de 3 mg cada 3 meses y el 77,0% de las pacientes que recibieron la dosis oral de 2,5 mg diarios tuvieron un aumento o mantenimiento de la DMO en cadera (p=0,004).
La proporción de pacientes que aumentaron o mantuvieron su DMO lumbar y cadera total a un año de tratamiento fue 76,2% en el brazo de 3 mg inyectable cada 3 meses y 67,2% en el brazo de dosis oral de 2,5 mg diarios (p= 0,007).
A los dos años, un 80,1% y 68,8% de las pacientes cumplen con este criterio en la administración de 3 mg inyectables cada 3 meses.
Marcadores bioquímicos del recambio óseo
En todos los tiempos de medidas se han observado reducciones clínicamente significativas de los niveles de CTX en suero.
A los 12 meses la mediana de los cambios relativos con respecto a los valores de referencia fue de -58,6% para la dosis de 3 mg intravenoso cada 3 meses y de 62,6% para la dosis oral de 2,5 mg diarios.
La reducción de CTX en suero se
23 mantuvo durante los 2 años, con más de la mitad de los pacientes identificados como respondedores en ambos grupos de tratamiento.
Según los resultados del ensayo BM 16550 se espera que Bondenza 3 mg inyección intravenosa, administrado cada tres meses sea igual de efectivo en la prevención de fracturas que la administración oral diaria de 2,5 mg de ácido ibandrónico.
Comprimidos de 2,5 mg de ácido ibandrónico administrados diariamente
En un ensayo inicial de 3 años, aleatorizado, doble ciego, controlado con placebo, sobre fracturas (MF 4411,) se observó un descenso estadística y clínicamente significativo de la incidencia de nuevas fracturas vertebrales radiológicas (morfométricas) y clínicas (tabla 4).
En este ensayo se evaluó el ácido ibandrónico en dosis orales de 2,5 mg al día y dosis intermitentes de 20 mg como régimen exploratorio.
El ácido ibandrónico se administró 60 minutos antes del desayuno o de la primera bebida del día (período de ayuno posterior a la dosis).
En este ensayo se reclutó a mujeres de 55 a 80 años, que llevaban, por lo menos, 5 años desde la menopausia y mostraban una DMO de 2 a 5 DE por debajo de la media premenopáusica (T-score) de, al menos, una vértebra lumbar [L1-L4] y que habían sufrido de una a cuatro fracturas vertebrales prevalentes.
Todas las pacientes recibieron 500 mg de calcio y 400 UI de vitamina D al día.
Se evaluó la eficacia entre 2.928 pacientes.
La incidencia de nuevas fracturas vertebrales se redujo de forma estadística y clínicamente significativa con la pauta de 2,5 mg de ácido ibandrónico administrados diariamente.
Esta pauta redujo la aparición de nuevas fracturas vertebrales radiológicas en un 62% (p=0,0001) durante los tres años del ensayo.
La reducción del riesgo relativo alcanzó el 61% al cabo de 2 años (p=0,0006) de tratamiento.
No se obtuvieron diferencias estadísticamente significativas después de 1 año de tratamiento (p=0,056).
El efecto profiláctico de las fracturas se mantuvo durante todo el ensayo.
No se hallaron indicios de que el efecto se disipara con el tiempo.
La incidencia de fracturas vertebrales clínicas también se redujo en un 49% después de 3 años (p=0,011).
El fuerte efecto sobre las fracturas vertebrales quedó reflejado, asimismo, en una reducción estadísticamente significativa de la pérdida de talla, en comparación con el placebo (p < 0,0001).
Tabla 4 resultados del ensayo MF 4411 de fracturas a los 3 años (%, IC del 95%)
Placebo (N=974)
Bondenza 2,5 mg de ácido ibandrónico dosis diaria (N=977)
Reducción del riesgo relativo Nuevas fracturas vertebrales morfométricas
62% (40,9, 75,1)
Incidencia de nuevas fracturas vertebrales morfométricas
% (7,5, 11,7)
49% (14,03, 69,49)
DMO: diferencia media a los 3 años con respecto al valor lumbar basal
1,26% (0,8, 1,7)
% (6,1, 7,0)
El efecto del tratamiento con ácido ibandrónico fue evaluado en un análisis de subpoblación de pacientes que tenían el valor lumbar basal DMO T-score por debajo de – 2,5 (tabla 5).
La reducción del riesgo de fracturas vertebrales fue considerado consistente con lo visto para la población global.
24 Tabla 5:
Resultado del ensayo MF 4411 de fractura a los 3 años (% IC 95%) para pacientes con valor lumbar basal DMO T-score por debajo de -2,5
Placebo (N=587)
Bondenza 2,5 mg de ácido ibandrónico dosis diaria (N=575)
Reducción del riesgo relativo Nuevas fracturas vertebrales morfométricas
59% (34,5, 74,3)
Incidencia de nuevas fracturas vertebrales morfométricas
12,54% (9,53, 15,55)
50% (9,49, 71,91)
DMO: diferencia media a los 3 años con respecto al valor lumbar basal
-0,70% (-1,1, -0,2)
3,59% (3,1, 4,1)
En el total de la población de pacientes incluidos en el ensayo MF4411, no se observó ningún descenso en el número de fracturas no vertebrales, sin embargo, la toma diaria de ibandronato pareció ser efectiva en una subpoblación de alto riesgo (DMO en cuello femoral T-score < -3,0), en la que se observó una reducción del 69% en el riesgo de sufrir fracturas no vertebrales.
El tratamiento oral diario con comprimidos de 2,5 mg de ácido ibandrónico aumentó de forma progresiva la DMO vertebral y no vertebral.
El incremento de la DMO lumbar a los 3 años, en relación con el placebo, representó 5,3% y 6,5% con respecto al valor basal.
El aumento de la DMO de la cadera, en relación con el valor basal, resultó del 2,8% en el cuello femoral, del 3,4% en toda la cadera y del 5,5% en el trocánter.
Los marcadores bioquímicos del recambio óseo (como la CTX urinaria y la osteocalcina sérica) manifestaron el patrón previsible de supresión hasta las cifras premenopáusicas y alcanzaron la supresión máxima a lo largo de 3 a 6 meses administrando diariamente 2,5 mg de ácido ibandrónico.
Los marcadores bioquímicos de la resorción ósea experimentaron un descenso clínicamente relevante del 50% ya durante el primer mes de tratamiento con 2,5 mg de ibandrónico administrados diariamente.
5.2 Propiedades farmacocinéticas
Los efectos farmacológicos fundamentales del ácido ibandrónico sobre el hueso no guardan una relación directa con las concentraciones plasmáticas reales, como se ha demostrado en diversos estudios con animales y seres humanos.
Las concentraciones en plasma de ácido ibandrónico aumentan de manera proporcional después de la administración intravenosa de 0,5 mg a 6 mg.
Absorción No procede
Distribución Después de la exposición sistémica inicial, el ácido ibandrónico se une rápidamente al hueso o se excreta en la orina.
El volumen terminal aparente de distribución en la especie humana resulta, como mínimo, de 90 L y la cantidad de la dosis que llega al hueso se estima como el 40-50% de la dosis
La unión a las proteínas del plasma humano es aproximadamente un 85% - 87% (determinada en condiciones in vitro, a concentraciones terapéuticas de ácido ibandrónico), por lo que la posibilidad de interacción con otros medicamentos por desplazamiento es mínima.
Eliminación El ácido ibandrónico se elimina de la circulación vía absorción ósea (se estima un 40 – 50% en mujeres posmenopáusicas) y el resto se elimina de forma inalterado por el riñón.
El intervalo de las semividas aparentes observadas es amplio, por regla general, la semivida terminal aparente se sitúa en el intervalo de 10 a 72 horas.
Como los valores calculados están en función de la duración del estudio, de la dosis utilizada y de la sensibilidad del ensayo, la semivida terminal real es probable que sea substancialmente mayor como ocurre con otros bifosfonatos.
Los valores plasmáticos iniciales descienden en seguida para alcanzar el 10% de los valores máximos a las 3 y a las 8 horas de su administración intravenosa u oral, respectivamente.
El aclaramiento total del ácido ibandrónico es reducido: los valores medios se sitúan dentro del margen de 84 - 160 ml/ min.
60 ml/ min entre mujeres posmenopáusicas sanas) explica del 50 al 60% de la depuración total y se relaciona con el aclaramiento de creatinina.
La diferencia entre el aclaramiento total y la depuración renal refleja, con toda seguridad, la captación por el hueso.
Farmacocinética en situaciones clínicas especiales
Sexo La farmacocinética del ácido ibandrónico se asemeja en ambos sexos.
Raza No hay pruebas de que existan diferencias étnicas de interés clínico en la disposición del ácido ibandrónico por los asiáticos y los blancos.
Los datos sobre pacientes de origen africano son limitados.
Pacientes con insuficiencia renal El aclaramiento renal del ácido ibandrónico entre pacientes con distintos grados de insuficiencia renal se relaciona linealmente con el aclaramiento de creatinina.
No es necesario un ajuste de dosis en pacientes con insuficiencia renal leve o moderada (CLCr igual o mayor de 30 ml/ min).
Los sujetos con insuficiencia renal grave (CLCr menor de 30 ml/ min) que reciban 10 mg de ácido ibandrónico al día por vía oral durante 21 días tienen concentraciones plasmáticas de 2 a 3 veces mayores que aquellos con una función renal normal; la depuración total del ácido ibandrónico llegó a 44 ml/ min.
Tras la administración intravenosa de 0,5 mg de ácido ibandrónico, la depuración total, renal y extrarrenal se redujo en un 67%, 77% y 50%, respectivamente, entre los sujetos con insuficiencia renal grave pero la tolerabilidad relacionada con esta mayor exposición no disminuyó.
Dada la limitada experiencia clínica, no se recomienda el uso de Bondenza en pacientes con insuficiencia renal grave.
Sólo se ha evaluado la farmacocinética del ácido ibandrónico en un número limitado de pacientes con enfermedad renal terminal tratada por hemodiálisis, por lo tanto se desconoce la farmacocinética del ácido ibandrónico en los pacientes no tratados por hemodiálisis.
El ácido ibandrónico no debería utilizarse en todos los pacientes con una enfermedad renal terminal debido a que los datos disponibles son limitados.
Pacientes con alteraciones de la función hepática No hay datos farmacocinéticos sobre el ácido ibandrónico en casos de alteración hepática.
El hígado no desempeña ningún papel importante para la depuración del ácido ibandrónico, que no se metaboliza
Por consiguiente, no es necesario ajustar la dosis de las pacientes con alteraciones hepáticas.
Pacientes de edad avanzada En un estudio multivariable, la edad no resultó un factor independiente para ninguno de los parámetros farmacocinéticos examinados.
Población pediátrica No se dispone de datos sobre el uso de Bondenza en estos grupos de edad.
5.3 Datos preclínicos sobre seguridad
Los efectos tóxicos, por ejemplo, signos de daños renales, se manifestaron en perros sólo con exposiciones que excedían suficientemente la máxima exposición humana, lo que indica una relevancia clínica mínima.
Mutagenesis/ carcinogenesis:
No se hallaron indicios de poder cancerígeno.
Los ensayos de genotoxicidad tampoco revelaron pruebas de la actividad genética del ácido ibandrónico.
Toxicidad sobre la función reproductora:
No se han realizado estudios específicos para el régimen posológico de 3 meses.
En estudios para dosis diarias IV no se encontraron pruebas de ningún efecto fetotóxico o teratógeno directo del ácido ibandrónico en ratas y conejos.
El aumento de peso corporal disminuyó en la generación F1 de las ratas.
Otras reacciones adversas del ácido ibandrónico en los estudios sobre la toxicidad de la función reproductora de la rata son los mismos que los de los bisfosfonatos como grupo.
Se caracterizan por un descenso del número de lugares de implantación, dificultades para el parto natural (distocia) y aumento de las variaciones viscerales (síndrome de la pelvis renal y de los uréteres).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Ácido acético glacial Acetato sódico trihidratado Agua para inyección
6.2 Incompatibilidades
Bondenza solución inyectable no se debe mezclar con soluciones que contengan calcio o con otros medicamentos de administración intravenosa.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna condición especial de conservación.
6.5 Naturaleza y contenido del envase
Jeringa precargada (5 ml) de vidrio incoloro tipo I, con 3 ml de solución inyectable, dotada de un tapón gris tipo émbolo y capuchón de goma butílica laminada de fluororresina.
27 Disponible en envase de 1 jeringa precargada y aguja para inyección ó 4 jeringas precargadas y 4 agujas para inyección.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación (y otras manipulaciones)
Cuando el producto se administre a través de una vía intravenosa ya existente, la infusión se debe restringir tanto a soluciones salinas isotónicas como a soluciones de 50 mg/ ml de glucosa al 5%.
Esto es aplicable también a las soluciones utilizadas para enjuagar la aguja y los otros dispositivos.
La solución que no se use en la inyección, así como la jeringa y la aguja para inyección deberían desecharse de acuerdo con los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 266/ 005 EU/ 1/ 03/ 266/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
23 Febrero 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
28 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
29 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsables de la liberación de los lotes
Comprimidos recubiertos con película:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
Solución inyectable en jeringa precargada:
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
● OTRAS CONDICIONES
El TAC continuará presentando anualmente los IPSs, a menos que el CHMP especifique lo contrario.
Sistema de Farmacovigilancia
El TAC debe asegurar que el sistema de farmacovigilancia, como se describe en el documento “ Descripción del Sistema de Famacovigilancia” presentado el 16 de noviembre de 2005, y cualquier actualización posterior esté instaurado y funcionando antes y durante la puesta en el mercado del producto.
Plan de gestión de riesgos
El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia como se acuerda en el Plan de Gestión de Riesgos (PGR), nº de informe 1021880 presentado el 23 de mayo de 2006 y todas las actualizaciones posteriores que se acuerde con el CHMP.
De acuerdo con la directriz del CHMP sobre Sistemas de gestión de Riesgos para medicamentos de uso humano, el PGR deberá presentarse a la vez que el próximo Informe Periódico de Seguridad (IPS).
Además se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pueda impactar en las Especificaciones de Seguridad actuales, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos.
30 • Dentro de 60 días a partir de que se alcance un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Bondenza 150 mg comprimidos recubiertos con película Ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de ácido ibandrónico (como ibandronato sódico monohidratado).
3.
LISTA DE EXCIPIENTES
También contiene lactosa.
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 comprimido recubierto con película 3 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Comprimido mensual Vía oral Leer el prospecto antes de utilizar este medicamento
3 compridos recubiertos con película 3 compridos recubiertos con película 3 compridos recubiertos con película
Escriba la fecha de administración del comprimido Apertura
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S )ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
34 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 266/ 003 1 comprimido recubierto con película EU/ 1/ 03/ 266/ 004 3 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
bondenza 150 mg
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN LOS BLÍSTERES O TIRAS
Blíster
1.
NOMBRE DEL MEDICAMENTO
Bondenza 150 mg comprimidos recubiertos con película Ácido ibandrónico
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR-
1.
NOMBRE DEL MEDICAMENTO
Bondenza 3 mg solución inyectable Ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Una jeringa precargada de 3 ml de solución contiene 3 mg de ácido ibandrónico (como 3,375 mg de ibandronato sódico monohidratado).
3.
LISTA DE EXCIPIENTES
También contiene cloruro de sodio, ácido acético glacial, acetato sódico trihidratado, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada + 1 aguja para inyección 4 jeringas precargadas + 4 agujas para inyección
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo para administración intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
37 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 266/ 005 1 jeringa precargada EU/ 1/ 03/ 266/ 006 4 jeringas precargadas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Se acepta justificación para no incluir Braille]
38 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGAS PRECARGADAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Bondenza 3 mg solución para inyección Ácido ibandrónico Sólo para administración I. V.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 mg/ 3 ml
6.
OTROS
39 B.
PROSPECTO
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
BONDENZA 150 mg comprimidos recubiertos con película Ácido ibandrónico
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
Planificación de la toma de Bondenza con pegatinas autoadhesivas a usar en su calendario personal 1.
Qué es Bondenza y para qué se utiliza 2.
Antes de tomar Bondenza 3.
Cómo tomar Bondenza 4.
Posibles efectos adversos 5.
Conservación de Bondenza 6.
Información adicional
Página
1.
QUÉ ES BONDENZA Y PARA QUÉ SE UTILIZA
Bondenza pertenece a un grupo de medicamentos denominados bisfosfonatos que contiene ácido ibandrónico. No contiene hormonas.
Bondenza puede invertir la pérdida de hueso ya que impide que se pierda más hueso y aumenta la masa de hueso en la mayoría de las mujeres que lo toman, aún incluso cuando éstas no son capaces de ver o apreciar la diferencia.
Bondenza puede ayudar a reducir los casos de rotura de huesos (fracturas).
Esta reducción ha sido demostrada en fracturas vertebrales pero no en las de cadera.
Se le ha recetado Bondenza para tratar su osteoporosis porque tiene un riesgo elevado de sufrir fracturas.
La osteoporosis consiste en un adelgazamiento y debilitamiento de los huesos, hecho frecuente entre las mujeres después de la menopausia.
En la menopausia, los ovarios dejan de producir la hormona femenina — los estrógenos— que ayuda a conservar la salud del esqueleto.
Cuanto antes llegue una mujer a la menopausia, mayor es el riesgo de que sufra fracturas por osteoporosis.
Otros factores que aumentan el riesgo de sufrir fracturas son:
- aporte insuficiente de calcio y de vitamina D en la dieta
- tabaquismo o consumo excesivo de alcohol
- pocos paseos u otros ejercicios con carga de peso
- antecedentes familiares de osteoporosis
Si usted no tiene síntomas, puede resultarle difícil saber si padece el trastorno.
De todas maneras, la osteoporosis aumenta la posibilidad de fractura de los huesos en casos de caída o de lesión.
Toda fractura ósea que aparezca después de los 50 años puede constituir un signo de la osteoporosis.
La osteoporosis también puede provocar dolor de espalda, pérdida de la talla y joroba.
Bondenza previene la pérdida de hueso debida a la osteoporosis y ayuda a reconstituir el hueso.
Por eso, Bondenza reduce las probabilidades de fractura.
41 Los hábitos saludables de vida también facilitan los efectos favorables del tratamiento.
Entre éstas se encuentran una alimentación equilibrada, rica en calcio y en vitamina D; los paseos o cualquier otro ejercicio con carga; no fumar y un consumo no excesivo de alcohol.
2.
ANTES DE TOMAR BONDENZA
No tome Bondenza:
- Si es alérgico (hipersensible) al ácido ibandrónico o a cualquiera de los demás componentes de
Bondenza.
- Si tiene o ha tenido valores bajos del calcio en la sangre.
Por favor consulte con su médico.
No administre Bondenza a los niños ni a los adolescentes.
Tenga especial cuidado con Bondenza Algunas personas precisan cuidados especiales durante el tratamiento con Bondenza.
Consulte a su médico:
- Si padece algún trastorno del metabolismo mineral (por ejemplo, carencia de vitamina D).
- No puede permanecer de pie o sentado durante una hora seguida.
- Si tiene algún problema en los riñones.
- Si ha experimentado alguna vez problemas de esófago (el tubo que comunica la boca con el
estómago).
Los problemas esofágicos pueden ocasionar síntomas del tipo de dolor intenso en el tórax, dolor fuerte después de ingerir alimentos o líquidos, náuseas intensas o vómitos.
Si presenta alguno de estos síntomas, indíqueselo en seguida al médico.
- Si se encuentra bajo tratamiento dental o tiene prevista alguna cirugía dental, comunique a su
dentista que está en tratamiento con Bondenza.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta., Especialmente:
- Suplementos que contengan calcio, magnesio, hierro o aluminio ya que posiblemente
podrían influir en los efectos de Bondenza.
- La aspirina y otros antiinflamatorios no esteroideos (AINEs) (como el ibuprofeno, el
diclofenaco sódico y el naproxeno) que pueden irritar el estómago y el intestino; al igual que los bisfosfonatos (como Bondenza).
Por lo tanto, tenga mucho cuidado cuando tome analgésicos o antiinflamatorios al mismo tiempo que Bondenza.
Después de ingerir el comprimido mensual de Bondenza, espere 1 hora para tomar cualquier otro medicamento, incluidos los comprimidos contra la indigestión, los suplementos de calcio y las vitaminas.
No tome Bondenza con los alimentos.
Bondenza pierde eficacia si se toma con los alimentos.
Puede beber agua del grifo pero no otros líquidos (ver el punto 3 CÓMO TOMAR BONDENZA).
Embarazo y lactancia No tome Bondenza si está embarazada o se encuentra en período de lactancia.
Si está en periodo de lactancia, posiblemente tenga que suspenderla para tomar Bondenza.
Conducción y uso de máquinas Es muy poco probable que Bondenza modifique su capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Bondenza Bondenza contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, contacte con su él antes de tomar este medicamento.
42 3.
CÓMO TOMAR BONDENZA
Siga exactamente las instrucciones de administración de Bondenza que su médico le haya indicado.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de Bondenza es de un comprimido al mes.
Cómo tomar el comprimido mensual Es importante que siga con atención estas instrucciones.
Están diseñadas para que Bondenza llegue en seguida al estómago y ocasione menos irritación.
- Tome un comprimido de Bondenza 150 mg una vez al mes.
- Elija el día del mes que le resulte más fácil de recordar.
Puede elegir la misma fecha (ya sea el
primer día de cada mes) o siempre el mismo día (como el primer domingo de cada mes).
Elija lo que mejor se ajuste a su rutina.
- Tome el comprimido de Bondenza después de un mínimo de 6 horas de la última comida o
bebida (excepto agua) sólo podrá beber agua durante este período.
- Tome el comprimido de Bondenza
- -
nada más levantarse, y antes de desayunar o de ingerir líquidos (con el estómago vacío)
- Trague el comprimido con un vaso de agua del grifo (como mínimo, 180 ml).
No tome el comprimido con agua mineral, zumo de fruta u otras bebidas.
- Durante la hora siguiente (60 minutos) después de haber ingerido el comprimido
-
no se tumbe; si no permanece erguida (de pie o sentada), parte del medicamento podría regresar al esófago
-
no coma nada
- -
no beba nada (salvo agua del grifo, si la necesita) no tome ningún otro medicamento
- Después de esperar 1 hora, usted podrá tomar el desayuno y la primera bebida del día.
Una vez
que haya comido, puede, si lo desea, tumbarse y tomar los demás medicamentos que necesite.
No tome este medicamento a la hora de acostarse ni antes de levantarse.
Continuación del tratamiento con Bondenza Es importante que tome Bondenza todos los meses, hasta que se lo indique el médico.
Bondenza sirve para tratar la osteoporosis sólo mientras usted toma este medicamento.
Si toma más Bondenza del que debiera
43 Si ha tomado, por error, algún comprimido de más, beba un vaso entero de leche y comuníqueselo de inmediato a su médico.
En su lugar, consulte su calendario para ver cuando le corresponde tomar su próxima dosis:
Si su próxima dosis es dentro de 1 a 7 días...
Espere hasta que le corresponda tomar la siguiente dosis y tómela de manera habitual, después vuelva a tomar un comprimido al mes según los días marcados en su calendario.
Si su próxima dosis es dentro de más de 7 días...
Tome un comprimido la mañana siguiente al día que recuerde que olvido la dosis, después vuelva a tomar un comprimido al mes según los días marcados en su calendario.
Nunca tome dos comprimidos de Bondenza dentro de la misma semana.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Bondenza puede producir efectos adversos, aunque no todas las personas lo sufran.
Estos efectos secundarios pueden ocurrir con ciertas frecuencias, las cuales se definen a continuación:
- muy frecuentes: afecta a más de 1 de cada 10 personas
- frecuentes: afecta a entre 1 y 10 de cada 100 personas
- poco frecuentes: afecta a entre 1 y 10 de cada 1.000 personas
- raras: afecta a entre 1 y 10 de cada 10.000 personas
- muy raras: afecta a menos de 1 de cada 10.000 personas
- desconocidas: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos secundarios frecuentes comprenden pirosis (ardor que sube desde el estómago hasta la boca), indigestión, diarrea, dolor de estómago, náuseas y flatulencia.
Otros efectos secundarios frecuentes son erupción, calambres musculares, dolor en los músculos y articulaciones y dolor de cabeza.
También comprenden síntomas gripales (como dolor y sensación de malestar) y fatiga que generalmente son leves, de duración corta y desaparecen al poco tiempo de tomar la primera dosis.
Es muy probable que pueda tolerarlos y continuar el tratamiento con Bondenza.
No obstante, hable con su médico si los efectos empeoran o duran mucho tiempo.
Bondenza puede irritar el esófago, aunque esta reacción suele evitarse si ingiere la dosis según el prospecto.
Este es un efecto secundario poco frecuente, pero si aparecen síntomas como dolor intenso en el tórax, dolor fuerte después de tomar sólidos o líquidos, náuseas intensas o vómitos, notifíquelos de inmediato al médico.
Otros efectos secundarios poco frecuentes son mareos y dolor de espalda.
Los efectos secundarios raros que pueden aparecer son hinchazón y picor de la cara, labios y boca.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE BONDENZA
44 Mantener fuera del alcance y de la vista de los niños.
No requiere condiciones especiales de conservación.
No usar una vez superada la fecha de caducidad que figura en el envase después de CAD.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Bondenza?
- El principio activo es el ácido ibandrónico.
Cada comprimido contiene 150 mg de ácido
- Los demás componentes son:
núcleo del comprimido: lactosa monohidratada, povidona, celulosa microcristalina, crospovidona, ácido esteárico, sílice coloidal anhidra
cubierta del comprimido: hipromelosa, dióxido de titanio, talco, macrogol 6000
Aspecto del producto y contenido del envase
Los comprimidos de Bondenza son de color blanco o blanquecino, tienen forma oblonga y la inscripción “ BNVA” en una cara, y “ 150” en la otra cara.
Se pueden suministrar en envases de 1 o 3 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
45 Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Faes Farma, S. A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος G. A Stamatis & Co. (Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/ año}.
46 La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos(EMEA) http: / /www. emea. europa. eu/
47 INFORMACIÓN INCLUIDA EN PEGATINAS AUTO-ADHESIVAS A USAR EN SU CALENDARIO PERSONAL
PLANIFICACIÓN DE LA TOMA DE BONDENZA
La dosis de Bondenza es de un comprimido al mes.
Elija un día del mes que le sea fácil de recordar:
- bien sea la misma fecha (como el primer día de cada mes)
- o siempre el mismo día (como el primer domingo de cada mes).
Use las pegatinas auto-adhesivas para marcar los días en su calendario.
Una vez haya tomado su comprimido, ponga una señal en la pegatina de la caja.
PEGATINAS AUTO-ADHESIVAS PARA SU CALENDARIO PERSONAL.
Comprimido mensual Comprimido mensual
Comprimido mensual
Bondenza Bondenza
Bondenza
Es importante tomar Bondenza todos los meses.
48 PROSPECTO:
INFORMACIÓN PARA EL PACIENTE
Bondenza 3 mg solución inyectable Ácido ibandrónico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Bondenza y para qué se utiliza 2.
Antes de usar Bondenza 3.
Cómo usar Bondenza 4.
Posibles efectos adversos 5.
Conservación de Bondenza 6.
Información adicional
1.
QUÉ ES BONDENZA Y PARA QUÉ SE UTILIZA
Bondenza pertenece a un grupo de medicamentos denominados bisfosfonatos que contiene ácido ibandrónico.
No contiene hormonas.
Bondenza puede invertir la pérdida de hueso ya que impide que se pierda más hueso y aumenta la masa de hueso en la mayoría de las mujeres que lo toman, aún incluso cuando éstas no son capaces de ver o apreciar la diferencia.
Bondenza puede ayudar a reducir los casos de rotura de huesos (fracturas).
Esta reducción ha sido demostrada en fracturas vertebrales pero no en las de cadera.
Bondenza 3 mg solución inyectable en jeringa precargada es una solución intravenosa para ser administrada por un profesional sanitario.
No se inyecte Bondenza usted mismo.
Se le ha recetado Bondenza para tratar su osteoporosis porque tiene un riesgo elevado de sufrir fracturas.
La osteoporosis consiste en un adelgazamiento y debilitamiento de los huesos, hecho frecuente entre las mujeres después de la menopausia.
En la menopausia, los ovarios dejan de producir la hormona femenina — los estrógenos— que ayuda a conservar la salud del esqueleto.
Cuanto antes llegue una mujer a la menopausia, mayor es el riesgo de que sufra fracturas por osteoporosis.
Otros factores que aumentan el riesgo de sufrir fracturas son:
- aporte insuficiente de calcio y de vitamina D en la dieta
- tabaquismo o consumo excesivo de alcohol
- pocos paseos u otros ejercicios con carga del peso
- antecedentes familiares de osteoporosis
Muchas personas con osteoporosis no sufren síntomas.
Si usted no tiene síntomas, puede resultarle difícil saber si padece el trastorno.
De todas maneras, la osteoporosis aumenta la posibilidad de fractura de los huesos en casos de caída o de lesión.
Toda fractura ósea que aparezca después de los 50 años puede constituir un signo de la osteoporosis.
La osteoporosis también puede provocar dolor de espalda, pérdida de la talla y joroba.
49 Bondenza previene la pérdida de hueso debida a la osteoporosis y ayuda a reconstituir el hueso.
Por eso, Bondenza reduce las probabilidades de fractura.
Los hábitos saludables de vida también facilitan los efectos favorables del tratamiento.
Entre éstas se encuentran una alimentación equilibrada, rica en calcio y en vitamina D; los paseos o cualquier otro ejercicio con carga; no fumar y un consumo no excesivo de alcohol.
2.
ANTES DE USAR BONDENZA
No use Bondenza:
- si tiene o ha tenido valores bajos de calcio en sangre.
Por favor consulte a su médico
- si es alérgico (hipersensible) al ácido ibandrónico o a cualquiera de los demás componentes de
Bondenza.
Tenga especial cuidado con Bondenza Algunas personas precisan cuidados especiales durante el tratamiento con Bondenza.
Consulte a su médico:
- si usted tiene o ha tenido problemas de riñón, fallo renal o ha necesitado diálisis, o si usted tiene
cualquier otra enfermedad que pueda afectar a sus riñones.
- Si padece algún trastorno del metabolismo mineral (por ejemplo, carencia de vitamina D).
Usted debería tomar suplementos de calcio y vitamina D durante el tratamiento con Bondenza.
Si no pudiera, debe informar a su médico.
- Si se encuentra bajo tratamiento dental o tiene prevista alguna cirugía dental, comuníque a su
dentista que está en tratamiento con Bondenza.
Uso de otros medicamentos Informe a su médico, enfermera o farmacéutico si está utilizando o ha utilizadorecientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia No debe usar Bondenza si está embarazada, o si cree que pudiera estarlo.
Si se encuentra en el período de lactancia, usted tendrá que suspenderla para usar Bondenza.
Conducción y uso de máquinas Puede conducir o utilizar máquinas ya que es poco probable que Bondenza tenga efecto sobre la capacidad de conducir y usar máquinas.
3.
CÓMO USAR BONDENZA
La dosis recomendada de Bondenza inyectable intravenoso es de 3 mg (1 jeringa precargada) cada 3 meses.
La inyección debe administrarse por vía intravenosa por un médico o personal sanitario cualificado/ entrenado.
No se administre la inyección usted mismo.
Bondenza inyectable debe administrase en vena y no por cualquier otra vía.
Continuación del uso con Bondenza Para conseguir el máximo beneficio del tratamiento, es importante continuar recibiendo las inyecciones cada 3 meses durante el periodo prescrito por su médico.
Bondenza trata la osteoporosis sólo mientras usted recibe el tratamiento, incluso si usted no viera o sintiese la diferencia.
Usted deberá tomar suplementos de calcio y vitamina D, como su médico le indique.
50 Si usted usa más Bondenza del que debiera Usted puede sufrir disminución de los niveles de calcio, fósforo o magnesio en sangre.
Su médico puede tomar medidas para corregir estas alteraciones, administrándole una inyección de estos minerales.
Si olvidó usar Bondenza Usted deberá pedir una cita a su médico para que le administre la próxima la inyección lo antes posible partir de esa fecha continúe recibiendo las inyecciones cada 3 meses.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Bondenza puede tener efectos adversos aunque no todas las personas lo sufran.
Estos efectos secundarios pueden ocurrir con ciertas frecuencias, las cuales se definen a continuación:
- muy frecuentes: afecta a más de 1 de cada 10 personas
- frecuentes: afecta a entre 1 y 10 de cada 100 personas
- poco frecuentes: afecta a entre 1 y 10 de cada 1.000 personas
- raras: afecta a entre 1 y 10 de cada 10.000 personas
- muy raras: afecta a menos de 1 de cada 10.000 personas
- desconocidas: la frecuencia no puede estimarse a partir de los datos disponibles.
Bondenza, al igual que otros fármacos similares, puede provocar un descenso en los niveles de calcio en sangre.
Los efectos adversos muy frecuentes son síntomas leves que comienzan el día de la primera inyección, cerca de la mitad (1 de cada 20 personas) sufren dolores musculares, dolores óseos o dolores en las articulaciones.
La otra mitad pueden experimentar síntomas gripales (fiebre, escalofríos o estados febriles, y dolores musculares, dolores óseos y dolores en las articulaciones).
En la mayoría de los casos estos síntomas son leves y no requieren tratamiento.
La toma de paracetamol puede ayudar a paliar estos síntomas.
Los síntomas desaparecen rápidamente (dentro de los 2-3 días siguientes a la inyección) y generalmente no reaparecen con la segunda inyección.
En caso de aparecer después de la segunda inyección, generalmente son mucho más leves y desaparecerán por completo después de la tercera inyección o posteriores.
Otros efectos adversos frecuentes son:
- dolor de cabeza
- fatiga
- exantema
- diarrea
Los efectos adversos poco frecuentes son reacciones cutáneas en el lugar de la inyección tales como enrojecimiento, dolor e hinchazón.
Los efectos adversos raros que pueden aparecer son hinchazón en la cara, labios y boca.
Si alguno de los efectos adversos se agrava, o si observa algún efecto no mencionado en este prospecto, por favor informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BONDENZA
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere condiciones especiales de conservación.
51 No use Bondenza 3mg solución inyectable en jeringa precargada una vez superada la fecha de caducidad que figura en el envase y en la jeringa después de CAD.
Las persona que administra la inyección, debe desechar cualquier resto de solución no utilizado y depositar la jeringa y la aguja para inyección usadas en el recipiente destinado a tal efecto.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Bondenza 3mg solución inyectable en jeringas precargadas?
- El principio activo es ácido ibandrónico.
Una jeringa precargada contiene 3 mg de ácido
ibandrónico en 3 ml de solución (como 3,375 mg de ibandronato sódico monohidratado).
- Los demás componentes son cloruro de sodio, ácido acético, acetato sódico trihidratado, agua
para inyección.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis (3 ml); es decir, esencialmente “ exento de sodio”.
Aspecto del producto y contenido del envase
Bondenza 3 mg solución inyectable en jeringa precargada es una solución clara e incolora.
Cada jeringa precargada contiene 3ml de solución.
Bondenza está disponible en envases de 1 jeringa precargada y 1 aguja para inyección ó 4 jeringas precargadas y 4 agujas para inyección.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Alemania
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
52 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Faes Farma, S. A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος G. A Stamatis & Co. (Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA) http: / /www. emea. europa. eu/
53 --------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Para más información por favor consulte la Ficha Técnica del producto:
Administración de Bondenza 3 mg solución inyectable en jeringa precargada:
Bondenza 3mg solución inyectable en jeringa precargada debe administrarse de forma intravenosa durante un periodo de 15 - 30 segundos.
La solución es irritante, por lo tanto es importante respetar la vía de administración.
Si de forma accidental se inyecta en los tejidos alrededor de la vena, las pacientes pueden experimentar irritación local, dolor e inflamación en el lugar de la inyección.
Bondenza 3mg solución inyectable en jeringa precargada no debe mezclarse con soluciones que contengan calcio (tales como solución Lactato de Ringer, heparina cálcica) u otros medicamentos de administración intravenosa.
Cuando Bondenza se administra utilizando una vía intravenosa existente, la infusión intravenosa debe restringirse a solución isotónica salina o solución de 50mg/ ml de glucosa al 5%.
Olvido de dosis:
Si se olvida una dosis, la inyección debe administrarse tan pronto como sea posible.
A partir de ahí, las inyecciones deberían programarse cada tres meses desde la fecha de la última inyección.
Sobredosis:
No se dispone de información específica sobre el tratamiento de sobredosis con Bondenza.
Basándose en el conocimiento de esta clase de fármacos, la sobredosificación intravenosa puede provocar hipocalcemia, hipofosfatemia e hipomagnesemia, que puede causar parestesia.
En casos graves puede ser necesaria la infusión intravenosa de dosis apropiadas de gluconato cálcico, fosfato sódico o potásico y sulfato magnésico.
Advertencias generales:
Bondenza 3mg solución inyectable en jeringa precargada al igual que otros bifosfonatos administrados por vía intravenosa, puede provocar un descenso transitorio de los valores de calcio en suero.
Antes de iniciar el tratamiento con Bondenza inyectable, se debe valorar y tratar de manera eficaz la hipocalcemia, así como otros trastornos del metabolismo óseo y mineral.
Es importante en todas las pacientes una ingesta adecuada de calcio y vitamina D.
Todas las pacientes deben recibir suplementos de calcio y vitamina D.
Las pacientes que presenten enfermedades concomitantes o que utilicen medicamentos con potenciales reacciones adversas sobre el riñón deben ser estrechamente vigiladas durante el tratamiento de acuerdo a la práctica clínica habitual.
FUNDAMENTOS DE UNA RENOVACIÓN ADICIONAL
55 FUNDAMENTOS DE UNA RENOVACIÓN ADICIONAL
Estudiada la información que se ha conocido con posterioridad a la concesión de la Autorización de Comercialización inicial, el CHMP considera que la relación beneficio-riesgo de Bondenza sigue siendo positiva, pero estima necesario vigilar su perfil de seguridad por los siguientes motivos:
Los efectos de clase de los Bifosfonatos, tales como osteonecrosis mandibular y fracturas atípicas por sobrecarga requieren una revisión y monitorización continua y evaluación.
Basándose en el perfil de seguridad de Bondenza y en el número elevado de pacientes actualmente participando en ensayos clínicos y estudios post-comercialización con el producto, así como las obligaciones post-comercialización en marcha y las continuas notificaciones de reacciones adversas recibidas por el TAC, se continuará monitorizando estrechamente el perfil de seguridad y sus actualizaciones se deberán seguir presentando al CHMP a través de los IPSs con una periodicidad anual.
Por tanto, basándose en el perfil de seguridad de Bondenza, que requiere la presentación de un IPS con una periodicidad anual, el CHMP concluyó que el TAC deberá presentar una solicitud de renovación adicional dentro de 5 años.
56
European Medicines Agency
EMEA/ H/ C/ 101
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BONDRONAT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Bondronat?
Bondronat es un medicamento que contiene el principio activo ácido ibandrónico.
Se presenta en forma de concentrado con el que se prepara una solución para perfusión (goteo en una vena) y de comprimidos de 50 mg.
¿Para qué se utiliza Bondronat?
Bondronat se utiliza: • en perfusión o en comprimidos para prevenir los “ episodios óseos” (fracturas de huesos o complicaciones óseas que precisen tratamiento) en pacientes con cáncer de mama y metástasis óseas (diseminación del cáncer a los huesos); • en perfusión para tratar la hipercalcemia (concentración elevada de calcio en la sangre) producida por tumores.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Bondronat?
El tratamiento con Bondronat debe instaurarlo únicamente un médico que tenga experiencia en el tratamiento del cáncer.
En la prevención de los episodios óseos en pacientes con cáncer de mama y metástasis óseas, Bondronat se administra en una perfusión de 6 mg durante un mínimo de 15 minutos cada tres a cuatro semanas o en un comprimido una vez al día.
El comprimido debe tomarse siempre después de haber permanecido al menos seis horas sin comer nada por la noche y, como mínimo, 30 minutos antes de la primera comida o bebida del día, con un vaso entero de agua, estando de pie o sentado.
El paciente no deberá acostarse durante la hora posterior a la toma del comprimido.
En el tratamiento de la hipercalcemia inducida por tumores, Bondronat se administra en forma de perfusión de 2 ó 4 mg, dependiendo de si la hipercalcemia del paciente es moderada (inferior a 3 mmol/ l) o grave (superior a 3 mmol/ l).
Por lo general, las concentraciones sanguíneas de calcio se normalizarán en el plazo de siete días.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Los pacientes que tienen tumores pueden presentar una concentración sanguínea elevada de calcio, que se libera de los huesos.
Al evitar la destrucción de los huesos, el ácido ibandrónico ayuda a disminuir el nivel de calcio que se libera a la sangre.
Al disminuir la pérdida ósea, los huesos tienen menos probabilidades de romperse, lo que resulta útil para evitar las fracturas en las pacientes con cáncer de mama y metástasis óseas.
¿Qué tipo de estudios se han realizado con Bondronat?
Bondronat se ha investigado en el tratamiento de la hipercalcemia debida al cáncer en tres estudios de cuatro semanas realizados con un total de 343 pacientes.
Bondronat no se comparó con ningún otro tratamiento.
El criterio de valoración principal de la eficacia fue la variación de las concentraciones sanguíneas de calcio.
La eficacia de Bondronat para prevenir los episodios óseos en las pacientes con cáncer de mama y metástasis óseas se ha estudiado en 1.312 enfermas en tres estudios, uno con la forma inyectable (466 pacientes) y dos con los comprimidos (846 pacientes).
En los tres estudios, Bondronat se comparó con un placebo (un tratamiento ficticio) a lo largo de 96 semanas.
El criterio de valoración principal de la eficacia se basó en el número de nuevas complicaciones óseas.
Se contaron como tales las fracturas vertebrales (de columna), las fracturas extravertebrales y cualquier complicación ósea que necesitara tratamiento con radioterapia o cirugía.
¿Qué beneficio ha demostrado tener Bondronat durante los estudios?
Bondronat fue eficaz para tratar la hipercalcemia provocada por el cáncer.
Entre la mitad y dos tercios de los pacientes respondieron a una dosis de 2 mg de Bondronat; las concentraciones sanguíneas de calcio volvieron a los valores normales.
Alrededor de las tres cuartas partes respondieron a una dosis de 4 mg.
Bondronat fue más eficaz que el placebo a juzgar por el número de complicaciones óseas.
Los pacientes tratados con Bondronat inyectable o en comprimidos tardaron más en presentar una complicación ósea nueva que los tratados con placebo (de 50 a 76 semanas, frente a 33 a 48 semanas).
Bondronat redujo el riesgo de presentar un episodio relacionado con los huesos alrededor de un 40%, en comparación con el placebo.
¿Cuál es el riesgo asociado a Bondronat?
El efecto secundario más frecuente de Bondronat (observado en más de uno de cada diez pacientes) es la pirexia (aumento de la temperatura corporal).
La lista completa de efectos secundarios comunicados sobre Bondronat puede consultarse en el prospecto.
Bondronat no debe administrarse a personas hipersensibles (alérgicas) al ácido ibandrónico o a cualquiera de sus demás componentes ni a pacientes sensibles a otros bisfosfonatos.
Bondronat no debe administrarse a niños.
Al igual que sucede con todos los bisfosfonatos, los pacientes que toman Bondronat podrían presentar riesgo de osteonecrosis (muerte del tejido óseo) de la mandíbula.
¿Por qué se ha aprobado Bondronat?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Bondronat son mayores que sus riesgos en la prevención de los episodios óseos (fracturas patológicas, complicaciones óseas que requieran radioterapia o cirugía) en pacientes con cáncer de mama y metástasis óseas y en el tratamiento de la hipercalcemia inducida por tumores con o sin metástasis.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Bondronat:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Bondronat a Roche Registration Limited el 25 de junio de 1996.
La autorización de comercialización fue renovada el 25 de junio de 2001 y el 25 de junio de 2006.
El texto completo del EPAR de Bondronat puede encontrarse aquí.
04-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
Vía de administración
Presentación Contenido
Tamaños de envases
EU/ 1/ 96/ 012/ 004
Bondronat
2 mg 1
Concentrado para solución para perfusión
Vía intravenosa
vial (vidrio) 2 ml
1 vial
EU/ 1/ 96/ 012/ 009
Bondronat
50 mg
Comprimido recubierto con película
Vía oral
Blister (alu/ alu)
28 comprimidos
EU/ 1/ 96/ 012/ 010
Bondronat
50 mg
Comprimido recubierto con película
Vía oral
Blister (alu/ alu)
84 comprimidos
EU/ 1/ 96/ 012/ 011
Bondronat
6 mg 1
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio) 6 ml
1 vial
EU/ 1/ 96/ 012/ 012
Bondronat
6 mg 1
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio) 6 ml
5 viales
EU/ 1/ 96/ 012/ 013
Bondronat
6 mg 1
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio) 6 ml
10 viales
1 1 ml de solución contiene 1,125 mg de ácido ibandrónico, sal monosódica monohidratada, que corresponde a 1mg de ácido ibandrónico.
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Bondronat 2 mg Concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial con 2 ml de concentrado para solución para perfusión contiene 2 mg ácido ibandrónico(como 2,25 mg de ácido ibandrónico, sal monosódica monohidratada)
Excipientes:
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Bondronat está indicado para:
- La prevención de acontecimientos óseos (fracturas patológicas, complicaciones óseas que
requieren radioterapia o cirugía) en pacientes con cáncer de mama y metástasis óseas.
- Tratamiento de la hipercalcemia inducida por un tumor, con o sin metástasis.
4.2 Posología y forma de administración
La terapia con Bondronat sólo debe iniciarla un médico con experiencia en el tratamiento del cáncer.
Para administración intravenosa.
Para un solo uso.
Únicamente se debe emplear si la solución es transparente y sin partículas.
Prevención de Acontecimientos Óseos en Pacientes con Cáncer de Mama y Metástasis Óseas
La dosis recomendada para la prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas es de 6 mg en inyección intravenosa, administrada cada 3-4 semanas.
La dosis debe ser perfundida durante al menos 15 minutos.
Para la perfusión, se debe añadir el contenido del vial (es) a sólo 100 ml de una solución isotónica de cloruro sódico o a 100 ml de solución de glucosa al 5%.
Sólo debe emplearse un tiempo de perfusión más corto (es decir, 15 minutos) en pacientes con función renal normal o con una alteración renal leve.
No hay datos disponibles que avalen el uso de un tiempo de perfusión más corto en pacientes con un aclaramiento de creatinina por debajo de 50 ml/ min.
Para recomendaciones sobre dosis y administración en este grupo de pacientes, los médicos deben consultar el epígrafe Pacientes con alteración renal (sección 4.2.)
Tratamiento de la hipercalcemia inducida por tumores
Antes del tratamiento con Bondronat, el paciente debe serrehidratado adecuadamente con 9mg/ ml (0,9%) de cloruro sódico. Debe considerarse tanto a la gravedad de la hipercalcemia como al tipo de tumor.
En general, los pacientes con metástasis óseas osteolíticas requieren dosis más bajas que los
2 pacientes con hipercalcemia del tipo humoral.
En la mayoría de pacientes con hipercalcemia grave (calcio sérico corregido por la albúmina* ≥ 3 mmol/ l o ≥ 12 mg/ dl) 4 mg es una dosis única adecuada.
En pacientes con hipercalcemia moderada (calcio sérico corregido por la albúmina < 3 mmol/ l o < 12 mg/ dl) 2 mg es una dosis eficaz.
La dosis máxima empleada en estudios clínicos fue de 6 mg, pero esta dosis no aporta beneficio adicional en términos de eficacia.
* Nota: las concentraciones de calcio sérico corregido por la albúmina se calculan como sigue:
Calcio sérico corregido por la albúmina (mmol/ l)
=
calcio sérico (mmol/ l) - [0,02 x albúmina (g/ l)] + 0,8
O bien Calcio sérico corregido por la albúmina (mg/ dl)
=
calcio sérico (mg/ dl) + 0,8 x [4 - albúmina (g/ dl)].
Para convertir el valor del calcio sérico corregido por la albúmina de mmol/ l en mg/ dl, hay que multiplicar por 4.
En la mayoría de los casos, un nivel aumentado de calcio sérico puede reducirse a niveles normales en un plazo de 7 días.
La mediana del tiempo hasta la recaída (nuevo aumento por encima de 3 mmol/ l del nivel sérico de calcio sérico corregido por la albúmina) fue de 18-19 días para las dosis de 2 mg y 4 mg.
La mediana del tiempo hasta la recaída fue de 26 días con la dosis de 6 mg.
Un número limitado de pacientes (50 pacientes) recibieron una segunda perfusión por hipercalcemia.
En caso de hipercalcemia recurrente o falta de eficacia puede considerarse una repetición del tratamiento.
Bondronat, concentrado para solución para perfusión debe administrarse como perfusión intravenosa.
Para ello hay que agregar el contenido de los viales a 500 ml de solución isotónica de cloruro sódico (ó 500 ml de solución de dextrosa al 5%) y perfundirlo durante dos horas.
Considerando que tanto la administración intra-arterial accidental de preparacionesno expresamente recomendadas para este fin, como la extravasación venosa pueden producir lesiones tisulares, hay que tener especial precaución en que Bondronat concentrado para solución para perfusión sea administrado por vía intravenosa.
Pacientes con alteración hepática No se requiere ajuste de dosis (ver sección 5.2).
Pacientes con alteración renal No existe evidencia de que un aumento en la exposición al acido ibandronico en pacientes con distintos grados de alteración renal se relacione con una disminución en la tolerabilidad.
Sin embargo, para la prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas se deben seguir las siguientes recomendaciones:
Aclaramiento de
Creatinina (ml/ min)
1
≥ 50 30 < CLcr < 50 < 30
6
mg / 15 minutos 6 mg / 1 hora 2 mg / 1 hora
100 ml 500 ml 500 ml
Administración cada 3-4 semanas 2 0,9% de solución de cloruro sódico ó 5% de solución de glucosa
No se ha estudiado un tiempo de perfusión de 15 minutos en pacientes con cáncer con un CLCr < 50 ml/ min.
3 Pacientes de edad avanzada No se requiere un ajuste de dosis.
Niños y adolescentes Bondronat no está recomendado en niños menores de 18 años debido a que no hay datos suficientes sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Debe prestarse especial atención a los pacientes con hipersensibilidad conocida a otros bifosfonatos.
Bondronat no debe usarse en niños.
4.4 Advertencias y precauciones especiales de empleo
Los estudios clínicos no han mostrado ninguna evidencia de deterioro de la función renal relacionada con el tratamiento a largo plazo con Bondronat.
Aun así, de acuerdo con la evaluación clínica individual de cada paciente, se recomienda monitorizar la función renal y el calcio, fosfato y magnesio séricos en los pacientes tratados con Bondronat.
Considerando que no se dispone de datos clínicos, no es posible hacer recomendaciones sobre la dosis a emplear en pacientes con insuficiencia hepática grave.
Hay que evitar la hiperhidratación en pacientes con riesgo de insuficiencia cardiaca.
Antes de comenzar el tratamiento con Bondronat para las metástasis óseas, se debe tratar de forma efectiva la hipocalcemia y otras alteraciones del metabolismo óseo y mineral.
Es importante que exista una adecuada ingesta de calcio y vitamina D en todos los pacientes.
Los pacientes deberán recibir suplementos de calcio y/ o de vitamina D en caso de que la ingesta en la dieta no sea adecuada.
Se han notificado casos de osteonecrosis mandibular generalmente asociados con extracciones dentales y/ o infecciones locales (incluyendo osteomielitis) en pacientes oncológicos que recibieron un tratamiento que incluía principalmente bifosfonatos de administración intravenosa.
La mayoría de estos pacientes también recibieron quimioterapia y corticosteroides.
También se ha notificado osteonecrosis mandibular en pacientes con osteoporosis tratados con bifosfonatos de administración oral.
En aquellos pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal pobre) antes de iniciar el tratamiento con bifosfonatos deberá considerarse la realización de un examen dental con una odontología preventiva apropiada..
En la medida de los posible, los pacientes deben evitar procesos dentales invasivos durante el tratamiento,.
La cirugía dental puede agravar la situación de los pacientes que desarrollen osteonecrosis mandibular durante la terapia con bifosfonatos.
No hay datos disponibles que sugieran que la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis mandibular en pacientes que precisen procesos dentales.
La valoración clínica, debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio-riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Bondronat no se debe mezclar con soluciones que contengan calcio.
4 No se ha observado interacción en la co-administración con melfalan/ prednisolona en pacientes con mieloma múltiple.
Otros estudios de interacción llevados a cabo en mujeres postmenopáusicas han demostrado la ausencia de cualquier interacción potencial con tamoxifeno o terapia hormonal sustitutoria (estrógenos).
En relación con la disponibilidad del medicamento, no son probables interacciones medicamentosas que sean clínicamente relevantes.
El ácido ibandrónico sólo se elimina por secreción renal y no sufre ninguna biotransformación.
La vía secretora no parece que incluya ningún sistema conocido de transporte básico o ácido relacionado con la excreción de otros principios activos.
Además, el ácido ibandrónico no inhibe las principales isoenzimas P450 hepáticas humanas y tampoco induce el sistema del citocromo P450 hepático en ratas.
La unión a proteínas plasmáticas es baja a concentraciones terapéuticas y, por tanto, es improbable que el ácido ibandrónico desplace a otros principios activos.
Se recomienda especial precaución en caso de que los bifosfonatos se administren con aminoglucósidos, ya que ambos medicamentos pueden disminuir los niveles de calcio sérico durante períodos de tiempo prolongados.
También se debe prestar atención a la posible existencia de hipomagnesemia simultánea.
En ensayos clínicos, se ha administrado concomitantemente Bondronat con los medicamentos anticancerosos empleados comúnmente, diuréticos, antibióticos y analgésicos, sin que se dieran interacciones clínicamente aparentes.
Los estudios de interacciones se han realizado solo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización del ácido ibandrónico en mujeres embarazadas.
Los estudios realizados en ratas han mostrado la existencia de toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
En consecuencia, Bondronat no debe utilizarse durante el embarazo.
Se desconoce si el ácido ibandrónico se excreta en la leche humana.
Los estudios realizados en ratas lactantes mostraron la presencia de niveles bajos de ácido ibandrónico en la leche tras su administración intravenosa.
Bondronat no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se listan por frecuencias, empezando por las mas frecuentes y siguiendo la siguiente convención: muy frecuentes (≥ 10%), frecuentes (≥ 1% y < 10%), poco frecuentes (≥ 0,1% y < 1%), raras (≥ 0,01% y < 0,1%), muy raras (≤ 0,01%).
Tratamiento de la hipercalcemia inducida por tumores El perfil de seguridad de Bondronat se deriva de los ensayos clínicos controlados en la indicación aprobada y tras la administración intravenosa de Bondronat a las dosis recomendadas.
El tratamiento fue comúnmente asociado con un aumento de la temperatura corporal.
Ocasionalmente, se ha notificado un síndrome pseudogripal con fiebre, escalofríos, dolor óseo y/ o dolor muscular.
En la mayoría de los casos no se requirió ningún tratamiento específico y los síntomas desaparecieron en un par dehoras/ días.
5 Tabla 1 enumera las reacciones adversas recogidas en los ensayos clínicos (reacciones adversas recogidas con independencia de la relación de causalidad)
Tabla 1
Número (porcentaje) de pacientes que presentaron Reacciones Adversas en los ensayos clínicos controlados en tratamiento con Bondronat para la hipercalcemia inducida por tumores
Frecuencia
Sistema de clasificación de órganos/ Reaccion Adversa Número (%) (n=352) Trastornos del metabolismo y nutrición:
Frecuente:
Hipocalcemia
10 (2.8)
Frecuente:
Dolor óseo
Poco frecuente:
Mialgia
6 (1.7) 1 (0.3)
Trastornos generales y condiciones en el Punto de administración:
Muy frecuente:
Poco frecuente:
Pirexia Enfermedad pseudo-gripal Escalofríos
39 (11.1) 2 (0.6) 1 (0.3)
Nota:
Se han agrupado los datos obtenidos con las dosis de 2 mg y 4 mg de ácido ibandrónico.
Las reacciones se han registrado sin tener en cuenta la determinación de causalidad.
Frecuentemente, la reducción de la excreción renal de calcio se acompaña de un descenso de los niveles de fosfato sérico, que no requiere medidas terapéuticas.
El nivel de calcio en el suero puede descender a valores hipocalcémicos.
Otras reacciones adversas notificadas con una frecuencia menor son las siguientes:
Trastornos del sistema inmunitario:
Muy raras:
Hipersensibilidad
Trastornos del Muy raras:
tejido de la piel y subcutáneos:
Edema angioneurótico
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras:
Broncoespasmos
La administración de otros bifosfonatos se ha asociado con broncoconstricción en pacientes asmáticos con sensibilidad al ácido acetilsalicílico.
Prevención de Acontecimientos Óseos en Pacientes con Cáncer de Mama y Metástasis Óseas El perfil de seguridad de Bondronat intravenoso en pacientes con cáncer de mama y metástasis óseas se deriva de un ensayo clínico controlado en esta indicación y tras la administración de Bondronat a las dosis recomendadas.
La Tabla 2 enumera las reacciones adversas de un ensayo pivotal en fase III (152 pacientes tratados con Bondronat 6 mg), observadas con remota, posible o probable relación con la medicación en estudio y que se presentaron comúnmente y más frecuentemente en el grupo con tratamiento activo que con el placebo.
Tabla 2
Reacciones Adversas ocurridas frecuentemente y superiores al placebo en pacientes con metástasis óseas provocadas por el cáncer de mama y tratadas con Bondronat 6 mg intravenoso
6 Placebo Bondronat 6 mg
Reacciones Adversas Infecciones e infestaciones:
(n = 157) No.
(%)
(%)
Infección Trastornos endocrinos:
1 (0.6)
2 (1.3)
Alteraciones paratiroideas Trastornos del sistema nervioso:
1 (0.6)
2 (1.3)
Dolor de cabeza Mareos Disgeusia (alteración del gusto) Trastornos oculares:
4 (2.5) 2 (1.3) 0 (0.0)
9 (5.9) 4 (2.6) 2 (1.3)
Cataratas Trastornos cardíacos:
1 (0.6)
2 (1.3)
Bloqueo de rama Trastornos respiratorios, torácicos y mediastínicos:
1 (0.6)
2 (1.3)
Dolor de garganta Trastornos gastrointestinales:
0 (0.0)
3 (2.0)
Diarrea Dispepsia Vómitos Dolor gastrointestinal Alteración dental Trastornos del tejido de la piel y subcutáneos:
1 (0.6) 5 (3.2) 2 (1.3) 2 (1.3) 0 (0.0)
8 (5.3) 6 (3.9) 5 (3.3) 4 (2.6) 3 (2.0)
Alteración cutánea Equímosis
0 (0.0)
2 (1.3)
Trastornos musculoesqueléticos, y del tejido conectivo:
Mialgia Artralgia Alteración articular Artrosis Trastornos generales:
6 (3.8) 1 (0.6) 0 (0.0) 0 (0.0)
8 (5.3) 2 (1.3) 2 (1.3) 2 (1.3)
Astenia Enfermedad pseudo-gripal Edema periférico Sed excesiva Exploraciones complementarias:
8 (5.1) 2 (1.3) 2 (1.3) 0 (0.0)
10 (6.6) 8 (5.3) 3 (2.0) 2 (1.3)
Aumento de la Gamma-GT Aumento de la creatinina
1 (0.6) 1 (0.6)
4 (2.6) 3 (2.0)
Otras reacciones adversas notificadas con una frecuencia menor son las siguientes:
Poco frecuentes:
Infecciones e infestaciones: cistitis, vaginitis, candidiasis oral Neoplasias benignas, malignas (incluyendo quistes y pólipos): neoplasia benigna de piel Trastornos de la sangre y del sistema linfático: anemia, discrasia sanguínea Trastornos del metabolismo y de la nutrición: hipofosfatemia Trastornos psiquiátricos: alteración del sueño, ansiedad, inestabilidad afectiva Trastornos del sistema nervioso: alteración cerebrovascular, lesión de la raíz nerviosa, amnesia, migrañas, neuralgia, hipertonía, hiperestesia, parestesia peribucal, parosmia Trastornos del oído y del laberinto: sordera Trastornos cardiacos: isquemia miocárdica, alteración cardiovascular, palpitaciones 7 Trastornos vasculares: hipertensión, linfoedema, venas varicosas Trastornos respiratorios, torácico, y mediastínicos: edema pulmonar, estridor Trastornos gastrointestinales: gastroenteritis, disfagia, gastritis, ulceración bucal, quelitis Trastornos hepatobiliares: colelitiasis Trastornos de la piel y del tejido subcutáneo: rash, alopecia Trastornos renales y urinarios: retención urinaria, quiste renal Trastornos del aparato reproductor y de la mama: dolor pélvico Trastornos generales y alteraciones en el lugar de la administración: hipotermia Exploraciones complementarias: aumento de la fosfatasa alcalina en sangre, pérdida de peso Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos: lesión, dolor en el lugar de lainyección
Se ha notificado osteonecrosis mandibular en pacientes tratados con bifosfonatos.
La mayoría de los informes se refieren a pacientes oncológicos, pero también se han notificado casos en pacientes tratados de osteoporosis.
La osteonecrosis mandibular generalmente se asocia con extracciones dentales y/ o infecciones locales (incluyendo osteomielitis).
También se consideran factores de riesgo el diagnóstico de cáncer, quimioterapia, radioterapia, corticosteroides y una higiene bucal pobre (ver sección 4.4)
4.9 Sobredosis
Hasta el momento no hay experiencia de intoxicación aguda con Bondronat concentrado para solución para perfusión.
Teniendo en cuenta que en los estudios preclínicos a dosis altas se observó que tanto el riñón como el hígado son órganos diana en cuanto a la toxicidad, se deben controlar la función renal y hepática.
La hipocalcemia clínicamente relevante deberá corregirse mediante la administración intravenosa de gluconato cálcico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Bifosfonato, Código ATC:
M05B A 06
El ácido ibandrónico pertenece al grupo de los bifosfonatos, compuestos que actúan específicamente sobre el hueso.
Su acción selectiva sobre el tejido óseo se debe a la alta afinidad de los bifosfonatos por el mineral óseo.
Los bifosfonatos actúan inhibiendo la actividad de los osteoclastos, aunque el mecanismo exacto todavía no está claro.
In vivo, el ácido ibandrónico previene la destrucción ósea inducida experimentalmente por la supresión de la función gonadal, retinoides, tumores o extractos tumorales.
La inhibición de la resorción ósea endógena ha sido también demostrada mediante estudios cinéticos con 45Ca y mediante la liberación de tetraciclina radioactiva previamente incorporada al esqueleto.
A dosis considerablemente más altas que las dosis farmacológicamente eficaces, el ácido ibandrónico no tuvo ningún efecto sobre la mineralización ósea.
La resorción ósea provocada por la enfermedad maligna se caracteriza por una excesiva resorción ósea que no está equilibrada con la apropiada formación ósea.
El ácido ibandrónico inhibe selectivamente la actividad de los osteoclastos, reduciendo la resorción ósea y, por tanto, reduce las complicaciones esqueléticas de la enfermedad maligna.
Estudios clínicos en el tratamiento de la hipercalcemia inducida por tumores Los estudios clínicos realizados en hipercalcemia causada por tumores malignos han demostrado que el efecto inhibidor del ácido ibandrónico sobre la osteolisis tumoralmente inducida, así como, específicamente, sobre la hipercalcemia inducida por un tumor, se caracteriza por un descenso del calcio sérico y de la excreción urinaria de calcio.
8 En los rangos terapéuticos recomendados para el tratamiento se han observado en los ensayos clínicos los siguientes índices de respuesta con los respectivos intervalos de confianza para pacientes con calcio sérico basal corregido por la albúmina ≥ 3,0 mmol/ l después de una adecuada rehidratación.
88
86
78
76 64
80 62
70
63
54
50 44 40 6 mg 30
20 10
4 mg
dosis de acido ibandrónico
2 mg
Intervalo de Porcentaje de confianza
superior > 90%
respuesta
Intervalo de confianza
inferior < 90%
Para estos pacientes y dosis la mediana del tiempo para alcanzar la normalización de los valores de calcio fue de 4 a 7 días.
La mediana del tiempo hasta la recaída (recuperación del calcio sérico corregido por la albúmina por encima de 3,0 mmol/ l) fue de 18 a 26 días.
Estudios clínicos en la Prevención de Acontecimientos Óseos en Pacientes con Cáncer de Mama y Metástasis Óseas Los estudios clínicos en pacientes con cáncer de mama y metástasis óseas han demostrado que existe un efecto inhibidor dosis dependiente de la osteolisis del hueso, expresado por los marcadores de resorción ósea, así como un efecto dosis dependiente sobre los eventos esqueléticos.
La prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas con Bondronat 6 mg intravenoso se evaluó en un ensayo fase III aleatorizado controlado con placebo, con una duración de 96 semanas.
Las pacientes con cáncer de mama y con metástasis óseas radiológicamente confirmadas, fueron aleatorizadas para recibir placebo (158 pacientes) o 6 mg de Bondronat (154 pacientes).
Los resultados de este ensayo se resumen más adelante.
Objetivos primarios de eficacia El objetivo primario del ensayo fue el índice del periodo de morbilidad esquelético (skeletal morbidity period rate, SMPR).
Este fue un objetivo compuesto que contempló los siguientes sub-componentes y eventos relacionados con el esqueleto (skeletal related events, SREs):
- Radioterapia ósea para el tratamiento de fracturas declaradas o próximas a producirse
- Cirugía ósea para el tratamiento de fracturas
- Fracturas vertebrales
- Fracturas no vertebrales
El análisis del SMPR se ajustó por tiempo y consideró que uno o más eventos que se presentaran en un periodo único de 12 semanas podían estar potencialmente relacionados.
Los eventos múltiples fueron por tanto contabilizados una única vez para el propósito de este análisis.
9 este estudio demostraron una ventaja significativa para el Bondronat 6 mg intravenoso sobre el placebo en la reducción de los SREs medidos por el SMPR ajustado por tiempo (p=0,004).
El número de SREs fue también significativamente más reducido con Bondronat 6 mg IV y hubo una reducción del 40% del riesgo de SRE frente a placebo (riesgo relativo 0,6, p=0,003).
Los resultados de eficacia se resumen en la Tabla 3.
Tabla 3
Resultados de eficacia (pacientes con cáncer de mama con metástasis óseas)
Todos los eventos esqueléticos relacionados (SREs) Placebo Bondronat 6 mg Valor de p n=158 n=154
SMPR (por paciente-año)
1.48
1.19
p=0.004
Número de eventos (por paciente)
3.64
2.65
p=0.025
Riesgo relativo de SRE
-
0.60
p=0.003
Objetivos secundarios de eficacia Se observó una mejoría del dolor óseo estadísticamente significativa para el Bondronat 6 mg intravenoso si se compara frente al placebo.
La reducción de dolor se mantuvo de forma consistente por debajo de la basal a lo largo del estudio completo y se acompañó de una reducción significativa en cuanto al uso de analgésicos.
El deterioro de la Calidad de Vida fue significativamente menor en los pacientes tratados con Bondronat comparados con aquellos tratados con placebo.
En la Tabla 4 se presenta un resumen tabulado de estos resultados secundarios de eficacia.
Tabla 4
Resultados secundarios de eficacia (pacientes con cáncer de mama con metástasisóseas)
Placebo Bondronat 6 mg Valor de p n=158 n=154
Dolor óseo
* 0.21 -0.28 p < 0.001
Uso de analgésicos *
0.90
0.51
p=0.083
Calidad de vida *
-45.4
-10.3
p=0.004
* Cambio medio desde la basal hasta la última evaluación.
En pacientes tratados con Bondronat, se observó una marcada reducción de los marcadores urinarios de resorción ósea (piridinolina y deoxipiridinolina) estadísticamente significativa en comparación conplacebo.
En un ensayo con 130 pacientes con cáncer de mama metastásico se comparó la seguridad de la perfusión de Bondronat durante 1 hora o durante 15 minutos.
No se observaron diferencias en los indicadores de la función renal.
El perfil general de efectos adversos del ácido ibandrónico tras una perfusión de 15 minutos fue consistente con el perfil de seguridad conocido para perfusiones de mayor duración y no se identificaron nuevos problemas de seguridad relacionados con el uso de un tiempo de perfusión de 15 minutos.
En pacientes con cáncer con un aclaramiento de creatinina < 50 ml/ min no se ha estudiado un tiempo de perfusión de 15 minutos
10 Después de una perfusión de dos horas de 2, 4 y 6 mg de ácido ibandrónico, los parámetros farmacocinéticos son proporcionales a la dosis.
Distribución Tras la exposición sistémica inicial, el ácido ibandrónico se une rápidamente al hueso o es excretado por la orina.
En humanos, el volumen de distribución aparente terminal es de al menos 90 litros y la cantidad de la dosis que llega al hueso es un 40-50% de la dosis circulante.
A concentraciones terapéuticas, la unión a proteínas en el plasma humano es aproximadamente un 87% por lo que es improbable una interacción medicamento-medicamento producida por desplazamiento de dicha unión.
Metabolismo No existe evidencia de que el ácido ibandrónico se metabolice ni en animales ni en humanos.
Eliminación El rango observado de las semi-vidas aparentes es amplio y dependiente de la dosis y de la sensibilidad del método pero la semi-vida terminal aparente se encuentra generalmente en el rango de 10-60 horas.
Sin embargo, los niveles plasmáticos iniciales descienden rápidamente, alcanzando el 10% de los valores máximos entre 3 y 8 horas tras la administración intravenosa u oral, respectivamente.
No se ha observado acumulación sistémica cuando el ácido ibandrónico se administró por vía intravenosa una vez cada 4 semanas durante 48 semanas a pacientes con metástasis óseas.
El aclaramiento total del ácido ibandrónico es bajo con valores medios en el rango de 84-160 ml/ min.
El aclaramiento renal (alrededor de 60 ml/ min en mujeres postmenopáusicas sanas) es de un 50-60% del aclaramiento total y está relacionado con el aclaramiento de creatinina.
La diferencia entre el aclaramiento total y renal se considera que es el resultado de la captación por el hueso.
Farmacocinética en poblaciones especiales
Género La biodisponibilidad y la farmacocinética del ácido ibandrónico es similar en hombres y mujeres.
Raza No existen evidencias de diferencias interétnicas clínicamente relevantes entre Asiáticos y Caucásicos en cuanto a la disponibilidad del ácido ibandrónico.
Solamente se dispone de muy pocos datos en pacientes de origen africano.
Pacientes con alteración renal La exposición al ácido ibandrónico en pacientes con distintos grados de alteración renal está relacionada con el aclaramiento de creatinina (CLcr).
En el ensayo clínico farmacológico WP18551, después de la administración de una dosis única intravenosa de 6 mg (durante 15 minutos de perfusión), la media de AUC0-24, en pacientes con alteración renal leve (aclaramiento de creatinina medio estimado= 68,1 ml/ min) y con alteración renal moderada (aclaramiento de creatinina medio estimado= 41,2 ml/ min) aumentó un 14% y 86% respectivamente comparado con voluntarios sanos (aclaramiento de creatinina medio estimado = 120 ml/ min).
La media de la Cmax no aumentó en pacientes con alteración renal leve y en pacientes con alteración renal moderada aumentó un 12%.
No existe evidencia de que un aumento en la exposición al acido ibandronico se relacione con una disminución en la tolerabilidad Sin embargo, se recomienda un ajuste de dosis o del tiempo de perfusión en pacientes tratados para la prevención de acontecimientos óseos con cáncer de mama y metástasis óseas (ver sección 4.2).
Pacientes con alteración hepática No se dispone de datos farmacocinéticos con el ácido ibandrónico en pacientes con alteración hepática.
El hígado no tiene un papel significativo en el aclaramiento del ácido ibandrónico dado que éste no se metaboliza pero es aclarado por excreción renal y captado por el hueso.
Por lo tanto, no es necesario un ajuste de dosis en el caso de pacientes con alteración hepática.
Además, como la unión a
11 proteínas del ácido ibandrónico es aproximadamente un 87% a concentraciones terapéuticas, es improbable que una hipoproteinemia en enfermedad hepática grave conduzca a incrementos clínicamente significativos de la concentración plasmática libre.
Pacientes de edad avanzada En un análisis multivariable, no se encontró que la edad fuera un factor independiente en ninguno de los parámetros farmacocinéticos estudiados.
Dado que la función renal disminuye con la edad, este es el único factor que debería ser considerado (ver sección alteración renal).
Niños y adolescentes No se dispone de datos relativos al uso de Bondronat en pacientes menores de 18 años.
5.3 Datos preclínicos sobre seguridad
Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas suficientemente superiores a la exposición humana máxima, por lo que su relevancia clínica es insignificante..
Como ocurre con otros bifosfonatos, se ha identificado el riñón como órgano diana primario en cuanto a toxicidad sistémica se refiere.
Mutagenicidad/ Carcinogenicidad:
No se ha observado ninguna indicación de potencial carcinogénico.
Los ensayos de genotoxicidad no han mostrado ninguna evidencia de efectos sobre la actividad genética del ácido ibandrónico.
Toxicidad reproductora:
No se ha observado ninguna evidencia de toxicidad fetal directa o efectos teratogénicos en ratas y conejos tratados con ácido ibandrónico por vía intravenosa.
Las reacciones adversas del ácido ibandrónico determinadas en estudios de toxicidad reproductora en ratas son los que cabían esperar para esta clase de medicamentos (bifosfonatos).
Estas incluyeron disminución de los lugares de implantación, dificultades para el parto natural (distocia), incremento en modificaciones viscerales (síndrome pelvis renal uréter) así como anomalías en la dentición en la generación F1 en ratas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Ácido acético (99%) Acetato sódico Agua para inyección
6.2 Incompatibilidades
Para evitar incompatibilidades potenciales, Bondronat concentrado para solución para perfusión debe diluirse sólo con solución isotónica de cloruro sódico o con solución de glucosa al 5%.
Bondronat no se debe mezclar con soluciones que contengan calcio.
6.3 Periodo de validez
5 años Tras la reconstitución:
24 horas.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación antes de la reconstitución.
12 Desde el punto de vista microbiológico, el producto debe ser empleado de inmediato.
Si no se usa de inmediato, el tiempo y las condiciones de almacenamiento hasta su empleo serán responsabilidad del usuario y no deberían ser normalmente mayores de 24 horas entre 2 y 8ºC, a menos que la reconstitución se lleve a cabo en condiciones asépticas validadas y controladas.
6.5 Naturaleza y contenido del envase
Bondronat se presenta en envases con 1 vial (vial de 2 ml de vidrio tipo I).
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 012/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Junio de 1996
Fecha de la última revalidación:
25 de Junio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
13 1.
NOMBRE DEL MEDICAMENTO
Bondronat 50 mg Comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de ácido ibandrónico, (como monohidrato de ibandrónico sódico).
Excipientes:
Para la lista completa de excipientes, ver sección 6.1.
Los comprimidos de Bondronat contienen lactosa y no deben ser administrados a pacientes con problemas hereditarios poco frecuentes de intolerancia a la galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película, de color blanco o blanquecino, forma oblonga con la inscripción “ L2” en una cara y ” IT” en la cara opuesta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Bondronat está indicado para la prevención de acontecimientos óseos (fracturas patológicas, complicaciones óseas que requieren radioterapia o cirugía) en pacientes con cáncer de mama y metástasis óseas.
4.2 Posología y forma de administración
La terapia con Bondronat sólo debe iniciarla un médico con experiencia en el tratamiento del cáncer.
Para uso oral.
La dosis recomendada es de un comprimido recubierto con película de 50 mg al día.
Los comprimidos de Bondronat deben ingerirse después del ayuno nocturno (ayuno de al menos 6 horas) y antes de la primera comida o bebida del día.
Se evitará, por las mismas razones, la ingestión de productos medicinales o suplementos (incluidos los de calcio) antes de la administración de Bondronat.
El ayuno se continuará durante al menos 30 minutos después de tomar el comprimido.
Durante el tratamiento con Bondronat se podrá ingerir agua en cualquier momento.
- Los comprimidos se ingerirán enteros con un vaso lleno de agua (de 180 a 240 ml) y el paciente
debe permanecer en posición erecta, bien de pie o sentado.
- El paciente no se podrá tumbar hasta que hayan transcurrido 60 minutos desde la toma de
- Los comprimidos no se deben masticar ni chupar porque podrían causar úlceras bucofaríngeas.
- El agua es la única bebida que se puede administrar con Bondronat.
Hay que recordar que
ciertas aguas minerales contienen una mayor cantidad de calcio y que, por tanto, no deben utilizarse.
14 Pacientes con alteración hepática No se requiere ajuste de dosis (ver sección 5.2).
Pacientes con insuficiencia renal No es preciso ajustar la dosis de los pacientes con insuficiencia renal leve o moderada si el aclaramiento de creatinina es mayor o igual a 30 ml/ min.
Cuando el aclaramiento de creatinina sea inferior a 30 ml/ min, la dosis recomendada es de 50 mg una vez por semana.
Veáse instrucciones posológicas, antes indicadas.
No es preciso ajustar la posología.
Niños y adolescentes Bondronat no está recomendado en niños menores de 18 años debido a que no hay datos suficientes sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Bondronatno debe ser usado en niños.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en pacientes con hipersensibilidad conocida a otros bifosfonatos.
Antes de iniciar el tratamiento con Bondronat se debe tratar de forma efectiva la hipocalcemia y otras alteraciones del metabolismo óseo y mineral.
Es importante que todos los pacientes reciban un aporte suficiente de calcio y de vitamina D.
Si el aporte por la dieta es insuficiente, se suministrarán suplementos de calcio y/ o de vitamina D.
La administración oral de bifosfonatos se ha asociado con disfagia, esofagitis y úlceras esofágicas y gástricas.
Por eso, los pacientes deben prestar especial atención a las instrucciones posológicas (ver sección 4.2).
Los médicos han de estar atentos a los signos o síntomas que indiquen una posible reacción esofágica durante el tratamiento y los pacientes deben recibir instrucciones precisas para suspender el tratamiento con Bondronat y acudir al médico si aparecen síntomas de irritación esofágica del tipo de disfagia reciente o progresiva, dolor con la deglución, dolor retroesternal o pirosis.
Como los AINE se asocian con irritación gastrointestinal, se recomienda prudencia cuando se administren por vía oral junto con Bondronat.
No se ha demostrado, en los ensayos clínicos, que la función renal se deteriore durante el tratamiento prolongado con Bondronat.
No obstante, de acuerdo con la evaluación clínica del paciente a nivel individual, se recomienda supervisar la función renal, el calcio, el fosfato y el magnesio sérico de los pacientes tratados con Bondronat.
Los comprimidos de Bondronat contienen lactosa y no deben administrarse a pacientes con problemas hereditarios poco frecuentes de intolerancia a la galactosa, de deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa.
La mayoría de
15 estos pacientes también recibieron quimioterapia y corticosteroides.
También se ha notificado osteonecrosis mandibular en pacientes con osteoporosis tratados con bifosfonatos de administración oral.
En aquellos pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal pobre) antes de iniciar el tratamiento con bifosfonatos deberá considerarse la realización de un examen dental con una odontología preventiva apropiada.
En la medida de lo posible, los pacientes deben evitar procesos dentales invasivos durante el tratamiento.
La cirugía dental puede agravar la situación de los pacientes que desarrollen osteonecrosis mandibular durante la terapia con bifosfonatos.
No hay datos disponibles que sugieran que la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis mandibular en pacientes que precisen procesos dentales.
La valoración clínica, debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio-riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado solo en adultos.
Interacción entre los medicamentos y los alimentos Los productos que contienen calcio y otros cationes polivalentes (como el aluminio, el magnesio y el hierro), incluidas la leche y ciertos alimentos, pueden interferir en la absorción de los comprimidos de Bondronat.
Por eso, la ingestión de estos productos, incluso de los alimentos, se retrasará hasta pasados 30 minutos como mínimo tras la administración oral de Bondronat.
Como la biodisponibilidad de Bondronat se reduce en un 75% si los comprimidos se administran 2 horas después de una comida habitual, se recomienda ingerirlos tras el ayuno nocturno (ayuno de al menos 6 horas) y prolongar luego dicho ayuno durante al menos 30 minutos (ver sección 4.2).
Interacciones medicamentosas No se ha observado ninguna interacción tras la administración concomitante de Bondronat con melfalán/ prednisolona a pacientes con mieloma múltiple.
En otros estudios de interacción con mujeres posmenopáusicas se ha demostrado la ausencia de interacciones con el tamoxifeno o con tratamientos de sustitución hormonal (estrógenos).
La ranitidina por vía intravenosa aumenta en un 20% la biodisponibilidad del ácido ibandrónico de varones voluntarios sanos y de mujeres posmenopáusicas, probablemente como consecuencia de la disminución de la acidez gástrica (este aumento está comprendido dentro de la variabilidad normal de la biodisponibilidad del ácido ibandrónico).
No obstante, no es necesario ningún ajuste de la dosis de Bondronat si se administra junto con antagonistas de H2 u otros medicamentos que aumenten el pH gástrico.
En cuanto a la disponibilidad, no parece que se puedan dar interacciones medicamentosas con relevancia clínica.
El ácido ibandrónico sólo se elimina mediante secreción renal y no sufre ninguna biotransformación.
La vía secretora no incluye, en principio, ningún sistema conocido de transporte ácido o alcalino que intervenga en la eliminación de otros principios activos.
Además, el ácido ibandrónico no inhibe las principales isoenzimas del citocromo P450 del hígado humano ni induce el sistema del citocromo P450 del hígado de las ratas.
La unión a las proteínas del plasma es reducida en las concentraciones terapéuticas, por lo que parece improbable que el ácido ibandrónico desplace a otros principios activos.
Se recomienda especial precaución en caso de que los bifosfonatos se administren con aminoglucósidos, ya que ambos medicamentos pueden disminuir los niveles de calcio sérico durante periodos de tiempo prolongados.
Se deber prestar atención a la posible existencia de hipomagnesemia simultánea.
16 En ensayos clínicos se ha administrado Bondronat junto con otros preparados anticancerosos, diuréticos, antibióticos y analgésicos empleados comúnmente sin que se apreciaran interacciones clínicas.
No existen datos suficientes sobre la utilización del ácido ibandrónico en mujeres embarazadas.
Los estudios realizados en ratashan mostrado la existencia de toxicidad reproductiva(ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Por lo tanto, Bondronat no debe utilizarse durante el embarazo.
Se desconoce si el ácido ibandrónico se excreta por la leche humana.
Los estudios realizados en ratas lactantes mostraron la presencia de niveles bajos de ácido ibandrónico en la leche tras su administración intravenosa.
Bondronat no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir o utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
El perfil de seguridad de Bondronat se ha examinado en ensayos clínicos controlados en la indicación aprobada y tras la administración oral de Bondronat en la dosis recomendada.
Según la base de datos agrupada proveniente de los dos ensayos pivotales en fase III (286 pacientes tratados con Bondronat 50 mg), el porcentaje de pacientes que experimentó una reacción adversa con una relación posible o probable con Bondronat fue de un 27%.
Las reacciones adversas se listan por frecuencias, empezando por las más frecuentes y siguiendo la siguiente convención: muy frecuentes (≥ 10%), frecuentes (≥ 1% y < 10%), poco frecuentes (≥ 0,1% y < 1%), raras (≥ 0,01% y < 0,1%), muy raras (≤ 0,01%).
La tabla 1 enumera las reacciones adversas frecuentes observadas en los ensayos en fase III agrupados.
Se excluyen las reacciones adversas cuya frecuencia resultó igual entre los grupos de tratamiento activo y placebo o cuya frecuencia fue mayor entre los pacientes tratados con placebo.
Tabla 1
Reacciones Adversas notificadas frecuentemente y superior a la del placebo
Sistema de clasificación de
Placebo
Bondronat 50 mg
órganos/ Reaccion Adversa Trastornos metabólicos y nutricionales
diario por vía oral (n=277 pacientes) Nº (%)
diario por vía oral (n=286 pacientes) Nº (%)
Hipocalcemia Trastornos gastrointestinales
14 (5,1)
27 (9,4)
Dispepsia Náuseas Dolor abdominal Esofagitis Trastornos generales
13 (4,7) 4 (1,4) 2 (0,7) 2 (0,7)
20 (7,0) 10 (3,5) 6 (2,1) 6 (2,1)
Astenia
2 (0,7)
4 (1,4)
Reacciones adversas ocurridas con una frecuencia < 1%
La siguiente lista proporciona información sobre las reacciones adversas comunicadas en el estudio MF 4414 y MF 4434 que acontecieron más frecuentemente con Bondronat 50 mg que con placebo:
17 Poco frecuentes:
Trastornos digestivos:
anemia parestesias, disguesia (alteración del gusto) hemorragia, úlcera duodenal, gastritis, disfagia, dolor abdominal, sequedad de boca
Alteraciones renales y urinarias:
Trastornos generales:
prurito azoemia (uremia) dolor torácico, enfermedad pseudogripal, malestar, dolor
Se ha notificado osteonecrosis mandibular en pacientes tratados con bifosfonatos.
La mayoría de los informes hacen referencia a pacientes oncológicos, pero también se han notificado casos en pacientes tratados de osteoporosis.
La osteonecrosis mandibular generalmente se asocia con extracciones dentales y/ o infecciones locales (incluyendo osteomielitis).
También se consideran factores de riesgo el diagnóstico de cáncer, quimioterapia, radioterapia, corticosteroides, y una higiene bucal pobre (ver sección 4.4)
4.9 Sobredosis
No se han descrito casos de sobredosis.
No se dispone de información específica sobre el tratamiento de la sobredosis de Bondronat.
No obstante, la sobredosificación oral podría ocasionar alteraciones digestivas altas, es decir, molestias de estómago, pirosis, esofagitis, gastritis o úlcera.
Se administrará leche o antiácidos para fijar Bondronat.
Dado el riesgo de irritación esofágica, no se inducirá el vómito y el paciente permanecerá en una posición completamente erecta.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: bifosfonatos, código ATC:
M05B A 06
El ácido ibandrónico pertenece al grupo de los bifosfonatos, que actúa específicamente sobre el hueso.
Su efecto selectivo sobre el tejido óseo depende de la elevada afinidad de los bifosfonatos por el mineral óseo.
Los bifosfonatos inhiben la actividad osteoclástica, aunque el mecanismo exacto de acción todavía se ignora.
In vivo, el ácido ibandrónico evita la destrucción ósea inducida experimentalmente causada por el cese de la función gonadal, los retinoides, los tumores o los extractos tumorales.
La inhibición de la resorción ósea endógena también se ha documentado mediante estudios cinéticos con 45Ca y mediante la liberación de la tetraciclina radiactiva previamente incorporada al hueso.
El ácido ibandrónico, a dosis muy superiores a las farmacológicas, no modificó la mineralización ósea.
La resorción ósea debida a la enfermedad maligna se caracteriza por una resorción excesiva que no se compensa con la formación adecuada de hueso.
El ácido ibandrónico inhibe selectivamente la actividad osteoclástica, reduce la resorción ósea y, en consecuencia, disminuye las complicaciones óseas de las enfermedades malignas.
Los estudios clínicos de los pacientes con cáncer de mama y metástasis óseas han demostrado que el efecto inhibitorio de la osteolisis, a juzgar por los marcadores de resorción ósea, depende de la dosis, al igual que todos los efectos óseos.
18 La prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas con Bondronat 50 mg comprimidos se ha examinado en dos ensayos de fase III, aleatorizados y controlados con placebo, de 96 semanas de duración.
Se distribuyó al azar el tratamiento con placebo (277 pacientes) o 50 mg de Bondronat (287 pacientes) en mujeres con cáncer de mama y metástasis óseas confirmadas radiológicamente.
Los resultados de estos ensayos se resumen a continuación.
Objetivos primarios de eficacia El objetivo primario de estos ensayos fue la tasa periódica de morbilidad esquelética (SMPR), una variable compuesta que agrupaba los siguientes acontecimientos óseos relacionados (SRE):
- radioterapia del hueso para tratar fracturas confirmadas o inminentes
- cirugía ósea para el tratamiento de fracturas
- fracturas vertebrales
- fracturas no vertebrales
El análisis de la SMPR se ajustó según el tiempo y se basó en que uno o más acontecimientos sucedidos en un período único de 12 semanas podrían estar potencialmente relacionados.
Por eso, a los efectos del análisis, la presencia de varios acontecimientos se contó sólo una vez en un período determinado de 12 semanas.
Los datos agrupados de estos estudios revelaron una ventaja significativa de Bondronat (50 mg por vía oral) sobre el placebo a la hora de reducir los SRE medidos por la SMPR (p=0,041).
Asimismo, el riesgo de que las pacientes tratadas con Bondronat experimentaran SRE disminuyó en un 38% con respecto al grupo del placebo (riesgo relativo de 0,62, p=0,003).
La tabla 2 resume los resultados de eficacia.
Tabla 2
Resultados de eficacia (pacientes con cáncer de mama y con metástasis óseas)
Todos los acontecimientos óseos relacionados (SRE) Placebo Bondronat 50 mg valor de p n=277 n=287
SMPR (por paciente-año)
1,15
0,99
p=0,041
Riesgo relativo de SRE
-
0,62
p=0,003
Objetivos secundarias de eficacia La puntuación de dolor óseo experimentó una mejoría significativa con Bondronat 50 mg con respecto al placebo.
El valor disminuyó siempre por debajo de la cifra basal durante todo el estudio y se acompañó de un descenso significativo en el consumo de analgésicos, siempre en comparación al placebo.
El deterioro de la calidad de vida y de la clase funcional OMS fue significativamente menor entre las pacientes tratadas con Bondronat que entre las que recibieron el placebo.
Las concentraciones urinarias del marcador de resorción ósea CTx (telopéptido C-terminal liberado por el colágeno de tipo I) disminuyeron de manera significativa en el grupo de Bondronat con relación al del placebo.
Este descenso de los valores urinarios de CTx se correlacionó de manera significativa con la variable principal de eficacia SMPR (tau b de Kendall (p < 0,001)).
La tabla 3 ofrece un resumen tabulado de los datos secundarios de eficacia.
Tabla 3
Resultados secundarios de eficacia (pacientes con cáncer de mama y con metástasis óseas)
Placebo Bondronat 50 mg valor de p n=277 N=287
Dolor óseo *
-0,10
Consumo de analgésicos *
0,85
0,60
p=0,019
Calidad de vida *
-26,8
-8,3
p=0,032
19 Puntuación según el “ performance status” de la OMS *
0,54
0,33
p=0,008
CTx urinario **
10,95
-77,32
p=0,001
* Media de la variación entre el valor basal y el último. ** Mediana de la variación entre el valor basal y el último
5.2 Propiedades farmacocinéticas
Absorción El ácido ibandrónico se absorbe rápidamente en la zona superior del tubo digestivo tras su administración oral.
Las concentraciones plasmáticas máximas se observaron entre 0,5 a 2 horas (mediana de 1 hora) en ayunas y la biodisponibilidad absoluta llegó al 0,6%.
El grado de absorción se altera cuando se toma junto con alimentos o bebidas (que no sean agua corriente).
La biodisponibilidad disminuye casi en un 90% si el ácido ibandrónico se administra con un desayuno habitual si se compara con la administración en ayunas.
Si se administra 30 minutos antes de una comida, la biodisponibilidad disminuye en un 30%.
La biodisponibilidad no desciende de manera relevante si el ácido ibandrónico se ingiere 60 minutos antes de una comida.
La biodisponibilidad de Bondronat se redujo en un 75% cuando los comprimidos se administraron 2 horas después de una comida habitual.
Así pues, se recomienda tomar los comprimidos después del ayuno nocturno (ayuno de al menos 6 horas) y guardar el ayuno durante al menos 30 minutos después de la administración (ver Sección 4.2).
Distribución Después de la exposición sistémica inicial, el ácido ibandrónico se une en seguida al hueso o se excreta en la orina.
El volumen terminal aparente de distribución en la especie humana es de 90 L, como mínimo, y la cantidad de la dosis que llega al hueso se estima que es entre el 40-50% de la dosis circulante.
La unión a las proteínas del plasma humano se acerca al 87% a concentraciones terapéuticas y, por tanto, la probabilidad de interacciones medicamentosas por desplazamiento es improbable.
Metabolismo No existen evidencias de que el ácido ibandrónico se metabolice en los animales o en la especie humana.
Eliminación La fracción absorbida del ácido ibandrónico desaparece de la circulación a través de la absorción ósea (40-50%, según los cálculos) y el resto se elimina por los riñones sin modificación alguna.
La fracción no absorbida del ácido ibandrónico se excreta de forma inalterada por las heces.
El intervalo de las semividas aparentes observadas es amplio y depende de la dosis y de la sensibilidad analítica pero, por regla general, la semivida terminal aparente se sitúa en el intervalo de 10 a 60 horas.
Sin embargo, los valores plasmáticos iniciales descienden rápidamente, alcanzando el 10% de los valores máximos a las 3 y a las 8 horas de su administración intravenosa u oral, respectivamente.
El aclaramiento total del ácido ibandrónico es reducido, situándose los valores medios dentro del margen de 84-160 ml/ min.
60 ml/ min en mujeres posmenopáusicas sanas) comprende el 50 al 60% del aclaramiento total y se relaciona con el aclaramiento de creatinina.
La diferencia entre el aclaramiento total y renal se considera que es consecuencia de la captación por el hueso.
Farmacocinética en poblaciones especiales
Género
20 La biodisponibilidad y la farmacocinética del ácido ibandrónico es similar en ambos sexos.
Hay muy pocos datos disponibles sobre pacientes de origen africano.
Pacientes con alteración renal El aclaramiento renal del ácido ibandrónico en pacientes con distintos grados de alteración renal se relaciona linealmente con el aclaramiento de creatinina.
No es necesario ajustar la dosis de los pacientes con alteración renal leve o moderada (CLcr ≥ 30 ml/ min).
Los sujetos con alteración renal grave (CLCr < 30 ml/ min) que recibieron 10 mg de ácido ibandrónico al día por vía oral durante 21 días presentaron concentraciones plasmáticas 2 a 3 veces mayores que aquellos con una función renal normal.
El aclaramiento total del ácido ibandrónico se redujo hasta 44 ml/ min en los sujetos con alteración renal grave.
Tras la administración intravenosa de 0,5 mg, el aclaramiento total, renal y extrarrenal se redujo en 67%, 77% y 50%, respectivamente, en los sujetos con alteración renal grave.
Sin embargo, la tolerabilidad no disminuyó con el aumento de la exposición.
Se recomienda reducir la dosis de los pacientes con insuficiencia renal grave (CLcr < 30 ml/ min) a un comprimido de 50 mg por vía oral, una vez por semana (ver Sección 4.2).
Pacientes con alteraciones hepáticas No hay datos farmacocinéticos sobre el ácido ibandrónico en pacientes con alteración hepática.
El hígado no desempeña ningún papel importante para el aclaramiento del ácido ibandrónico ya que éste no se metaboliza, sino que se elimina mediante excreción renal y captación ósea.
Por consiguiente, no es necesario ajustar la posología de las pacientes con alteraciones hepáticas.
Además, como el ácido ibandrónico, en concentraciones terapéuticas, se une aproximadamente en un 87% a las proteínas, no parece probable que la hipoproteinemia de las hepatopatías graves aumente de forma clínicamente relevante las concentraciones plasmáticas del fármaco libre.
Pacientes de edad avanzada En un análisis multivariable, la edad no resultó un factor independiente para ninguno de los parámetros farmacocinéticos examinados.
Como la función renal disminuye con la edad, éste es el único factor que merece consideración (ver sección sobre alteración renal).
Niños y adolescentes No hay datos acerca del uso de Bondronat en pacientes menores de 18 años.
5.3 Datos preclínicos sobre seguridad
Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas suficientemente superiores a la exposición humana máxima, por lo que su relevancia clínica es insignificante..
Como ocurre con otros bifosfonatos, se ha identificado el riñón como órgano diana primario en cuanto a toxicidad sistémica se refiere.
Mutagenicidad/ Carcinogenicidad:
No se hallaron indicios de poder cancerígeno.
Los ensayos de genotoxicidad tampoco revelaron pruebas de la actividad genética del ácido ibandrónico.
Toxicidad sobre la función reproductora:
Las ratas y los conejos tratados con ácido ibandrónico por vía intravenosa y oral no presentaron toxicidad fetal directa ni efectos teratógenos.
Los efectos adversos del ácido ibandrónico en los estudios de toxicidad sobre la función reproductora de la rata fueron los esperados para este grupo terapéutico (bifosfonatos) y comprendieron un descenso del número de lugares de implantación, dificultades para el parto natural (distocia) y aumento de las variaciones viscerales (síndrome de la pelvis renal y de los uréteres) así como anomalías en la dentición de la generación F1 de las ratas.
21 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Povidona Celulosa microcristalina Crospovidona Ácido esteárico Sílice coloidal anhidra
Recubrimiento Hipromelosa Dióxido de titanio E171 Talco Macrogol 6000
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Bondronat 50 mg comprimidos recubiertos con película, se suministra en blísteres (aluminio) de 7 comprimidos y se presenta en envases de 28 u 84 unidades.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 012/ 009 EU/ 1/ 96/ 012/ 010
22 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Junio de 1996
Fecha de la última revalidación:
25 de Junio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
23 1.
NOMBRE DEL MEDICAMENTO
Bondronat 6 mg Concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial con 6 ml de concentrado para solución para perfusión contiene 6mg de ácido ibandrónico, (como 6,75 mg de ácido ibandrónico, sal monosódica monohidratada).
Excipientes:
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Bondronat está indicado para:
- La prevención de acontecimientos óseos (fracturas patológicas, complicaciones óseas que
requieren radioterapia o cirugía) en pacientes con cáncer de mama y metástasis óseas..
- El tratamiento de la hipercalcemia inducida por un tumor, con o sin metástasis.
4.2 Posología y forma de administración
Bondronat debe ser únicamente utilizado por médicos con experiencia en el tratamiento de la hipercalcemia.
Para administración intravenosa.
Para un solo uso.
Únicamente se debe emplear si la solución es transparente y sin partículas.
Prevención de Acontecimientos Óseos en Pacientes con Cáncer de Mama y Metástasis Óseas
La dosis recomendada para la prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas es de 6 mg inyección intravenosa administrada cada 3-4 semanas.
La dosis debe ser perfundida durante al menos 15 minutos.
Para la perfusión, se debe añadir los contenidos de los viales/ a sólo 100 ml de una solución isotónica de cloruro sódico o a 100 ml de solución de glucosa al 5%.
15 minutos) en pacientes con función renal normal o con una alteración renal leve.
No hay datos disponibles que avalen el uso de un tiempo de perfusión más corto en pacientes con un aclaramiento de creatinina por debajo de 50ml/ min.
Para recomendaciones sobre dosis y administración en este grupo de pacientes, los médicos deben consultar el epígrafe Pacientes con alteración renal (sección 4.2).
Tratamiento de la hipercalcemia inducida por tumores
Antes del tratamiento con Bondronat, el paciente debe ser rehidratado adecuadamente con 9 mg/ ml (0,9%) de cloruro sódico.
Debe considerarse tanto la gravedad de la hipercalcemia como el tipo de
24 tumor.
En general, los pacientes con metástasis óseas osteolíticas requieren dosis más bajas que los pacientes con hipercalcemia del tipo humoral.
En la mayoría de pacientes con hipercalcemia grave (calcio sérico corregido por la albúmina* ≥ 3 mmol/ l o ≥ 12 mg/ dl) 4 mg es una dosis única adecuada.
En pacientes con hipercalcemia moderada (calcio sérico corregido por la albúmina < 3 mmol/ l o < 12 mg/ dl) 2 mg es una dosis eficaz.
La dosis máxima empleada en estudios clínicos fue de 6 mg, pero esta dosis no aporta beneficio adicional en términos de eficacia.
Nota: las concentraciones de calcio sérico corregido por la albúmina se calculan como sigue:
Calcio sérico corregido por la albúmina (mmol/ l)
=
calcio sérico (mmol/ l) - [0,02 x albúmina (g/ l)] + 0,8
O bien Calcio sérico corregido por la albúmina (mg/ dl)
= calcio sérico (mg/ dl) + 0,8 x [4 - albúmina (g/ dl)].
Para convertir el valor del calcio sérico corregido por la albúmina de mmol/ l en mg/ dl, hay que multiplicar por 4.
En la mayoría de los casos, un nivel aumentado de calcio sérico puede reducirse a niveles normales en un plazo de 7 días.
La mediana del tiempo hasta la recaída (nuevo aumento por encima de 3 mmol/ l del nivel sérico de calcio sérico corregido por la albúmina) fue de 18-19 días para las dosis de 2 mg y 4 mg.
La mediana del tiempo hasta la recaída fue de 26 días con la dosis de 6 mg.
Un número limitado de pacientes (50 pacientes) recibieron una segunda perfusión por hipercalcemia.
En caso de hipercalcemia recurrente o falta de eficacia puede considerarse una repetición del tratamiento.
Bondronat, concentrado para solución para perfusión debe administrarse como perfusión intravenosa.
Para ello hay que agregar el contenido de los viales a 500 ml de solución isotónica de cloruro sódico (ó 500 ml de solución de dextrosa al 5%) y perfundirlo durante dos horas.
Considerando que tanto la administración intra-arterial accidental de preparaciones, no expresamente recomendada para este fin, como la extravasación venosa pueden producir lesiones tisulares, hay que tener especial precaución en que Bondronat concentrado para solución para perfusión sea administrado por vía intravenosa.
Pacientes con alteración hepática No se requiere ajuste de dosis (ver sección 5.2)
Pacientes con alteración renal No existe evidencia de que un aumento en la exposición al ácido ibandrónico en pacientes con distintos grados de alteración renal se relacione con una disminución en la tolerabilidad. Sin embargo, para la prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas se deben seguir las siguientes recomendaciones:
Aclaramiento de
Creatinina (ml/ min)
1
≥ 50 30 < CLcr < 50 < 30
6
mg / 15 minutos 6 mg / 1 hora 2 mg / 1 hora
100 ml 500 ml 500 ml
Administración cada 3-4 semanas 2 0,9% de solución de cloruro sódico ó 5% de solución de glucosa.
No se ha estudiado un tiempo de perfusión de 15 minutos en pacientes con cáncer con un CLCr < 50 ml/ min.
25 Pacientes de edad avanzada No se requiere un ajuste de dosis.
Niños y adolescentes Bondronat no está recomendado en niños menores de 18 años debido a que no hay datos suficientes sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Debe prestarse especial atención a los pacientes con hipersensibilidad conocida a otros bifosfonatos.
Bondronat no debe usarse en niños.
4.4 Advertencias y precauciones especiales de empleo
Los estudios clínicos no han mostrado ninguna evidencia de deterioro de la función renal relacionada con el tratamiento a largo plazo con Bondronat.
Aun así, de acuerdo con la evaluación clínica individual de cada paciente, se recomienda monitorizar la función renal y el calcio, fosfato y magnesio séricos en los pacientes tratados con Bondronat.
Considerando que no se dispone de datos clínicos, no es posible hacer recomendaciones sobre la dosis a emplear en pacientes con insuficiencia hepática grave.
Hay que evitar la hiperhidratación en pacientes con riesgo de insuficiencia cardiaca.
Antes de comenzar el tratamiento con Bondronat para las metástasis óseas, se debe tratar de forma efectiva la hipocalcemia y otras alteraciones del metabolismo óseo y mineral.
Es importante que exista una adecuada ingesta de calcio y vitamina D en todos los pacientes.
Los pacientes deberán recibir suplementos de calcio y/ o de vitamina D en caso de que la ingesta en la dieta no sea adecuada.
Se ha notificado casos de osteonecrosis mandibular generalmente asociados con extracciones dentales y/ o infecciones locales (incluyendo osteomielitis) en pacientes oncológicos que recibieron un tratamiento que incluía principalmente bifosfonatos de administración intravenosa.
La mayoría de estos pacientes también recibieron quimioterapia y corticosteroides.
También se ha notificado osteonecrosis mandibular en pacientes con osteoporosis tratados con bifosfonatos de administración oral.
En aquellos pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal pobre) antes de iniciar el tratamiento con bibosfonatos deberá considerarse la realización de un examen dental con una odontología preventiva apropiada.
En la medida de lo posible, los pacientes deben evitar procesos dentales invasivos durante el tratamiento.
La cirugía dental puede agravar la situación de los pacientes que desarrollen osteonecrosis mandibular durante la terapia con bifosfonatos.
No hay datos disponibles que sugieran que la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis mandibular en pacientes que precisen procesos dentales.
La valoración clínica, debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio-riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Bondronat no se debe mezclar con soluciones que contengan calcio.
26 No se ha observado interacción con la co-administración con melfalan/ prednisolona en pacientes con mieloma múltiple.
Otros estudios de interacción llevados a cabo en mujeres postmenopáusicas han demostrado la ausencia de cualquier interacción potencial con tamoxifeno o terapia hormonal sustitutoria (estrógenos).
En relación con la disponibilidad del medicamento, no son probables interacciones medicamentosas que sean clínicamente relevantes.
El ácido ibandrónico se elimina por secreción renal y no sufre ninguna biotransformación.
La vía secretora no parece que incluya ningún sistema conocido de transporte básico o ácido relacionado con la excreción de otros principios activos.
Además, el ácido ibandrónico no inhibe las principales isoenzimas P450 hepáticas humanas y tampoco induce el sistema del citocromo P450 hepático en ratas.
La unión a proteínas plasmáticas es baja a concentraciones terapéuticas y, por tanto, es improbable que el ácido ibandrónico desplace a otros principios activos.
Se recomienda especial precaución en caso de que los bifosfonatos se administren con aminoglucósidos, ya que ambos medicamentos pueden disminuir los niveles de calcio sérico durante periodos de tiempo prolongados.
También se debe prestar atención a la posible existencia de hipomagnesemia simultánea.
En ensayos clínicos, se ha administrado concomitantemente Bondronat con los medicamentos anticancerosos empleados comúnmente, diuréticos, antibióticos y analgésicos, sin que se dieran interacciones clínicamente aparentes.
Los estudios de interacciones se han realizado solo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización del ácido ibandrónico en mujeres embarazadas.
Los estudios realizados en ratas han mostrado la existencia de toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
En consecuencia, Bondronat no debe utilizarse durante el embarazo.
Se desconoce si el ácido ibandrónico se excreta en la leche humana.
Los estudios realizados en ratas lactantes mostraron la presencia de niveles bajos de ácido ibandrónico en la leche tras su administración intravenosa.
Bondronat no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se listan por frecuencias, empezando por las más frecuentes y siguiendo la siguiente convención: muy frecuentes (≥ 10%), frecuentes (≥ 1% y < 10%), poco frecuentes (≥ 0,1% y < 1%), raras (≥ 0,01% y < 0,1%), muy raras (≤ 0,01%).
Tratamiento de la hipercalcemia inducida por tumores El perfil de seguridad de Bondronat se deriva de los ensayos clínicos controlados en la indicación aprobada y tras la administración intravenosa de Bondronat a las dosis recomendadas.
El tratamiento fue comúnmente asociado con un aumento de la temperatura corporal.
Ocasionalmente, se ha notificado un síndrome pseudogripal con fiebre, escalofríos, dolor óseo y/ o dolor muscular.
En la mayoría de los casos no se requirió ningún tratamiento específico y los síntomas desaparecieron en un par de horas/ días.
27 Tabla 1
Número (porcentaje) de pacientes que presentaron Reacciones Adversas en los ensayos clínicos controlados en tratamiento con Bondronat para la hipercalcemia inducida por tumores
Frecuencia
Sitema de clasificación de Número (%) órganos/ Reacción Adversa (n=352) Trastornos del metabolismo y nutrición:
Frecuente:
Hipocalcemia
10 (2.8)
Trastornos musculoesqueléticos, y del tejido conectivo:
Frecuente:
Poco frecuente:
Dolor óseo Mialgia
6 (1.7) 1 (0.3)
Trastornos generales y condiciones en el Punto de administración:
Muy frecuente:
Poco frecuente:
Pirexia Enfermedad pseudo-gripal Escalofríos
39 (11.1) 2 (0.6) 1 (0.3)
Nota:
Se han agrupado los datos obtenidos con las dosis de 2 mg y 4 mg de ácido ibandrónico.
Las reacciones se han registrado sin tener en cuenta la determinación de causalidad.
Frecuentemente, la reducción de la excreción renal de calcio se acompaña de un descenso de los niveles de fosfato sérico, que no requiere medidas terapéuticas.
El nivel de calcio en el suero puede descender a valores hipocalcémicos.
Otras reacciones adversas notificadas con una frecuencia menor son las siguientes:
Trastornos del sistema inmunitario:
Muy raras:
Hipersensibilidad.
Trastornos del Muy raras:
tejido de la piel y subcutáneos:
Edema angioneurótico
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras:
Broncoespasmos.
La administración de otros bifosfonatos se ha asociado con broncoconstricción en pacientes asmáticos con sensibilidad al ácido acetilsalicílico.
Prevención de Acontecimientos Óseos en Pacientes con Cáncer de Mama y Metástasis Óseas El perfil de seguridad de Bondronat intravenoso en pacientes con cáncer de mama y metástasis óseas se deriva de un ensayo clínico controlado en esta indicación y tras la administración de Bondronat a las dosis recomendadas.
La Tabla 2 enumera las reacciones adversas, de un ensayo pivotal en fase III (152 pacientes tratados con Bondronat 6 mg), observadas con remota, posible o probable relación con la medicación en estudio y que se presentaron comúnmente y más frecuentemente en el grupo con tratamiento activo que con el placebo.
Tabla 2
Reacciones adversas ocurridas que se presentan frecuentemente y superiores al placebo en pacientes con metástasis óseas provocadas por el cáncer de mama y tratados con Bondronat 6 mg intravenoso.
28 Reacciones Adversas
Placebo
Bondronat 6 mg
Infecciones e infestaciones:
(n = 157) No.
(%)
(n = 152) No.
(%)
Infección Trastornos endocrinos:
1 (0.6)
2 (1.3)
Alteraciones paratiroideas Trastornos del sistema nervioso:
1 (0.6)
2 (1.3)
Dolor de cabeza Mareos Disgeusia (alteración del gusto) Trastornos oculares:
4 (2.5) 2 (1.3) 0 (0.0)
9 (5.9) 4 (2.6) 2 (1.3)
Cataratas Trastornos cardíacos:
1 (0.6)
2 (1.3)
Bloqueo de rama Trastornos respiratorios, torácicos y mediastínicos:
1 (0.6)
2 (1.3)
Dolor de garganta Trastornos gastrointestinales:
0 (0.0)
3 (2.0)
Diarrea Dispepsia Vomitos Dolor gastrointestinal Alteración dental Trastornos del tejido de la piel y subcutáneos:
1 (0.6) 5 (3.2) 2 (1.3) 2 (1.3) 0 (0.0)
8 (5.3) 6 (3.9) 5 (3.3) 4 (2.6) 3 (2.0)
Alteración cutánea Trastornos musculoesqueléticos, y del tejido conectivo:
0 (0.0)
2 (1.3)
Mialgia Artralgia Alteración articular Artrosis Trastornos generales:
6 (3.8) 1 (0.6) 0 (0.0) 0 (0.0)
8 (5.3) 2 (1.3) 2 (1.3) 2 (1.3)
Astenia Enfermedad pseudo-gripal Edema periférico Equimosis Sed excesiva Exploraciones complementarias:
8 (5.1) 2 (1.3) 2 (1.3) 0 (0.0) 0 (0.0)
10 (6.6) 8 (5.3) 3 (2.0) 2 (1.3) 2 (1.3)
Aumento de la Gamma-GT Aumento de la creatinina
1 (0.6) 1 (0.6)
4 (2.6) 3 (2.0)
Otras reacciones adversas notificadas con una frecuencia menor son las siguientes:
Poco frecuentes:
Infecciones e infestaciones: cistitis, vaginitis, candidiasis oral Neoplasias benignas, malignas (incluyendo quistes y pólipos): neoplasia benigna de piel Trastornos de la sangre y del sistema linfático: anemia, discrasia sanguínea Trastornos del metabolismo y de la nutrición: hipofosfatemia Trastornos psiquiátricos: alteración del sueño, ansiedad, inestabilidad afectiva Trastornos del sistema nervioso: alteración cerebrovascular, lesión de la raíz nerviosa, amnesia, migrañas, neuralgia, hipertonía, hiperestesia, parestesia peribucal, parosmia Trastornos del oído y del laberinto: sordera Trastornos cardiacos: isquemia miocárdica, alteración cardiovascular, palpitaciones Trastornos vasculares: hipertensión, linfoedema, venas varicosas Trastornos respiratorios, torácico, y mediastínicos: edema pulmonar, estridor 29 Trastornos gastrointestinales: gastroenteritis, disfagia, gastritis, ulceración bucal, quelitis Trastornos hepatobiliares: colelitiasis Trastornos de la piel y del tejido subcutáneo: rash, alopecia Trastornos renales y urinarios: retención urinaria, quiste renalTrastornos del aparato reproductor y de la mama: dolor pélvico Trastornos generales y alteraciones en el lugar de la administración: hipotermia Exploraciones complementarias: aumento de la fosfatasa alcalina en sangre, pérdida de peso Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos: lesión, dolor en el lugar de la inyección
Se ha notificado osteonecrosis mandibular en pacientes tratados con bifosfonatos.
La mayoría de los informes se refieren a pacientes oncológicos, pero también se han notificado casos en pacientes tratados de osteoporosis.
La osteonecrosis mandibular generalmente se asocia con extracciones dentales y/ o infecciones locales (incluyendo osteomielitis).
También se consideran factores de riesgo el diagnóstico de cáncer, quimioterapia, radioterapia, corticosteroides, y una higiene bucal pobre (ver sección 4.4)
4.9 Sobredosis
Hasta el momento no hay experiencia de intoxicación aguda con Bondronat concentrado para solución para perfusión.
Teniendo en cuenta que en los estudios preclínicos a dosis altas se observó que tanto el riñón como el hígado son órganos diana en cuanto a la toxicidad, se deben controlar la función renal y hepática.
La hipocalcemia clínicamente relevante deberá corregirse mediante la administración intravenosa de gluconato cálcico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Bifosfonato, Código ATC:
M05B A 06
El ácido ibandrónico pertenece al grupo de los bifosfonatos, compuestos que actúan específicamente sobre el hueso.
Su acción selectiva sobre el tejido óseo se debe a la alta afinidad de los bifosfonatos por el mineral óseo.
Los bifosfonatos actúan inhibiendo la actividad de los osteoclastos, aunque el mecanismo exacto todavía no está claro.
In vivo, el ácido ibandrónico previene, la destrucción ósea inducida experimentalmente por la supresión de la función gonadal, retinoides, tumores o extractos tumorales.
La inhibición de la resorción ósea endógena ha sido también demostrada mediante estudios cinéticos con 45Ca y mediante la liberación de tetraciclina radioactiva previamente incorporada al esqueleto.
A dosis considerablemente más altas que las dosis farmacológicamente eficaces, el ácido ibandrónico no tuvo ningún efecto sobre la mineralización ósea.
La resorción ósea provocada por la enfermedad maligna se caracteriza por una excesiva resorción ósea que no está equilibrada con la apropiada formación ósea.
El ácido ibandrónico inhibe selectivamente la actividad de los osteoclastos, reduciendo la resorción ósea y, por tanto, reduce las complicaciones esqueléticas de la enfermedad maligna.
Estudios clínicos en el tratamiento de la hipercalcemia inducida por tumores Los estudios clínicos realizados en hipercalcemia causada por tumores malignos han demostrado que el efecto inhibidor del ácido ibandrónico sobre la osteolisis tumoralmente inducida, así como, específicamente, sobre la hipercalcemia inducida por un tumor, se caracteriza por un descenso del calcio sérico y de la excreción urinaria de calcio.
30 En los rangos terapéuticos recomendados para el tratamiento se han observado en los ensayos clínicos los siguientes índices de respuesta con los respectivos intervalos de confianza para pacientes con calcio sérico basal corregido por la albúmina ≥ 3,0 mmol/ l después de una adecuada rehidratación.
88
86
78
76 64
80 62
70
63
54
50 44 40 6 mg 30
20 10
4 mg
dosis de acido ibandrónico
2 mg
Intervalo de Porcentaje de confianza
superior > 90%
respuesta
Intervalo de confianza
Para estos pacientes y dosis la mediana del tiempo para alcanzar la normalización de los valores de calcio fue de 4 a 7 días.
La mediana del tiempo hasta la recaída (recuperación del calcio sérico corregido por la albúmina por encima de 3,0 mmol/ l) fue de 18 a 26 días.
Estudios clínicos en la Prevención de Acontecimientos Óseos en Pacientes con Cáncer de Mama y Metástasis Óseas Los estudios clínicos en pacientes con cáncer de mama y metástasis óseas han demostrado que existe un efecto inhibidor dosis dependiente de la osteolisis del hueso, expresado por los marcadores de resorción ósea, así como un efecto dosis dependiente sobre los eventos esqueléticos.
La prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas con Bondronat 6 mg intravenoso se evaluó en un ensayo fase III aleatorizado controlado con placebo, con una duración de 96 semanas.
Las pacientes con cáncer de mama y con metástasis óseas radiológicamente confirmadas, fueron aleatorizadas para recibir placebo (158 pacientes) o 6 mg de Bondronat (154 pacientes).
Los resultados de este ensayo se resumen más adelante.
Objetivos primarios de eficacia El objetivo primario del ensayo fue el índice del periodo de morbilidad esquelético (skeletal morbidity period rate, SMPR).
Este fue un objetivo compuesto que contempló los siguientes sub-componentes y eventos relacionados con el esqueleto (skeletal related events, SREs):
- Radioterapia ósea para el tratamiento de fracturas declaradas o próximas a producirse
- Cirugía ósea para el tratamiento de fracturas
- Fracturas vertebrales
- Fracturas no vertebrales
El análisis del SMPR se ajustó por tiempo y consideró que uno o más eventos que se presentaran en un periodo único de 12 semanas podían estar potencialmente relacionados.
Los eventos múltiples fueron por tanto contabilizados una única vez para el propósito de este análisis.
Los datos provenientes de este estudio demostraron una ventaja significativa para el Bondronat 6 mg intravenoso sobre el
31 placebo en la reducción de los SREs medidos por el SMPR ajustado por tiempo (p=0,004).
El número de SREs fue también significativamente más reducido con Bondronat 6 mg IV y hubo una reducción del 40% del riesgo de SRE frente a placebo (riesgo relativo 0,6, p=0,003).
Los resultados de eficacia se resumen en la Tabla 3.
Tabla 3
Resultados de eficacia (pacientes con cáncer de mama con metástasis óseas)
Todos los eventos esqueléticos relacionados (SREs) Placebo Bondronat 6 mg Valor de p n=158 n=154
SMPR (por paciente-año)
1.48
1.19
p=0.004
Número de eventos (por paciente)
3.64
2.65
p=0.025
Riesgo relativo de SRE
-
0.60
p=0.003
Objetivos secundarios de eficacia Se observó una mejoría del dolor óseo estadísticamente significativa para el Bondronat 6 mg intravenoso si se compara frente al placebo.
La reducción de dolor se mantuvo de forma consistente por debajo de la basal a lo largo del estudio completo y se acompañó de una reducción significativa en cuanto al uso de analgésicos.
El deterioro de la Calidad de Vida fue significativamente menor en los pacientes tratados con Bondronat comparados con aquellos tratados con placebo.
En la Tabla 4 se presenta un resumen tabulado de estos resultados secundarios de eficacia.
Tabla 4
(pacientes con cáncer de mama con metástasis
Bondronat 6 mg Valor de p n=154
* 0.21
-0.28 p < 0.001
Uso de analgésicos *
0.90
0.51
p=0.083
Calidad de vida *
-45.4
-10.3
p=0.004
* Cambio medio desde la basal hasta la última evaluación.
En pacientes tratados con Bondronat, se observó una marcada reducción de los marcadores urinarios de resorción ósea (piridinolina y deoxipiridinolina) estadísticamente significativa en comparación con placebo.
En un ensayo con 130 pacientes con cáncer de mama metastásico se comparó la seguridad de la perfusión de Bondronat durante 1 hora o durante 15 minutos.
No se observaron diferencias en los indicadores de la función renal.
El perfil general de efectos adversos del ácido ibandrónico tras una perfusión de 15 minutos fue consistente con el perfil de seguridad conocido para perfusiones de mayor duración y no se identificaron nuevos problemas de seguridad relacionados con el uso de un tiempo de perfusión de 15 minutos.
En pacientes con cáncer con un aclaración de creatinina < 50 ml/ min no se ha estudiado un tiempo de perfusión de 15 minutos.
32 5.2 Propiedades farmacocinéticas
Después de una perfusión de dos horas de 2, 4 y 6 mg de ácido ibandrónico, los parámetros farmacocinéticos son proporcionales a la dosis.
Distribución Tras la exposición sistémica inicial, el ácido ibandrónico se une rápidamente al hueso o es excretado por la orina.
En humanos, el volumen de distribución aparente terminal es de al menos 90 litros y la cantidad de la dosis que llega al hueso es un 40-50% de la dosis circulante.
A concentraciones terapéuticas, la unión a proteínas en el plasma humano es aproximadamente un 87% por lo que es improbable una interacción medicamento-medicamento producida por desplazamiento de dicha unión.
Metabolismo No existe evidencia de que el ácido ibandrónico se metabolice en animales ni en humanos.
Eliminación El rango observado de las semi-vidas aparentes es amplio y dependiente de la dosis y de la sensibilidad del método pero la semi-vida terminal aparente se encuentra generalmente en el rango de 10-60 horas.
Sin embargo, los niveles plasmáticos iniciales descienden rápidamente, alcanzando el 10% de los valores máximos entre 3 y 8 horas tras la administración intravenosa u oral, respectivamente.
No se ha observado acumulación sistémica cuando el ácido ibandrónico se administró por vía intravenosa una vez cada 4 semanas durante 48 semanas a pacientes con metástasis óseas.
El aclaramiento total del ácido ibandrónico es bajo con valores medios en el rango de 84-160 ml/ min.
El aclaramiento renal (alrededor de 60 ml/ min en mujeres postmenopáusicas sanas) es de un 50-60% del aclaramiento total y está relacionado con el aclaramiento de creatinina.
La diferencia entre el aclaramiento total y renal se considera que es el resultado de la captación por el hueso.
Farmacocinética en poblaciones especiales
Género La biodisponibilidad y la farmacocinética del ácido ibandrónico es similar en hombres y mujeres.
Raza No existen evidencias de diferencias interétnicas clínicamente relevantes entre Asiáticos y Caucásicos en cuanto a la disponibilidad del ácido ibandrónico.
Solamente se dispone de muy pocos datos en pacientes de origen africano.
Pacientes con alteración renal La exposición al ácido ibandrónico en pacientes con distintos grados de alteración renal está relacionada con el aclaramiento de creatinina (CLcr).
En el ensayo clínico farmacológico WP18551, después de la administración de una dosis única intravenosa de 6 mg (durante 15 minutos de perfusión), la media de AUC0-24, en pacientes con alteración renal leve (aclaramiento de creatinina medio estimado= 68,1 ml/ min) y con alteración renal moderada (aclaramiento de creatinina medio estimado= 41,2 ml/ min) aumentó un 14% y 86% respectivamente comparado con voluntarios sanos (aclaramiento de creatinina medio estimado = 120 ml/ min).
La media de la Cmax no aumentó en pacientes con alteración renal leve y en pacientes con alteración renal moderada aumentó un 12%.
No existe evidencia de que un aumento en la exposición al ácido ibandrónico se relacione con una disminución en la tolerabilidad.
Sin embargo, se recomienda un ajuste de dosis o del tiempo de perfusión en pacientes tratados para la prevención de acontecimientos óseos con cáncer de mama y metástasis óseas (ver sección 4.2).
Pacientes con alteración hepática No se dispone de datos farmacocinéticos con el ácido ibandrónico en pacientes con alteración hepática.
Por lo tanto, no es
33 necesario un ajuste de dosis en el caso de pacientes con alteración hepática.
Además, como la unión a proteínas del ácido ibandrónico es aproximadamente un 87% a concentraciones terapéuticas, es improbable que una hipoproteinemia en enfermedad hepática grave conduzca a incrementos clínicamente significativos de la concentración plasmática libre.
Pacientes de edad avanzada En un análisis multivariable, no se encontró que la edad fuera un factor independiente en ninguno de los parámetros farmacocinéticos estudiados.
Dado que la función renal disminuye con la edad, este es el único factor que debería ser considerado (ver sección alteración renal).
Niños y adolescentes No se dispone de datos relativos al uso de Bondronat en pacientes menores de 18 años.
5.3 Datos preclínicos sobre seguridad
Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas suficientemente superiores a la exposición humana máxima, por lo que su relevancia clínica es insignificante.
Como ocurre con otros bifosfonatos, se ha identificado el riñón como órgano diana primario en cuanto a toxicidad sistémica se refiere.
Mutagenicidad/ Carcinogenicidad:
No se ha observado ninguna indicación de potencial carcinogénico.
Los ensayos de genotoxicidad no han mostrado ninguna evidencia de efectos sobre la actividad genética del ácido ibandrónico.
Toxicidad reproductora:
No se ha observado ninguna evidencia de toxicidad fetal directa o efectos teratogénicos en ratas y conejos tratados con ácido ibandrónico por vía intravenosa.
Las reacciones adversas del ácido ibandrónico determinadas en estudios de toxicidad reproductora en ratas son los que cabían esperar para esta clase de medicamentos (bifosfonatos).
Estas incluyeron disminución de los lugares de implantación, dificultades para el parto natural (distocia), incremento en modificaciones viscerales (síndrome pelvis renal uréter) así como anomalías en la dentición en la generación F1 en ratas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Ácido acético (99%) Acetato sódico Agua para inyección
6.2 Incompatibilidades
Para evitar incompatibilidades potenciales, Bondronat concentrado para solución para perfusión debe diluirse sólo con solución isotónica de cloruro sódico o con solución de glucosa al 5%.
Bondronat no se debe mezclar con soluciones que contengan calcio.
6.3 Período de validez
5 años Tras reconstitución:
24 horas.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación antes de la reconstitución.
34 Tras reconstitución:
Conservar entre 2ºC y 8ºC (en nevera).
Desde el punto de vista microbiológico, el producto debe ser empleado de inmediato.
Si no se usa de inmediato, el tiempo y las condiciones de almacenamiento hasta su empleo serán responsabilidad del usuario y no deberían ser normalmente mayores de 24 horas entre 2 y 8ºC, a menos que la reconstitución se lleve a cabo en condiciones asépticas validadas y controladas.
6.5 Naturaleza y contenido del envase
Bondronat se presenta en envases con 1, 5 y 10 viales (vial de 6 ml de vidrio tipo I).
El cierre de los viales es un tapón de caucho, que cumple con la Farmacopea Europea.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 012/ 011 EU/ 1/ 96/ 012/ 012 EU/ 1/ 96/ 012/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Junio de 1996
Fecha de la última revalidación:
25 de Junio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
35 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Concentrado para solución para perfusión
Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Alemania
Comprimido recubierto con película
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
37 ANEXO III
ETIQUETADO Y PROSPECTO
38 A.
ETIQUETADO
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje Externo
1.
DENOMINACIÓN DEL MEDICAMENTO
Bondronat 2 mg concentrado para solución para perfusión ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 2 mg de ácido ibandrónico (en forma de sal monosódica monohidrato).
3.
LISTA DE EXCIPIENTES
Acetato sódico, cloruro sódico, ácido acético y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa previa dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación antes de la reconstitución.
Tras dilución la solución para perfusión es estable durante 24 horas entre 2ºC y 8ºC (en nevera)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
UE/ 1/ 96/ 012/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
41 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Vial
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
DENOMINACIÓN DEL MEDICAMENTO
Bondronat 50 mg comprimidos recubiertos con película ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 50 mg de ácido ibandrónico (como monohidrato de ibandrónico sódico).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato, Povidona, Celulosa (microcristalina), Crospovidona, Ácido esteárico, Sílice (coloidal anhidra), Hipromelosa, Dióxido de titanio E171, Talco, Macrogol 6000.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral No chupar ni masticar los comprimidos Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Los comprimidos también contienen lactosa
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad
43 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 012/ 009
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
bondronat 50 mg
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
DENOMINACIÓN DEL MEDICAMENTO
Bondronat 50 mg comprimidos recubiertos con película ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 50 mg de ácido ibandrónico (como monohidrato de ibandrónico sódico).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato, Povidona, Celulosa (microcristalina), Crospovidona, Ácido esteárico, Sílice (coloidal anhidra), Hipromelosa, Dióxido de titanio E171, Talco, Macrogol 6000.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral No chupar ni masticar los comprimidos Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Los comprimidos también contienen lactosa
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad
45 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 012/ 010
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
bondronat 50 mg
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Bondronat 50 mg comprimidos recubiertos con película ácido ibandrónico
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Lun Mar Mie Jue Vie Sab Dom
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje Externo
1.
DENOMINACIÓN DEL MEDICAMENTO
Bondronat 6 mg concentrado para solución para perfusión ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 6 mg de ácido ibandrónico (en forma de sal monosódica monohidrato).
3.
LISTA DE EXCIPIENTES
Acetato sódico, cloruro sódico, ácido acético y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa previa dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación antes de la reconstitución.
Tras dilución la solución para perfusión es estable durante 24 horas entre 2ºC y 8ºC (en nevera)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA) 48 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 012/ 011
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje Externo
1.
DENOMINACIÓN DEL MEDICAMENTO
Bondronat 6 mg concentrado para solución para perfusión ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 6 mg de ácido ibandrónico (en forma de sal monosódica monohidrato).
3.
LISTA DE EXCIPIENTES
Acetato sódico, cloruro sódico, ácido acético y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa previa dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación antes de la reconstitución.
Tras dilución la solución para perfusión es estable durante 24 horas entre 2ºC y 8ºC (en nevera)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA) 50 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 012/ 012
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje Externo
1.
DENOMINACIÓN DEL MEDICAMENTO
Bondronat 6 mg concentrado para solución para perfusión ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 6 mg de ácido ibandrónico (en forma de sal monosódica monohidrato).
3.
LISTA DE EXCIPIENTES
Acetato sódico, cloruro sódico, ácido acético y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa previa dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación antes de la reconstitución.
Tras dilución la solución para perfusión es estable durante 24 horas entre 2ºC y 8ºC (en nevera)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA) 52 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 012/ 013
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
53 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Vial
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Bondronat 6 mg concentrado para solución para perfusión ácido ibandrónico Uso I. V
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6 ml
6.
OTROS
54 B.
PROSPECTO
55 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Bondronat 2 mg concentrado para solución para perfusión ácido ibandrónico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Bondronat y para qué se utiliza 2.
Antes de usar Bondronat 3.
Cómo usar Bondronat 4.
Posibles efectos adversos 5.
Conservación de Bondronat 6.
Información adicional
1.
QUÉ ES BONDRONAT Y PARA QUÉ SE UTILIZA
El principio activo de Bondronat, el ácido ibandrónico, pertenece al grupo de los bifosfonatos.
Inhibe la pérdida aumentada de calcio de los huesos (resorción ósea), normalizando así los niveles elevados de calcio en suero.
También previene complicaciones óseas y fracturas relacionadas con la diseminación de células cancerígenas en el hueso.
Bondronat está indicado para:
- Niveles de calcio sérico patológicamente (anormalmente) elevados (hipercalcemia) como
resultado de tumores.
- Prevención de acontecimientos óseos (fracturas patológicas, complicaciones óseas que requieren
radioterapia o cirugía) en pacientes con cáncer de mama y metástasis óseas.
2.
ANTES DE USAR BONDRONAT
Puede que le realicen análisis de sangre durante el tratamiento para comprobar que esté recibiendo la dosis correcta de Bondronat.
Si se encuentra bajo tratamiento dental o tiene prevista alguna cirugía dental, comunique a su dentista que está en tratamiento con Bondronat.
No use Bondronat:
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de
Bondronat.
Bondronat no debe utilizarse en niños.
Tenga especial cuidado con Bondronat: si sabe o cree que puede tener:
56
- hipersensibilidad a otros bifosfonatos
- niveles bajos de calcio en sangre
- otras alteraciones del metabolismo mineral (como deficiencia de vitamina D)
< 30 ml/ min).
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se ha observado ninguna interacción cuando se administra simultáneamente el ácido ibandrónico con tamoxifeno o melfalan/ prednisolona.
Se requiere especial precaución en caso de que los bifosfonatos se administren con aminoglucósidos, ya que ambos medicamentos pueden disminuir los niveles de calcio en el suero durante períodos de tiempo prolongados.
Hay que prestar también atención a la posible existencia de hipomagnesemia simultánea (niveles reducidos de magnesio).
Embarazo y lactancia No debe utilizar Bondronat si usted está embarazada o en periodo de lactancia.
Conducción y uso de máquinas:
No se ha estudiado los efectos de Bondronat sobre la capacidad para la conducción o el uso de maquinaria.
3.
CÓMO USAR BONDRONAT
Usted recibirá Bondronat en perfusión.
Su médico determinará la cantidad de Bondronat que le administrará dependiendo de su enfermedad.
Su médico ajustará la dosis en caso de padecer problemas de hígado.
Consulte a su médico o farmacéutico si tiene dudas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Bondronat puede tener efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Los efectos adversos enumerados a continuación, se observaron cuando Bondronat fue administrado por vía intravenosa. • Los efectos adversos descritos como muy frecuentes, fueron observados en más de 1 de cada 10 pacientes. • Los efectos adversos descritos como frecuentes, fueron observados hasta en 1 de cada 10 pacientes. • Los efectos adversos descritos como poco frecuentes o muy poco frecuentes, fueron observados en menos de 1 de cada 100 pacientes.
Un efecto adverso muy frecuente es un aumento de la temperatura corporal.
Los efectos adversos frecuentes son síndrome pseudogripal (incluyendo fiebre, escalofríos, dolor óseo y dolores musculares), cansancio, diarrea, indigestión, vómitos, dolor de cabeza, mareos, dolor gastrointestinal, dolor de garganta e hinchazón de las extremidades inferiores.
Estos síntomas generalmente desaparecen en un par de horas/ días.
Menos frecuentemente se han observado en pacientes
57 infecciones, alteraciones del gusto, cataratas, bloqueo de rama, alteraciones dentales, alteraciones cutáneas, dolores articulares, artritis y sed.
Bondronat también puede alterar los resultados analíticos realizados por su médico, como: disminución de calcio (metal), disminución de fosfato (mineral), aumento de las enzimas hepáticas y aumento de la creatinina, alteraciones de la hormona paratiroidea en sangre, disminución de la hemoglobina (y en raras ocasiones discrasia sanguínea).
Muy raramente algunos pacientes han tenido reacciones alérgicas a Bondronat que pueden causar zumbidos y dificultad al respirar o sarpullido en la piel.
5.
CONSERVACIÓN DE BONDRONAT
El periodo de validez de Bondronat 2 mg es de 5 años.
Una vez diluida, la solución para perfusión se mantiene estable durante 24 horas entre 2ºC y 8ºC (en nevera).
Mantener fuera del alcance y de la vista de los niños.
No utilice Bondronat después de la fecha de caducidad que aparece en el envase y en la etiqueta.
No emplee Bondronat si observa que la solución no es transparente o que contiene partículas
La solución no utilizada debe desecharse.
6.
INFORMACIÓN ADICIONAL
Composición de Bondronat
- Un vial con 2 ml de concentrado para solución para perfusión contiene 2 mg de ácido
ibandrónico (como 2,25 mg ácido ibandrónico, sal monosódica monohidratada)
- Los demás componentes son: cloruro sódico, ácido acético, acetato sódico, agua para inyección.
Aspecto del producto y contenido del envase
Bondronat es una solución incolora y transparente.
Bondronat se presenta en envases que contienen 1 vial (vial de 2 ml de vidrio tipo I)
58 Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o Tel: +386 - 1 360 26 00
59 Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ .Α .Στα µάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
------------------------------------------------------------------------------------------------------------------------- La siguiente información está dirigida solamente para médicos o profesionales sanitarios
Dosificación:
Prevención de Acontecimientos Óseos en Pacientes con Cáncer de Mama y Metástasis Óseas La dosis recomendada para la prevención de efectos óseos en pacientes con cáncer de mama y metástasis óseas es de 6 mg por vía intravenosa cada 3-4 semanas.
La dosis se debe perfundir durante al menos 15 minutos.
No existe evidencia de que un aumento en la exposición al acido ibandronico en pacientes con distintos grados de alteración renal se relacione con una disminución en la tolerabilidad.
Sin embargo, para la prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas se deben seguir las siguientes recomendaciones:
Aclaramiento de
Creatinina (ml/ min)
1
≥ 50 30 < CLcr < 50 < 30
6 mg / 15 minutos 6 mg / 1 hora 2 mg / 1 hora
100 ml 500 ml 500 ml
Administración cada 3- 4 semanas 2 0.9% de solución isotónica de cloruro sódico ó 5% de solución de glucosa
No se ha estudiado un tiempo de perfusión de 15 minutos en pacientes con cáncer con un CLCr < 50 ml/ min.
60 Dosificación:
Hipercalcemia inducida por tumores Bondronat se administra en un entorno hospitalario.
La dosis será determinada por el médico que tendrá en cuenta los siguientes factores:
Antes del tratamiento con Bondronat, el paciente debe rehidratarse adecuadamente con 9mg/ ml de una solución de cloruro sódico al 0,9%.
Deberá tenerse en cuenta tanto la gravedad de la hipercalcemia como el tipo de tumor.
En la mayoría de pacientes que presentan una hipercalcemia grave (calcio sérico corregido por la albúmina* ≥ 3 mmol/ l ó ≥ 12 mg/ dl) 4 mg es una dosis única adecuada.
En pacientes con hipercalcemia moderada (calcio sérico corregido por la albúmina < 3 mmol/ l ó < 12 mg/ dl) 2 mg es una dosis eficaz.
La dosis máxima utilizada en los ensayos clínicos fue 6 mg, pero esta dosis no aporta ningún beneficio adicional en términos de eficacia.
* Nota: las concentraciones de calcio sérico corregido por la albúmina se calculan de la siguiente manera:
Calcio sérico corregido por la albúmina (mmol/ l)
=
calcio sérico (mmol/ l) - [0,02 x albúmina (g/ l)] + 0,8 O bien
Calcio sérico corregido por la albúmina (mg/ dl)
=
calcio sérico (mg/ dl) + 0,8 x [4 - albúmina (g/ dl)].
Para convertir el valor del calcio sérico corregido por la albúmina de mmol/ l en mg/ dl, hay que multiplicar por 4.
En la mayoría de los casos, un nivel aumentado de calcio sérico puede reducirsea niveles normales en un plazo de 7 días.
La mediana del tiempo hasta la recaída (nuevo aumento por encima de 3 mmol/ l del nivel sérico de calcio sérico corregido por la albúmina) fue de 18 - 19 días para las dosis de 2 mg y 4 mg.
La mediana del tiempo hasta la recaída fue de 26 días con la dosis de 6 mg.
Método y vía de administración Bondronat concentrado para solución para perfusión debe administrarse como perfusión intravenosa.
Para ello, el contenido del vial debe usarse de la siguiente manera:
• Hipercalcemia- añadir Bondronat a 500 ml de solución isotónica de cloruro sódico ó a 500 ml solución de dextrosa al 5% y perfundirlo durante 1-2 horas. • Prevención de acontecimientos óseos- añadir Bondronat a 100 ml de solución isotónica de cloruro sódico ó a 100 ml de solución de dextrosa al 5% y prefundirlo durante al menos 15 minutos.
Ver la sección de dosificación arriba indicada para pacientes con alteración renal.
Nota:
Para evitar posibles incompatibilidades, Bondronat concentrado para solución para perfusión sólo debe mezclarse con solución isotónica de cloruro sódico o con solución de dextrosa al 5%.
No deben mezclarse con Bondronat concentrado para solución para perfusiónsoluciones que contengan calcio.
Las soluciones diluidas son para un solo uso.
Sólo se deben administrar soluciones transparentes y sin partículas.
Se recomienda que el producto se emplee inmediatamente una vez que haya sido diluido (ver punto 5 de este prospecto: “ CONSERVACIÓN DE BONDRONAT”).
Considerando que tanto la administración intra-arterial accidental de preparaciones no recomendadas específicamente para este fin como la extravasación venosa pueden producir lesiones tisulares, hay que tener especial precaución en que Bondronat concentrado para solución para perfusión sea administrado por vía intravenosa.
61 Frecuencia de administración Para el tratamiento de la hipercalcemia inducida por tumores, Bondronat concentrado para solución para perfusión se administra generalmente como una perfusión única.
Para la prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas, la perfusion de Bondronat se repite en intervalos de 3-4 semanas.
Duración del tratamiento Un número limitado de pacientes (50 pacientes) recibieron una segunda perfusión por hipercalcemia.
En caso de hipercalcemia recurrente o eficacia insuficiente puede considerarse la posibilidad de repetir el tratamiento.
Para pacientes con cáncer de mama y metástasis óseas, las perfusiones de Bondronat se deben administrar cada 3-4 semanas.
En los ensayos clínicos, el tratamiento se mantuvo hasta 96 semanas.
Hasta el momento no hay experiencia de intoxicación aguda con Bondronat concentrado para solución para perfusión..
Teniendo en cuenta que en los estudios preclínicos a dosis altas se observó que tanto el riñón como el hígado son órganos diana en cuanto a la toxicidad, se deben controlar la función renal y hepática
Una hipocalcemia clínicamente relevante (niveles muy bajos de calcio sérico) debe corregirse mediante la administración intravenosa de gluconato cálcico.
62 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Bondronat 50 mg comprimidos recubiertos con película ácido ibandrónico
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Bondronat y para qué se utiliza 2.
Antes de tomar Bondronat 3.
Cómo tomar Bondronat 4.
Posibles efectos adversos 5.
Conservación de Bondronat 6.
Información adicional
1.
QUÉ ES BONDRONAT Y PARA QUÉ SE UTILIZA
El principio activo de Bondronat, el ácido ibandrónico, pertenece a un grupo de medicamentos conocido como bifosfonatos.
Estos medicamentos inhiben las pérdidas aceleradas de calcio de los huesos (resorción ósea) y previenen complicaciones óseas y fracturas relacionadas con la diseminación de células cancerígenas en el hueso.
Los comprimidos de Bondronat están indicados para la prevención de acontecimientos óseos (fracturas patológicas, complicaciones óseas que requieren radioterapia o cirugía) en pacientes con cáncer de mama y metástasis óseas.
2.
ANTES DE TOMAR BONDRONAT
Pude que le realicen análisis de sangredurante el tratamiento para comprobar que esté recibiendo la dosis correcta de Bondronat.
Si se encuentra bajo tratamiento dental o tiene prevista alguna cirugía dental, comunique a su dentista que está en tratamiento con Bondronat.
No tome Bondronat:
- si es alérgico (hipersensible) al ácido ibandrónico o a cualquiera de los demás componentes de
Bondronat
Bondronat no deber utilizarse en niños.
Tenga especial cuidado con Bondronat: si padece o cree que puede padecer alguno de estos trastornos
- hipersensibilidad a otros bifosfonatos
- niveles bajos de calcio en la sangre
- otras alteraciones del metabolismo mineral (como deficiencia de vitamina D)
< 30 ml/ min)
63 o si:
- ha padecido problemas esofágicos en otros momentos (el esófago es el tubo que comunica la
- sabe que tiene algún signo o síntoma de posible reacción esofágica (estos consisten en: dolor
torácico, ardor en la boca del de estómago, dolor después de tragar los líquidos o los sólidos).
Si sucede así, comuníqueselo de inmediato al médico,
- está tomando antiinflamatorios no esteroideos (AINE), puesto que estos dos medicamentos
(AINE y bifosfonatos) pueden irritar el estómago y el intestino,
- sufre intolerancia a la galactosa, tiene deficiencia de Lapp lactasa o tiene problemas para la
absorción de glucosa-galactosa
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta, o recibe suplementos que contienen calcio, magnesio, hierro o aluminio.
No se ha observado ninguna interacción cuando se administra simultáneamente el ácido ibandrónico con tamoxifeno o melfalán/ prednisolona.
Cuando Bondronat se administra junto con antagonistas de H2 u otros medicamentos que aumentan el pH gástrico, puede aumentar ligeramente la absorción del primero pero no es necesario ningún ajuste de dosis.
Se requiere especial precaución en caso de que los bifosfonatos se administren con aminoglucósidos, ya que ambos pueden disminuir los niveles de calcico sérico durante períodos de tiempo prolongados.
Hay que prestar también atención a la posible existencia de hipomagnesemia simultánea (niveles reducidos de magnesio).
Después de tomar el comprimido de Bondronat deberá esperar, al menos, 30 minutos antes de tomar algún otro medicamento, incluso los comprimidos o medicamentos para la indigestión, los suplementos de calcio o las vitaminas.
Los comprimidos de Bondronat deben tomarse después de un ayuno nocturno (ayuno de al menos 6 horas) y antes del desayuno o de la primera bebida del día.
Igualmente, deberá evitar tomar otros medicamentos y los suplementos (incluso los de calcio) antes de la toma de Bondronat.
Después de tomar Bondronat guardará todavía el ayuno durante al menos 30 minutos; no podrá tomar ningún otro medicamento ni suplemento durante este tiempo.
En cualquier momento del tratamiento podrá beber agua del grifo.
Embarazo y lactancia No debe tomar Bondronat, si está embarazada o en periodo de lactancia.
No se ha estudiado los efectos de Bondronat sobre la capacidad para la conducción o el uso de maquinaria.
Los comprimidos de Bondronat contienen lactosa.
3.
CÓMO TOMAR BONDRONAT
Siga exactamente las instrucciones de administración de Bondronat indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
64 La dosis habitual de Bondronat es de un comprimido al día.
Si tiene problemas graves de riñón, el médico podrá reducir la dosis hasta un comprimido por semana.
Para reducir la posible irritación, es importante que siga estas instrucciones:
- ANTES del desayuno, de la primera bebida o de la toma de cualquier otra medicina del día,
200 ml).
No ingiera el comprimido con una bebida que no sea agua del grifo.
- No mastique, chupe ni deje que el comprimido se disuelva en la boca.
- Después de tomar el comprimido de Bondronat tendrá que esperar al menos 30 minutos para
tomar el desayuno, tomar la primera bebida o tomar otra medicación del día.
- Deberá permanecer recto (erguido, de pie o sentado) cuando tome los comprimidos de
Bondronat y continuar así durante 60 minutos después de la toma.
- Es importante que siga tomando Bondronat durante el tiempo prescrito por su médico.
Bondronat será eficaz solamente si sigue el tratamiento.
Si por algún error toma demasiados comprimidos, beba un vaso lleno de leche y póngase inmediatamente en contacto con el médico.
No se provoque el vómito y no se tumbe.
No tome una dosis doble para compensar las dosis olvidadas.
Tome un comprimido al día siguiente, como de costumbre.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Bondronat puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes son indigestión, nauseas, dolor abdominal, esofagitis, cansancio, y disminución de los niveles de calcio en sangre.
Efectos adversos observados con poca frecuencia son, alteración del gusto, sensación de entumecimiento (parestésia), sequedad de boca, sangrado gástrico, dificultad al tragar, gastritis, picor, dolor en el pecho, síntomas pseudogripales, malestar general, y dolor.
Con poca frecuencia los resultados analíticos han demostrado disminución de hemoglobina, niveles altos de urea y de hormona paratiroidea.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE BONDRONAT
Mantener fuera del alcance y de la vista de los niños.
65 Conservar en el embalaje original para protegerlo de la humedad.
Conservar el blister en el embalaje exterior.
No utilice Bondronat despuésde la fecha de caducidad que aparece en el blíster y en la caja de cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Bondronat
- Cada comprimido recubierto con película contiene 56,25 mg de ácido ibandrónico,), sal
monosódica monohidratada, equivalente a 50 mg de ácido ibandrónico.
Los demás componentes son:
- núcleo del comprimido: lactosa monohidrato, povidona, celulosa microcristalina, crospovidona,
ácido esteárico purificado, sílice coloidal anhidra
- cubierta del comprimido: hipromelosa, dióxido de titanio, talco, macrogol 6000
Aspecto del producto y contenido del envase
Los comprimidos con cubierta pelicular son de forma oblonga, de color de blanco a blancuzco y llevan gravado:
L2/ IT.
Se presentan en envases de 28 y 84 comprimidos.
Es posible que no todos los envases estén comercializados.
Titular de la autorización de comercialización y responsable de la fabricación Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barrel-Str.
1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
66 Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ .Α .Στα µάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto fue aprobado en {Mes/ año}
67 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
INFORMACIÓN PARA EL USUARIO
Bondronat 6 mg concentrado para solución para perfusión ácido ibandrónico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, Ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Bondronat y para qué se utiliza 2.
Antes de usar Bondronat 3.
Cómo usar Bondronat 4.
Posibles efectos adversos 5.
Conservación de Bondronat 6.
Información adicional
1.
QUÉ ES BONDRONAT Y PARA QUÉ SE UTILIZA
El principio activo de Bondronat, el ácido ibandrónico, pertenece al grupo de los bifosfonatos.
Inhibe la pérdida aumentada de calcio de los huesos (resorción ósea), normalizando así los niveles elevados de calcio en suero.
También previene complicaciones óseas y fracturas relacionadas con la diseminación de células cancerígenas en el hueso.
Bondronat está indicado para:
- Niveles de calcio sérico patológicamente (anormalmente) elevados (hipercalcemia) como
resultado de tumores.
- Prevención de acontecimientos óseos (fracturas patológicas, complicaciones óseas que requieren
radioterapia o cirugía) en pacientes con cáncer de mama y metástasis óseas.
2.
ANTES DE USAR BONDRONAT
Puede que le realicen análisis de sangre durante el tratamiento para comprobar que esté recibiendo la dosis correcta de Bondronat.
Si se encuentra bajo tratamiento dental o tiene prevista alguna cirugía dental, comunique a su dentista que está en tratamiento con Bondronat.
No use Bondronat:
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de
Bondronat.
Bondronat no debe utilizarse en niños.
Tenga especial cuidado con Bondronat: si sabe o cree que puede tener:
- hipersensibilidad a otros bifosfonatos
- niveles bajos de calcio en sangre
- otras alteraciones del metabolismo mineral (como deficiencia de vitamina D)
< 30 ml/ min).
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se ha observado ninguna interacción cuando se administra simultáneamente el ácido ibandrónico con tamoxifeno o melfalan/ prednisolona.
Se requiere especial precaución en caso de que los bifosfonatos se administren con aminoglucósidos, ya que ambos medicamentos pueden disminuir los niveles de calcio en el suero durante períodos de tiempo prolongados.
Hay que prestar también atención a la posible existencia de hipomagnesemia simultánea (niveles reducidos de magnesio).
Embarazo y lactancia No debe utilizar Bondronat si usted está embarazada o en periodo de lactancia.
No se han estudiado los efectos de Bondronat sobre la capacidad para la conducción o el uso de maquinaria.
3.
CÓMO USAR BONDRONAT
Usted recibirá Bondronat en perfusión.
Su médico determinará la cantidad de Bondronat que le administrará dependiendo de su enfermedad.
Su médico ajustará la dosis en caso de padecer problemas de hígado.
Siga exactamente las instrucciones de administración de Bondronat indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Bondronat puede tener efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Los efectos adversos enumerados a continuación, se observaron cuando Bondronat fue administrado intravenosamente. • Los efectos adversos descritos como muy frecuentes, fueron observados en más de 1 de cada 10 pacientes. • Los efectos adversos descritos como frecuentes, fueron observados hasta en 1 de cada 10 pacientes. • Los efectos adversos descritos como poco frecuentes o muy poco frecuentes, fueron observados en menos de 1 por cada 100 pacientes.
Un efecto adverso muy frecuente es aumento de la temperatura corporal.
Los efectos adversos frecuentes son síndrome pseudogripal (incluyendo fiebre, escalofríos, dolor óseo y dolores musculares), cansancio, diarrea, indigestión, vómitos, dolor de cabeza, mareos, dolor gastrointestinal, dolor de garganta, e hinchazón de las extremidades inferiores.
Estos síntomas generalmente desaparecen en un par de horas/ días.
Menos frecuentemente se ha observado en pacientes infecciones, alteraciones del gusto, cataratas, bloqueo de rama, alteraciones dentales, alteraciones cutáneas, dolores articulares, artritis, y sed.
70 En raras ocasiones se ha observado lo siguiente: gastroenteritis, candidiasis oral, vaginitis, neoplasia benigna de piel, alteraciones del sueño, ansiedad, inestabilidad afectiva, pérdida de memoria, entumecimiento alrededor de la boca (parestesia peribucal), hiperestesia, hipertonía, lesión de la raiz nerviosa, neuralgia, migraña, alteración cerebrovascular, parosmia, sordera, alteraciones cardiovasculares (incluyendo palpitaciones, isquemia miocárdica, hipertensión, venas varicosas), linfoedema, edema pulmonar, estridor, gastritis, quelitis, dificultad al tragar (disfagia), ulceración bucal, cálculo biliar, sarpullido, caída del cabello, cistitis, quiste renal, retención urinaria, dolor pélvico, dolor en el lugar de la inyección, pérdida de peso, e hipotermia.
Bondronat también puede alterar los resultados analíticos realizados por su médico, como: disminución de calcio (metal), disminución de fosfato (mineral), aumento de las enzimas hepáticas y aumento de la creatinina, alteraciones de la hormona paratiroidea en sangre, disminución de la hemoglobina (y en raras ocasiones discrasia sanguínea).
Muy raramente algunos pacientes han tenido reacciones alérgicas a Bondronat que pueden causar zumbidos en los oídos, dificultad al respirar y sarpullidos en la piel.
5.
CONSERVACIÓN DE BONDRONAT
El periodo de validez de Bondronat 6 mg es de 5 años.
Una vez diluida, la solución para perfusión se mantiene estable durante 24 horas entre 2ºC y 8°C (en nevera).
Mantener fuera del alcance y de la vista de los niños.
No utilice Bondronat después de la fecha de caducidad que aparece en el envase y en la etiqueta.
No emplee Bondronat si observa que la solución no es transparente o contiene partículas
La solución no utilizada debe desecharse.
6.
INFORMACIÓN ADICIONAL
Composición de Bondronat
- Un vial con 6 ml de concentrado para solución para perfusión contiene 6 mg de ácido
ibandrónico (como 6,75 mg de ácido ibandrónico, sal monosódica monohidratada).
- Los demás componentes son cloruro sódico, ácido acético, acetato sódico, agua para inyección.
Aspecto del producto y contenido del envase
Bondronat es una solución incolora y transparente.
Bondronat se presenta en envases que contienen 1, 5 10 viales (vial de 6 ml de vidrio tipo I).
Es posible que no todos los envases estén comercializados.
71 Titular de la autorización de comercialización y responsable de la fabricación Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
72 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ .Α .Στα µάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
------------------------------------------------------------------------------------------------------------------------- La siguiente información está dirigida solamente para médicos o profesionales sanitarios
Dosificación:
Prevención de Acontecimientos Óseos en Pacientes con Cáncer de Mama y Metástasis Óseas La dosis recomendada para la prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas es de 6 mg por vía intravenosa cada 3-4 semanas.
La dosis se debe perfundir durante al menos 15 minutos.
No existe evidencia de que un aumento en la exposición al ácido ibandrónico en pacientes con distintos grados de alteración renal se relacione con una disminución en la tolerabilidad.
Sin embargo, para la prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas se deben seguir las siguientes recomendaciones:
Aclaramiento de
Creatinina (ml/ min)
1
≥ 50 30 < CLcr < 50 < 30
6 mg / 15 minutos 6 mg / 1 hora 2 mg / 1 hora
100 ml 500 ml 500 ml
73 2 0.9% de solución isotónica de cloruro sódico ó 5% de solución de glucosa
No se ha estudiado un tiempo de perfusión de 15 minutos en pacientes con cáncer con un CLCr < 50 ml/ min.
Dosificación:
Hipercalcemia inducida por tumores Bondronat se administra en un entorno hospitalario.
La dosis será determinada por el médico que tendrá en cuenta los siguientes factores:
Antes del tratamiento con Bondronat, el paciente debe rehidratarse adecuadamente con 9mg/ ml de una solución de cloruro sódico al 0,9%.
Debe tenerse en cuenta tanto la gravedad de la hipercalcemia como el tipo de tumor.
En la mayoría de pacientes que presentan una hipercalcemia grave (calcio sérico corregido por la albúmina* ≥ 3 mmol/ l ó ≥ 12 mg/ dl) 4 mg es una dosis única adecuada.
En pacientes con hipercalcemia moderada (calcio sérico corregido por la albúmina < 3 mmol/ l ó < 12 mg/ dl) 2 mg es una dosis eficaz.
La dosis máxima utilizada en los ensayos clínicos fue 6 mg, pero esta dosis no aporta ningún beneficio adicional en términos de eficacia.
* Nota: las concentraciones de calcio sérico corregido por la albúmina se calculan de la siguiente manera:
Calcio sérico corregido por la albúmina (mmol/ l)
=
calcio sérico (mmol/ l) - [0,02 x albúmina (g/ l)] + 0,8
O bien Calcio sérico corregido por la albúmina (mg/ dl)
=
calcio sérico (mg/ dl) + 0,8 x [4 - albúmina (g/ dl)].
Para convertir el valor del calcio sérico corregido por la albúmina de mmol/ l en mg/ dl, hay que multiplicar por 4.
En la mayoría de los casos, un nivel aumentado de calcio sérico puede reducirse a niveles normales en un plazo de 7 días.
La mediana del tiempo hasta la recaída (nuevo aumento por encima de 3 mmol/ l del nivel sérico de calcio sérico corregido por la albúmina) fue de 18 - 19 días para las dosis de 2 mg y 4 mg.
La mediana del tiempo hasta la recaída fue de 26 días con la dosis de 6 mg.
Método y vía de administración Bondronat concentrado para solución para perfusión debe administrarse como perfusión intravenosa.
Para ello, el contenido del vial debe usarse de la siguiente manera:
• Hipercalcemia- añadir Bondronat a 500 ml de solución isotónica de cloruro sódico ó a 500 ml solución de dextrosa al 5% y perfundirlo durante 1-2 horas. • Prevención de acontecimientos óseos- añadir Bondronat a 100 ml de solución isotónica de cloruro sódico ó a 100 ml de solución de dextrosa al 5% y prefundirlo al menos 15 minutos.
Ver la sección de dosificación arriba indicada para pacientes con alteración renal.
Nota:
Para evitar posibles incompatibilidades, Bondronat concentrado para solución para perfusión tan sólo debe mezclarse con solución isotónica de cloruro sódico o con solución de dextrosa al 5%.
No debe mezclarse con Bondronat concentrado para solución para perfusión las soluciones que contengan calcio.
Las soluciones diluidas son para un solo uso.
Sólo se deben administrar soluciones transparentes y sin partículas.
Se recomienda que el producto se emplee inmediatamente una vez que haya sido diluido (ver punto 5 de este prospecto: “ CONSERVACIÓN DE BONDRONAT”).
74 Considerando que tanto la administración intra-arterial accidental de preparaciones no recomendadas específicamente para este fin como la extravasación venosa pueden producir lesiones tisulares, hay que tener especial precaución en que Bondronat concentrado para solución para perfusión sea administrado por vía intravenosa.
Frecuencia de administración Para el tratamiento de la hipercalcemia inducida por tumores, Bondronat concentrado para solución para perfusión se administra generalmente como una perfusión única.
Para la prevención de acontecimientos óseos en pacientes con cáncer de mama y metástasis óseas, la perfusion de Bondronat se repite en intervalos de 3-4 semanas.
Duración del tratamiento Un número limitado de pacientes (50 pacientes) recibieron una segunda perfusión por hipercalcemia.
En caso de hipercalcemia recurrente o eficacia insuficiente puede considerarse la posibilidad de repetir el tratamiento.
Para pacientes con cáncer de mama y metástasis óseas, las perfusiones de Bondronat se deben administrar cada 3-4 semanas.
En los ensayos clínicos, el tratamiento se mantuvo hasta 96 semanas.
Hasta el momento no hay experiencia de intoxicación aguda con Bondronat concentrado para solución para perfusión.
Teniendo en cuenta que en los estudios preclínicos a dosis altas se observó que tanto el riñón como el hígado son órganos diana en cuanto a la toxicidad, se deben controlar la función renal y hepática.
Una hipocalcemia clínicamente relevante (niveles muy bajos de calcio sérico) debe corregirse mediante la administración intravenosa de gluconato cálcico.
75
European Medicines Agency
EMEA/ H/ C/ 501
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BONVIVA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Bonviva?
Bonviva es un medicamento que contiene el principio activo ácido ibandrónico.
Se presenta en forma de comprimidos oblongos blancos (150 mg) o de solución inyectable (3mg).
¿Para qué se utiliza Bonviva?
Bonviva se utiliza para el tratamiento de la osteoporosis (enfermedad que hace los huesos más frágiles) en mujeres posmenopáusicas con riesgo de fracturas óseas.
Los estudios han demostrado que reduce el riesgo de sufrir fracturas vertebrales (de columna) pero su eficacia en fracturas del cuello femoral (de cadera) no ha sido establecida.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Bonviva?
Bonviva puede administrarse por vía oral en forma de comprimidos o mediante inyección en vena.
La dosis por vía oral será de un comprimido al mes, que deberá tomarse siempre con un vaso entero de agua (sin gas) por la mañana en ayunas, y esperar después una hora antes de ingerir cualquier alimento o bebida que no sea agua.
La paciente no podrá tumbarse hasta que no haya transcurrido una hora desde que tomó el comprimido.
La dosis de las inyecciones será de 3 mg una vez cada tres meses.
Las pacientes deberán recibir suplementos de calcio y vitamina D si su dieta no contiene los suficientes.
Bonviva no está recomendado en pacientes con problemas renales graves.
¿Cómo actúa Bonviva?
La osteoporosis aparece cuando no se genera suficiente cantidad de nuevo tejido óseo para sustituir al hueso que se destruye de forma natural.
Los huesos se van volviendo poco a poco más finos y frágiles, por lo que se rompen con mayor facilidad.
La osteoporosis en más frecuente en mujeres después de la menopausia, cuando descienden los niveles/ concentraciones de estrógenos, una hormona femenina.
El principio activo de Bonviva, el ácido ibandrónico, es un bisfosfonato.
Inhibe la acción de los osteoclastos, las células del organismo responsables de la destrucción del tejido óseo, con lo que la pérdida ósea es menos importante.
¿Qué tipo de estudios se han realizado con Bonviva?
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. un placebo (tratamiento ficticio) en casi 3 000 mujeres, mirando cuántas fracturas de la columna se habían producido pasados tres años.
Los otros dos estudios compararon los comprimidos mensuales de 150 mg (1 609 pacientes) y las inyecciones (1 395 pacientes) con los comprimidos diarios de 2,5 mg.
Los estudios determinaron la variación en la densidad ósea de la columna y de la cadera transcurridos dos años.
Cabe señalar que los comprimidos diarios de 2,5 mg. utilizados en los estudios ya no están autorizados.
¿Qué beneficio ha demostrado tener Bonviva durante los estudios?
La administración diaria de los comprimidos de 2,5 mg de Bonviva redujo el riesgo de nuevas fracturas vertebrales en un 62% frente al placebo.
Los otros dos estudios demostraron que los comprimidos mensuales de 150 mg y las inyecciones eran más eficaces que los comprimidos diarios de 2,5 mg para aumentar la densidad ósea de la columna y la cadera.
En dos años, la densidad ósea de la columna aumentó un 7% con los comprimidos mensuales y un 6% con las inyecciones, frente al 5% de los comprimidos diarios.
La densidad ósea de la cadera aumentó un 4% con los comprimidos mensuales y un 3% con las inyecciones, frente al 2% de los comprimidos diarios.
¿Cuál es el riesgo asociado a Bonviva?
Los efectos secundarios más frecuentes de Bonviva (observados en 1 a 10 pacientes de cada 100) son gastritis (inflamación del estómago), diarrea, dolor abdominal (dolor de tripa), dispepsia (indigestión), náuseas, síntomas pseudogripales, fatiga, dolor musculoesquelético (dolor en músculos y huesos), artralgia (dolor en las articulaciones), mialgia (dolor muscular) y rigidez musculoesquelética.
Con la inyección se observan además otros efectos secundarios (en 1 a 10 pacientes de cada 100): estreñimiento, dolor de cabeza y dolor de espalda.
La lista completa de efectos secundarios comunicados sobre Bonviva puede consultarse en el prospecto.
Bonviva no debe utilizarse en personas que pudieran ser hipersensibles (alérgicas) al ácido ibandrónico o a cualquier otro de los componentes del medicamento.
El tratamiento con Bonviva podría estar relacionado con la osteonecrosis de la mandíbula (muerte del tejido óseo de la mandíbula).
El medicamento debe administrarse con precaución a los pacientes que se estén sometiendo a algún tratamiento odontológico.
¿Por qué se ha aprobado Bonviva?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Bonviva son mayores que sus riesgos en el tratamiento de la osteoporosis en mujeres posmenopáusicas con elevado riesgo de fracturas.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Bonviva:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Bonviva a Roche Registration Limited el 23 de febrero de 2004.
La autorización de comercialización fue renovada el 23 de febrero de 2009.
El texto completo del EPAR de Bonviva puede encontrarse aquí.
02-2009.
2/ 2
Dosis
Forma farmacéutica
Tamaño del envase
EU/ 1/ 03/ 265/ 003 Bonviva
Comprimidos recubiertos con película
Vía oral Blister (PVC/ PVDC)
Comprimidos recubiertos con película
EU/ 1/ 03/ 265/ 005 Bonviva
3 mg
Intravenosa Jeringa Precargada (vidrio)
Intravenosa Jeringa Precargada (vidrio)
3 ml (1 mg/ ml)
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Bonviva 150 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de ácido ibandrónico (como ibandronato sódico monohidratado).
Excipientes
Cada comprimido recubierto con película contiene 162,75 mg de lactosa monohidratada.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película Comprimidos recubiertos con película, de color blanco o blanquecino, con forma oblonga, marcados con la inscripción “ BNVA” en una cara y “ 150” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis en mujeres posmenopáusicas con riesgo elevado de fractura (ver sección 5.1).
Se ha demostrado una reducción en el riesgo de fracturas vertebrales, la eficacia en fracturas de cuello femoral no ha sido establecida.
4.2 Posología y forma de administración
Posología:
La dosis recomendada es de un comprimido con cubierta pelicular de 150 mg una vez al mes.
El comprimido debe tomarse preferiblemente el mismo día de cada mes.
Bonviva debe tomarse después del ayuno nocturno (como mínimo, de 6 horas) y 1 hora antes del desayuno o de la primera bebida (distinta del agua) del día (ver sección 4.5) o de cualquier otro medicamento o suplemento por vía oral (incluido el calcio).
Se deberá indicar a las pacientes que, en caso de olvido de una dosis, tomen un comprimido de Bonviva 150 mg, la mañana siguiente al día que recuerden que olvidaron la dosis, a menos que les queden 7 días o menos para la administración de la siguiente dosis.
Después las pacientes deberán volver a tomar su dosis el mismo día del mes que iniciaron originalmente el tratamiento.
Si les quedaran de 1 a 7 días para la administración de la siguiente dosis, las pacientes deberán esperar hasta la próxima dosis y entonces continuarán tomando la dosis mensual en la fecha originalmente elegida.
Las pacientes no deberán tomar dos comprimidos en una misma semana.
Si el aporte dietético es insuficiente (ver secciones 4.4 y 4.5), las pacientes deberían recibir suplementos de calcio y/ o vitamina D.
2 Poblaciones especiales Pacientes con insuficiencia renal No es preciso un ajuste de dosis en pacientes con insuficiencia renal leve o moderada si el aclaramiento de creatinina es mayor o igual de 30 ml/ min.
No se recomienda el uso de Bonviva en pacientes con un aclaramiento de creatinina inferior a 30 ml/ min, debido a que la experiencia clínica es limitada (ver secciones 4.4 y 5.2).
Pacientes con alteraciones de la función hepática No se precisa ningún ajuste de dosis (ver sección 5.2).
Pacientes de edad avanzada No se requiere ningún ajuste de dosis (ver sección 5.2).
Bonviva no ha sido estudiado en población pediátrica.
Forma de administración Por vía oral.
Los comprimidos se deben tragar enteros con un vaso de agua (de 180 a 240 ml) sentadas o de pie.
Las pacientes no se podrán tumbar hasta 1 hora después tomar Bonviva.
El agua es la única bebida que se puede administrar con Bonviva.
Se debe tener en cuenta que ciertas aguas minerales pueden contener una alta cantidad de calcio y, por tanto, no deben utilizarse.
Los comprimidos no se deben masticar ni chupar debido al peligro potencial de úlceras bucofaríngeas.
4.3 Contraindicaciones
- Hipocalcemia (ver sección 4.4)
- Hipersensibilidad al ácido ibandrónico o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Trastornos gastrointestinales Los bisfosfonatos se han asociado con disfagia, esofagitis y úlceras esofágicas o gástricas.
Por lo tanto las pacientes, sobre todo aquellas con antecedentes de tránsito esofágico prolongado, deben prestar especial atención y cumplir las instrucciones posológicas (ver sección 4.2).
Los médicos han de estar atentos a los signos o síntomas que indiquen una posible reacción esofágica durante el tratamiento; las pacientes deben ser instruidas para interrumpir el tratamiento con Bonviva y acudirán al médico si aparecen síntomas de irritación esofágica del tipo de disfagia reciente o progresiva, dolor con la deglución, dolor retrosternal o ardor de estómago.
Como los Antiinflamatorios No Esteroideos y los bisfosfonatos se asocian, ambos, con irritación gastrointestinal, se recomienda tener precaución cuando se administren concomitantemente.
Hipocalcemia Antes de iniciar el tratamiento con Bonviva, hay que corregir la hipocalcemia; así como deben tratarse de manera adecuada otros trastornos del metabolismo óseo y mineral.
El aporte suficiente de calcio y vitamina D es esencial para todas las pacientes.
Insuficiencia renal Debido a la limitada experiencia clínica, no se recomienda el uso de Bonviva en pacientes con un aclaramiento de creatinina inferior a 30 ml/ min (ver sección 5.2.).
Osteonecrosis mandibular Se ha observado casos de osteonecrosis mandibular generalmente asociados con extracciones dentales y/ o infecciones locales (incluyendo osteomelitis) en pacientes oncológicos tratados con regímenes que
La mayoría de estos pacientes también recibieron quimioterapia y corticosteroides.
También se ha observado osteonecrosis mandibular en pacientes con osteoporosis tratados con bifosfonatos de administración oral.
En aquellos pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal pobre) deberá considerarse un examen dental con una apropiada odontología preventiva, antes de iniciar el tratamiento con bifosfonatos.
Durante el tratamiento, si es posible, estos pacientes deben evitar procesos dentales invasivos.
La cirugía dental puede agravar la situación en pacientes que desarrollen osteonecrosis mandibular durante la terapia con bifosfonatos.
No hay datos disponibles que indiquen que la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis mandibular en pacientes que precisen procesos dentales.
La valoración clínica del facultativo, debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio-riesgo.
Intolerancia a la galactosa Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de Lapp lactosa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
La biodisponibilidad oral del ácido ibandrónico disminuye en general con la ingesta de alimentos.
En concreto, los productos que contienen calcio y otros cationes multivalentes (como aluminio, magnesio y hierro), incluida la leche, pueden interferir en la absorción de Bonviva, como se ha demostrado en los estudios con animales.
Así pues, se recomienda ayuno nocturno (como mínimo, de 6 horas) antes de tomar Bonviva y su mantenimiento durante una hora después (ver sección 4.2).
Es muy probable que los suplementos de calcio, los antiácidos y otros medicamentos para administración oral que contienen cationes multivalentes (como aluminio, magnesio y hierro) dificulten la absorción de Bonviva.
Por eso, las pacientes no podrán tomar ningún otro medicamento por vía oral desde, por lo menos, 6 horas antes hasta 1 hora después de administrar Bonviva.
Las interacciones metabólicas son consideradas poco probables, puesto que el ácido ibandrónico no inhibe las isoenzimas principales del citocromo P450 hepático humano; tampoco induce el sistema hepático del citocromo P450 de las ratas.
Además, la unión a proteínas plasmáticas es aproximadamente de un 85% - 87% (determinado in vitro en concentraciones terapéuticas de medicamento), y por lo tanto a concentraciones terapéuticas hay una baja probabilidad de interacciones con otros medicamentos debidas a un desplazamiento.
El ácido ibandrónico se excreta sólo por vía renal y no se biotransforma.
La vía secretora no incluye, en principio, ningún sistema de transporte ácido o alcalino que intervenga en la eliminación de otros principios activos.
En un ensayo a dos años llevado a cabo en mujeres posmenopáusicas con osteoporosis (BM 16549), la incidencia de acontecimientos en el tracto gastrointestinal superior tras la administración conjunta con aspirina o AINES, fue similar en tratamientos con una dosis diaria de 2,5 mg de ácido ibandrónico y Bonviva 150 mg dosis mensual, tras uno y dos años.
De las 1500 pacientes incluidas en el ensayo BM 16549 en el que se comparaban las pautas posológicas de la administración mensual con la administración diaria de ácido ibandrónico, un 14% y un 18% de estas pacientes tomaban antihistamínicos (H2) o inhibidores de la bomba de protones tras uno y dos años, respectivamente.
Dentro de este grupo de pacientes, la incidencia de acontecimientos en el tracto gastrointestinal superior fue similar, independientemente de si habían recibido Bonviva 150 mg una vez al mes o diariamente 2,5 mg de ácido ibandrónico.
La ranitidina administrada por vía intravenosa aumentó la biodisponibilidad del ácido ibandrónico en varones voluntarios sanos y de mujeres posmenopáusicas en un 20%, probablemente por el descenso de la acidez gástrica.
Sin embargo, dado que este aumento se encuentra dentro del intervalo normal de variación en la biodisponibilidad del ácido ibandrónico, no es necesario un ajuste de la dosis de
En los estudios de interacción farmacocinética con mujeres posmenopáusicas se ha demostrado la ausencia de interacciones potenciales con el tamoxifeno o con la terapia hormonal sustitutiva (estrógenos).
No se ha observado ninguna interacción tras administrar este medicamento en combinación con el melfalán o la prednisolona a pacientes con mieloma múltiple.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes acerca del uso del ácido ibandrónico por las mujeres embarazadas.
Los estudios con ratas han revelado cierta toxicidad sobre la función reproductora (ver sección 5.3).
Se desconoce el posible riesgo para la especie humana.
No se debe utilizar Bonviva durante el embarazo.
Lactancia Se desconoce si el ácido ibandrónico se excreta con la leche humana.
Los estudios con ratas lactantes han demostrado la presencia de valores reducidos del ácido ibandrónico en la leche después de su administración intravenosa.
Se desaconseja el uso de Bonviva durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de 2,5 mg de ácido ibandrónico administrados diariamente, se evaluó entre 1.251 pacientes tratados en 4 ensayos clínicos controlados con placebo; el 73% de estos pacientes provenían del ensayo esencial de tratamiento de tres años (MF 4411).
El perfil general de seguridad de 2,5 mg de ácido ibandrónico administrados diariamente en estos ensayos fue similar al del placebo.
El porcentaje total de pacientes que experimentaron una reacción adversa, es decir, un acontecimiento adverso con una relación posible o probable con la medicación del ensayo, representó 19,8% para ácido ibandrónico y 17,9% para placebo en el ensayo esencial de tratamiento (MF 4411).
En un ensayo a dos años en mujeres posmenopáusicas con osteoporosis (BM 16549), la seguridad general de Bonviva 150 mg dosis mensual y 2,5 mg de ácido ibandrónico administrados diariamente, fue similar.
El porcentaje total de pacientes que experimentaron una reacción adversa, representó un 22,7% y un 25,0% para Bonviva 150 mg dosis mensual y un 21,5% y un 22,5% para 2,5 mg de ácido ibandrónico administrados diariamente, tras uno y dos años respectivamente.
La mayoría de las reacciones adversas que se produjeron fueron de intensidad leve a moderada.
En la mayor parte de los casos no fue necesaria la suspensión del tratamiento.
La tabla 1 y la tabla 2 enumeran las reacciones adversas ocurridas a más del 1% de las pacientes tratadas con Bonviva 150 mg dosis mensual o con 2,5 mg de ácido ibandrónico diarios, en el ensayo BM 16549 y de las pacientes tratadas diariamente con 2,5 mg de ácido ibandrónico, en el ensayo MF 4411.
Las tablas muestran las reacciones adversas que ocurrieron a las pacientes de los dos ensayos con una mayor incidencia que en las pacientes tratadas con placebo en el ensayo MF 4411.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
En la tabla 1 se enumeran los datos a un año del ensayo BM 16549 y en la tabla 2 se enumeran los datos acumulativos a dos años del ensayo BM 16549.
5 Tabla 1:
Reacciones adversas frecuentes (> 1/ 100 a ≤ 1/ 10) ocurridas en ensayos de osteoporosis en fase III y que el investigador consideró que estaban posible o probablemente relacionadas con el tratamiento - Datos a un año del ensayo BM 16549 y datos a tres años del ensayo controlado con placebo sobre fractura MF 4411.
Datos a un año del ensayo BM 16549
Datos a tres años del ensayo MF 4411
Clasificación Órgano Sistema/ Reacción adversa Sistema gastrointestinal
Bonviva 150 mg 2,5 mg de ácido dosis mensual ibandrónico (N=396) dosis diaria (%) (N=395) (%)
2,5 mg de ácido Placebo ibandrónico (N=975) dosis diaria (%) (N=977) (%)
Reflujo gastroesofágico Diarrea Dolor abdominal Dispepsia Nauseas Flatulencia Sistema nervioso
0,5 1,0 2,5 1,8 3,5 2,8 3,3 5,8 3,3 3,5 0,5 1,0
0,4 0,1 1,4 1,0 2,1 2,9 4,3 2,9 1,8 2,3 0,4 0,7
Dolor de cabeza Trastornos generales
0,8 1,5
0,8 0,6
Gripe* Fatiga Sistema músculoesquelético
3,3 0,3 1,0 0,3
0,3 0,2 0,3 0,4
Artralgia Mialgia Trastornos de la piel
1,0 0,3 1,5 0,3
0,4 0,4 1,8 0,8
Rash MedDRA versión 6.1
0,8 1,0
1,2 0,7
* Se han notificado casos de síntomas pseudo-gripales de carácter transitorio típicamente relacionados con la primera dosis de Bonviva 150 mg, dosis mensual.
Estos síntomas fueron generalmente de duración corta, de intensidad leve o moderada y remitieron sin requerir medidas adicionales tras la continuación del tratamiento.
El síndrome pseudo-gripal incluye todos los acontecimientos producidos durante la fase aguda de la reacción y síntomas como mialgia, artralgia, fiebre, escalofríos, fatiga, nauseas, pérdida del apetito o dolor óseo.
Tabla 2:
Reacciones adversas acumulativas frecuentes (> 1/ 100 a ≤ 1/ 10) ocurridas en ensayos de osteoporosis en fase III y que el investigador consideró que estaban posible o probablemente relacionadas con el tratamiento – Datos a dos años del ensayo BM 16549 y datos a tres años del ensayo controlado con placebo sobre fracturas MF 4411
Datos acumulativos a dos años del ensayo BM 16549
Datos a tres años del 4411
Clasificación Órgano Sistema/ Reacción Adversa Sistema gastrointestinal
Bonviva 150 mg 2,5 mg de ácido dosis mensual ibandrónico (N=396) dosis diaria (%) (N=395) (%)
Placebo (N=975) (%)
Gastritis Reflujo gastroesofágico
1,0 0,3 0,8 1,0
0,7 0,5
6
Datos acumulativos a dos años del ensayo BM 16549
Datos a tres años del 4411
Clasificación Órgano Sistema/ Reacción Adversa
Bonviva 150 mg 2,5 mg de ácido dosis mensual ibandrónico (N=396) dosis diaria (%) (N=395) (%)
2,5 mg de ácido ibandrónico dosis diaria (N=977) (%)
Placebo (N=975) (%)
Esofagitis Diarrea Dolor abdominal Dispepsia Nauseas Sistema nervioso
0 1,0 2,5 2,0 4,0 3,0 4,0 6,3 3,0 3,5
0,4 1,0 2,9 2,7 2,3
Dolor de cabeza Trastornos generales
0,8 1,5
0,6
Gripe* Sistema musculoesquelético
3,3 0,3
0,2
Calambres musculares Artromialgias Artralgia Mialgia Rigidez muscular Trastornos de la piel
0,5 1,0 1,0 0,5 1,0 0,5 1,5 0,3 1,0 0
0,1 0 0,4 1,8 0
0,4 0 0,4 0,8 0
Rash MedDRA versión 7.1
0,8 1,0
0,7
* Se han notificado casos de síntomas pseudo-gripales de carácter transitorio típicamente relacionados con la primera dosis de Bonviva 150 mg, dosis mensual.
Estos síntomas fueron generalmente de duración corta, de intensidad leve o moderada y remitieron sin requerir medidas adicionales tras la continuación del tratamiento.
El síndrome pseudo-gripal incluye todos los acontecimientos producidos durante la fase aguda de la reacción y síntomas como mialgia, artralgia, fiebre, escalofríos, fatiga, nauseas, pérdida del apetito o dolor óseo.
Reacciones adversas con una frecuencia inferior o igual al 1%
La lista siguiente da información sobre las reacciones adversas notificadas en el ensayo MF 4411 cuya frecuencia resultó mayor con 2,5 mg de ácido ibandrónico administrados diariamente, que con el placebo y en el ensayo BM 16549 cuya frecuencia resultó mayor con Bonviva 150 mg, dosis mensual que con 2,5 mg de ácido ibandrónico diarios.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Poco frecuentes (1/ 100 – 1/ 1000) Trastornos Gastrointestinales:
gastritis, esofagitis incluyendo ulceraciones o estenosis esofágicas, vómitos, disfagia
Trastornos del Sistema Nervioso:
Trastornos Musculoesqueléticos y del tejido conjuntivo:
mareos dolor de espalda
Raras (1/ 1000 – 1/ 10.000)
Trastornos Gastrointestinales:
Trastornos del Sistema Inmune:
duodenitis reacciones de hipersensibilidad angioedema, edema facial, urticaria
No se observó
7 diferencia en la incidencia de los acontecimientos adversos en el tracto gastrointestinal superior entre las pacientes tratadas con Bonviva 150 mg dosis mensual y las tratadas con dosis diarias de 2,5 mg de ácido ibandrónico.
Pruebas de laboratorio En un ensayo pivotal a tres años con 2,5 mg de ácido ibandrónico administrados diariamente (MF 4411), no se hallaron diferencias con respecto al placebo al comparar las anomalías de laboratorio indicativas de una alteración hepática o renal, una alteración hematológica, hipocalcemia o hipofosfatemia.
Igualmente, no se encontraron diferencias entre los grupos del ensayo BM 16549 tras uno y dos años.
Experiencia Postcomercialización Se ha observado osteonecrosis mandibular en pacientes tratados con bifosfonatos.
La mayoría de los informes se refieren a pacientes oncológicos, pero también algunos casos han sido observados en pacientes tratados de osteoporosis.
La osteonecrosis mandibular se asocia generalmente con extracciones dentales y/ o infecciones locales (incluyendo osteomelitis).
También se consideran factores de riesgo el diagnóstico de cáncer, quimioterapia, radioterapia, corticosteroides, y una higiene bucal pobre (ver sección 4.4).
4.9 Sobredosis
No se dispone de información concreta sobre el tratamiento de la sobredosis de Bonviva.
No obstante, según los datos conocidos sobre este grupo terapéutico, la sobredosis por vía oral puede ocasionar complicaciones de la parte alta del tubo digestivo (dolor de estómago, dispepsia, esofagitis, gastritis o úlceras) o hipocalcemia.
Se debe administrar leche o antiácidos que se fijen a Bonviva y aplicar un tratamiento sintomático de las posibles reacciones adversas.
Dado el riesgo de irritación esofágica, no conviene inducir el vómito y la paciente deberá permanecer totalmente erguida.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Bisfosfonatos, código ATC:
M05B A06
Mecanismo de acción El ácido ibandrónico es un bisfosfonato muy potente que pertenece al grupo de bisfosfonatos nitrogenados; actúa de forma selectiva sobre el tejido óseo y, en concreto, inhibe la actividad osteoclástica sin influir directamente en la formación de hueso.
No impide el reclutamiento de los osteoclastos.
El ácido ibandrónico conduce a un aumento neto progresivo de la masa ósea y reduce la incidencia de fracturas de las mujeres posmenopáusicas hasta los valores previos a la menopausia, gracias a la disminución del recambio óseo elevado.
Efectos farmacodinámicos La acción farmacodinámica del ácido ibandrónico se basa en una inhibición de la resorción ósea.
En condiciones in vivo, el ácido ibandrónico evita la destrucción ósea experimental causada por el cese de la función gonadal, los retinoides, los tumores o los extractos tumorales.
Asimismo, inhibe la resorción de hueso endógeno en las crías de rata (en fase de crecimiento rápido), con lo que aumenta la masa ósea normal en comparación con la de los animales no tratados.
En los modelos con animales se ha confirmado que el ácido ibandrónico es un inhibidor muy potente de la actividad osteoclástica.
No se han detectado indicios de mineralización anómala en las crías de rata, ni siquiera después de administrar dosis más de 5000 veces superiores a las utilizadas en la osteoporosis.
En humanos, la eficacia de la
8 administración diaria y de la intermitente con un intervalo libre de dosis de ácido ibandrónico entre 9- 10 semanas, ha sido confirmada en un ensayo clínico (MF 4411), en el cual el ácido ibandrónico demostró tener eficacia antifractura.
En modelos animales, el ácido ibandrónico ocasionó alteraciones bioquímicas indicativas de una inhibición de la resorción ósea proporcional a la dosis, incluida la supresión de los marcadores bioquímicos urinarios de la degradación del colágeno óseo (como la desoxipiridinolina y los N- telopéptidos entrecruzados del colágeno de tipo I (NTX)).
En un estudio de bioequivalencia de fase 1 realizado en 72 mujeres posmenopáusicas que recibían una dosis oral de 150 mg cada 28 días hasta un total de 4 dosis, se observó una inhibición de los telopéptidos carboxiterminales entrecruzados del colágeno de tipo I (CTX) a las 24 horas de la administración (inhibición media del 28%), con una inhibición media máxima (69%) observada a los 6 días después de la administración.
En la tercera y cuarta dosis, la inhibición media máxima a los 6 días de la administración de la dosis fue del 74% con una reducción de la inhibición media de un 56% observado a los 28 días siguientes de la administración de la cuarta dosis.
Dejando de administrar dosis posteriores, se produce una perdida de la supresión de los marcadores bioquímicos de la resorción ósea.
Eficacia clínica Para identificar a las mujeres con un riesgo elevado de sufrir fracturas deben considerarse factores de riesgo independientes, tales como, baja densidad de masa ósea (DMO), edad, existencia de fracturas previas, antecedentes familiares de fracturas, alto recambio óseo y bajo índice de masa corporal.
Bonviva 150 mg, dosis mensual
Densidad mineral ósea (DMO) En un ensayo a dos años multicéntrico, doble ciego realizado en mujeres posmenopáusicas con osteoporosis (BM 16549), Bonviva 150 mg administrado una vez al mes ha demostrado ser igual de eficaz aumentando la DMO que 2,5 mg de ácido ibandrónico administrados diariamente (valor lumbar basal, T-score por debajo de -2,5 DE).
Esto se demostró tanto en el análisis fundamental a un año como en el análisis confirmatorio a dos años (Tabla 3).
Tabla 3:
Cambios relativos medios en el valor de referencia de la DMO de columna lumbar, cadera completa, cuello femoral y trocánter tras un año (análisis fundamental) y dos años de tratamiento (Por Protocolo Poblacional) en el ensayo BM 16549.
Datos a un año del ensayo BM 16549
Datos a dos años del ensayo BM 16549
Cambios relativos medios en el valor de referencia% [95% CI]
2,5 mg de ácido Bonviva ibandrónico 150 mg dosis dosis diaria mensual (N=318) (N=320)
2,5 mg de Bonviva ácido 150 mg ibandrónico dosis dosis diaria mensual (N=294) (N=291)
3,9 [3,4, 4,3]
4,9 [4,4, 5,3]
5,0 [4,4, 5,5]
6,6 [6,0, 7,1]
3,2 [2,8, 3,7]
4,6 [4,2, 5,1]
4,0 [3,5, 4,5]
6,2 [5,7, 6,7]
9 Además, según el análisis prospectivo a un año (p=0,002) y a dos años p < 0,001, Bonviva 150 mg, dosis mensual demostró ser superior a 2,5 mg de ácido ibandrónico administrados diariamente en incrementos de la DMO lumbar.
A un año (análisis fundamental), el 91,3% de las pacientes que recibieron la dosis mensual deBonviva 150 mg fueron respondedores (aquellos que mantuvieron o aumentaron el valor de DMO lumbar sobre los valores de referencia), frente al 84% de pacientes respondedores que recibieron una dosis diaria de 2,5 mg de ácido ibandrónico (p=0,005).
A dos años, el 93,5% y 86,4% de las pacientes que recibieron la dosis mensual de Bonviva 150 mg o la dosis diaria de 2,5 mg de ácido ibandrónico respectivamente, fueron respondedores.
A un año, en cadera completa, el 90% (p < 0,001) de las pacientes que recibieron la dosis mensual de Bonviva 150 mg y el 76,7% de las pacientes que recibieron la dosis diaria de 2,5 mg de ácido ibandrónico presentaron una DMO por encima o igual a los valores de referencia.
A dos años el 93,4% (p < 0,001) de las pacientes que recibieron la dosis mensual de Bonviva 150 mg y el 78,4% de las pacientes que recibieron la dosis diaria de 2,5 mg de ácido ibandrónico presentaban una DMO por encima o igual a los valores de referencia.
Si tenemos en cuenta un criterio más estricto que combina ambos valores de DMO (columna lumbar y cadera completa) encontramos que resultan respondedores, a un año, un 83,9% (p < 0,001) y un 65,7% de las pacientes que reciben la dosis mensual de Bonviva 150 mg y de las pacientes que reciben la dosis diaria de 2,5 mg de ácido ibandrónico, respectivamente.
A dos años, un 87,1% (p < 0,001) y un 70,5% de los pacientes cumplen con este criterio en los brazos de dosis mensual de 150 mg y dosis diaria de 2,5 mg respectivamente.
Marcadores bioquímicos del recambio óseo En todos los tiempos de medida se han observado reducciones clínicamente significativas de los niveles de CTX en suero, es decir, a los 3, 6,12 y 24 meses.
Tras un año (análisis fundamental) la mediana de los cambios relativos con respecto a los valores de referencia fue de – 76% para la dosis mensual de Bonviva 150 mg y de – 67% para la dosis diaria de 2,5 mg de ácido ibandrónico.
A dos años la mediana de los cambios relativos fue de -68% y -62% en los brazos de dosis mensual de 150 mg y dosis diaria de 2,5 mg respectivamente.
A un año el 83,5% (p=0,006) de las pacientes que recibieron la dosis mensual de Bonviva 150 mg de y el 73,9% de las pacientes que recibieron diariamente2,5 mg de ácido ibandrónico, resultaron respondedores (definido como un descenso > 50% del valor de referencia).
A dos años 78,7% (p=0,002) y 65,6% de las pacientes resultaron respondedores para la dosis mensual de 150 mg y la dosis diaria de 2,5 mg respectivamente.
Según los resultados del ensayo BM 16549 se espera que la dosis mensual de Bonviva 150 mg sea igual de efectiva en la prevención de fracturas que la dosis diaria de2,5 mg de ácido ibandrónico.
Dosis diaria de 2,5 mg de ácido ibandrónico
En el primer ensayo a 3 años, aleatorizado, doble ciego, controlado con placebo, sobre fracturas (MF 4411) se observó un descenso estadística y clínicamente significativo de la incidencia de nuevas fracturas vertebrales radiológicas (morfométricas) y clínicas (tabla 4).
En este ensayo se evaluó el ácido ibandrónico en dosis orales de 2,5 mg al día y dosis intermitentes de 20 mg como búsqueda de dosis.
El ácido ibandrónico se administró 60 minutos antes del desayuno o de la primera bebida del día (período de ayuno posterior a la dosis).
En este ensayo se reclutó a mujeres de 55 a 80 años, que llevaban, por lo menos, 5 años desde la menopausia y mostraban una DMO de 2 a 5 DE por debajo de la media premenopáusica (T-score) de, al menos, una vértebra lumbar [L1-L4] y que habían sufrido de una a cuatro fracturas vertebrales prevalentes.
Todas las pacientes recibieron 500 mg de calcio y 400 UI de vitamina D al día.
Se evaluó la eficacia entre 2.928 pacientes.
La incidencia de nuevas fracturas vertebrales se redujo de forma estadística y clínicamente significativa con la pauta de 2,5 mg de ácido ibandrónico administrados diariamente.
Esta pauta redujo la aparición de nuevas fracturas vertebrales radiológicas en un 62% (p=0,0001) durante los tres años
La reducción del riesgo relativo alcanzó el 61% al cabo de 2 años (p=0,0006) de tratamiento.
No se obtuvieron diferencias estadísticamente significativas después de 1 año de tratamiento (p=0,056).
El efecto profiláctico de las fracturas se mantuvo durante todo el ensayo.
No se hallaron indicios de que el efecto se disipara con el tiempo.
La incidencia de fracturas vertebrales clínicas también se redujo en un 49% (p=0,011).
El fuerte efecto sobre las fracturas vertebrales quedó reflejado, asimismo, en una reducción estadísticamente significativa de la pérdida de talla, en comparación con el placebo (p < 0,0001).
Tabla 4: resultados del ensayo MF 4411 de fracturas a los 3 años (%, IC del 95%)
Placebo (N=974)
2,5 mg de ácido ibandrónico dosis diaria (N=977)
Reducción del riesgo relativo Nuevas fracturas vertebrales morfométricas
62% (40,9, 75,1)
Incidencia de nuevas fracturas vertebrales morfométricas
9,56% (7,5, 11,7)
4,68% (3,2, 6,2)
Reducción del riesgo relativo de las fracturas vertebrales clínicas
49% (14,03, 69,49)
Incidencia de fracturas vertebrales clínicas DMO: diferencia media a los 3 años con respecto al valor lumbar basal
5,33% (3,73, 6,92) 1,26% (0,8, 1,7)
2,75% (1,61, 3,89) 6,54% (6,1, 7,0)
DMO: diferencia media a los 3 años con respecto al valor basal de toda la cadera
-0,69% (-1,0, -0,4)
3,36% (3,0, 3,7)
El efecto del tratamiento con ácido ibandrónico fue evaluado en un análisis de subpoblación de pacientes que tenían el valor lumbar basal DMO T-score por debajo de – 2,5 la reducción del riesgo de fracturas vertebrales fue considerado consistente con lo visto para la población global.
Tabla 5:
Resultado del ensayo MF 4411 de fractura a los 3 años (% IC 95%) para pacientes con valor lumbar basal DMO T-score por debajo de -2,5
Placebo (N=587)
2,5 mg de ácido ibandrónico dosis diaria (N=575)
Reducción del riesgo relativo Nuevas fracturas vertebrales morfométricas
59% (34,5, 74,3)
Incidencia de nuevas fracturas vertebrales morfométricas
12,54% (9,53, 15,55)
5,36% (3,31, 7,41)
Reducción del riesgo relativo de las fracturas vertebrales clínicas
50% (9,49, 71,91)
Incidencia de fracturas vertebrales clínicas
6,97% (4,67, 9,27)
3,57% (1,89, 5,24)
DMO: diferencia media a los 3 años con respecto al valor basal de toda la cadera
-0,70% (-1,1, -0,2)
3,59% (3,1, 4,1)
11 ser efectiva en una subpoblación de alto riesgo (DMO en cuello femoral T-score < -3,0), en la que se observó una reducción del 69% en el riesgo de sufrir fracturas no vertebrales.
El tratamiento diario con 2,5 mg aumentó de forma progresiva la DMO vertebral y no vertebral.
El incremento de la DMO lumbar a los 3 años, en relación con el placebo, representó 5,3% y 6,5% con respecto al valor basal.
El aumento de la DMO de la cadera, en relación con el valor basal, resultó del 2,8% en el cuello femoral, del 3,4% en toda la cadera y del 5,5% en el trocánter.
Los marcadores bioquímicos del recambio óseo (como la CTX urinaria y la osteocalcina sérica) manifestaron el patrón previsible de supresión hasta las cifras premenopáusicas y alcanzaron la supresión máxima a lo largo de 3 a 6 meses.
Los marcadores bioquímicos de la resorción ósea experimentaron un descenso clínicamente relevante del 50% ya durante el primer mes de tratamiento con 2,5 mg de ácido ibandrónico administrados diariamente.
Después de suspender el tratamiento, la tasa de elevación de la resorción ósea, asociada con la osteoporosis posmenopáusica, revirtió hasta los valores patológicos previos al tratamiento.
El análisis histológico de las muestras de biopsia ósea de las mujeres posmenopáusicas, efectuado a los dos y tres años del tratamiento, mostró un hueso de calidad normal y ningún defecto de la mineralización.
5.2 Propiedades farmacocinéticas
Los efectos farmacológicos fundamentales del ácido ibandrónico sobre el hueso no guardan una relación directa con las concentraciones plasmáticas reales, como se ha demostrado en diversos estudios con animales y seres humanos.
Absorción El ácido ibandrónico se absorbe en seguida en la parte alta del tubo digestivo después de su administración y las concentraciones plasmáticas aumentan de forma proporcional hasta la dosis de 50 mg, con incrementos mayores a la proporcionalidad de la dosis una vez alcanzada esta dosis.
Las concentraciones plasmáticas máximas se observaron al cabo de 0,5 a 2 horas (mediana de 1 hora) en ayunas y la biodisponibilidad absoluta llegó al 0,6%.
El grado de absorción se altera cuando se toma junto con alimentos o bebidas (que no sean agua corriente).
La biodisponibilidad disminuye casi en un 90% si el ácido ibandrónico se administra con un desayuno habitual y no en ayunas.
La biodisponibilidad apenas disminuye si el ácido ibandrónico se toma 60 minutos antes del desayuno.
Tanto la biodisponibilidad como el incremento de la DMO disminuyen si el desayuno o las bebidas se ingieren menos de 60 minutos después de tomar ácido ibandrónico.
Distribución Después de la exposición sistémica inicial, el ácido ibandrónico se une rápidamente al hueso o se excreta en la orina.
El volumen terminal aparente de distribución en la especie humana resulta, como mínimo, de 90 l y la cantidad de la dosis que llega al hueso se estima como el 40-50% de la dosis circulante.
La unión a las proteínas del plasma humano es aproximadamente un 85% - 87% (determinada en condiciones in vitro, con concentraciones terapéuticas), por lo que la posibilidad de interacción con otros medicamentos por desplazamiento es mínima.
Metabolismo No hay pruebas de que el ácido ibandrónico se metabolice en los animales o en la especie humana.
Eliminación La fracción absorbida del ácido ibandrónico desaparece de la circulación a través de la absorción ósea (40-50% en mujeres posmenopáusicas) y el resto se elimina inalterado por los riñones.
La fracción no absorbida del ácido ibandrónico se excreta de forma intacta con las heces.
El intervalo de las semividas aparentes observadas es amplio pero, por regla general, la semivida terminal aparente se sitúa en el intervalo de 10 a 72 horas.
12 analítica, la semivida terminal real es probable que sea sustancialmente más larga al igual que ocurre con otros bifosfonatos.
Los valores plasmáticos iniciales descienden en seguida para alcanzar el 10% de los valores máximos a las 3 y a las 8 horas de su administración intravenosa u oral, respectivamente.
El aclaramiento total del ácido ibandrónico es reducida: los valores medios se sitúan dentro del margen de 84-160 ml/ min.
60 ml/ min entre mujeres posmenopáusicas sanas) explica del 50 al 60% de la depuración total y se relaciona con el aclaramiento de creatinina.
La diferencia entre el aclaramiento total y la depuración renal refleja, con toda seguridad, la captación por el hueso.
Farmacocinética en situaciones clínicas especiales
Sexo La biodisponibilidad y la farmacocinética del ácido ibandrónico se asemejan en ambos sexos.
Raza No hay pruebas de que existan diferencias étnicas de interés clínico en la disposición del ácido ibandrónico por los asiáticos y los blancos.
Hay muy pocos datos sobre pacientes de origen africano.
Pacientes con insuficiencia renal El aclaramiento renal del ácido ibandrónico entre pacientes con distintos grados de insuficiencia renal se relaciona linealmente con el aclaramiento de creatinina.
Según se demostró en el ensayo BM 16549 donde la mayoría de las pacientes tenían insuficiencia renal leve a moderada, no es necesario un ajuste de dosis en pacientes con insuficiencia renal leve o moderada (CLCr igual o mayor de 30 ml/ min).
Los sujetos con insuficiencia renal grave (CLCr menor de 30 ml/ min) que reciban 10 mg de ácido ibandrónico al día por vía oral durante 21 días tienen concentraciones plasmáticas de 2 a 3 veces mayores que aquellos con una función renal normal; la depuración total del ácido ibandrónico llegó a 44 ml/ min.
Tras la administración intravenosa de 0,5 mg, la depuración total, renal y extrarrenal se redujo en un 67%, 77% y 50%, respectivamente, entre los sujetos con insuficiencia renal grave pero la tolerabilidad relacionada con esta mayor exposición no disminuyó.
Dada la limitada experiencia clínica, no se recomienda el uso de Bonviva en pacientes con insuficiencia renal grave (véase la sección 4.2 y sección 4.4).
No se ha evaluado la farmacocinética del ácido ibandrónico entre pacientes con enfermedad renal terminal tratada por medios distintos a la hemodiálisis.
La farmacocinética del ácido ibandrónico en estos casos se ignora; bajo ningún concepto, debe administrarse este preparado a estas pacientes.
Pacientes con alteraciones de la función hepática No hay datos farmacocinéticos sobre el ácido ibandrónico en casos de alteración hepática.
El hígado no desempeña ningún papel importante para la depuración del ácido ibandrónico, que no se metaboliza sino que se elimina mediante excreción renal y captación ósea.
Por consiguiente, no es necesario ajustar la dosis de las pacientes con alteraciones hepáticas.
Pacientes de edad avanzada En un estudio multivariable, la edad no resultó un factor independiente para ninguno de los parámetros farmacocinéticos examinados.
Como la función renal disminuye con la edad, aquél es el único factor que merece consideración (ver sección sobre insuficiencia renal).
Población pediátrica No se dispone de datos sobre el uso de Bonviva en estos grupos de edad.
5.3 Datos preclínicos sobre seguridad
Los efectos tóxicos, por ejemplo, signos de daños renales, se manifestaron en perros sólo con exposiciones que excedían suficientemente la máxima exposición humana, lo que indica una relevancia clínica mínima.
13 Mutagenesis/ carcinogenesis:
Los efectos adversos del ácido ibandrónico en los estudios sobre la toxicidad de la función reproductora de la rata son los mismos que los de los bisfosfonatos como grupo.
Se caracterizan por un descenso del número de lugares de implantación, dificultades para el parto natural (distocia) y aumento de las variaciones viscerales (síndrome de la pelvis renal y de los uréteres).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidratada Povidona Celulosa microcristalina Crospovidona Ácido esteárico Sílice coloidal anhidra
Cubierta del comprimido Hipromelosa Dióxido de titanio E171 Talco Macrogol 6000
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Bonviva 150 mg comprimidos con cubierta pelicular se presentan en blísteres (PVC/ PVDC) con 1 ó 3 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
14 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 265/ 003 EU/ 1/ 03/ 265/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
23 Febrero 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15 1.
NOMBRE DEL MEDICAMENTO
Bonviva 3 mg solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada de 3 ml de solución contiene 3 mg de ácido ibandrónico (como 3,375 mg de ibandronato sódico monohidratado).
La concentración de ácido ibandronico en la solución inyectable es de 1 mg por ml.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas Tratamiento de la osteoporosis en mujeres posmenopáusicas con riesgo elevado de fractura (ver sección 5.1).
Se ha demostrado una reducción en el riesgo de fracturas vertebrales, la eficacia en fracturas de cuello femoral no ha sido establecida.
4.2 Posología y forma de administración
Posología:
La dosis recomendada es de 3 mg de ácido ibandrónico, administrado como inyección intravenosa durante 15 - 30 segundos, cada tres meses.
Las pacientes deben recibir suplementos de calcio y vitamina D (ver sección 4.4 y sección 4.5).
Si usted olvidó una dosis, se debería administrar la inyección tan pronto como sea posible.
Después las inyecciones se deberían programar cada tres meses a partir de la fecha de la última inyección.
Poblaciones especiales Pacientes con insuficiencia renal No es preciso un ajuste de dosis en pacientes con insuficiencia renal leve o moderada si la creatinina sérica es menor o igual de 200 μ mol/ l (2,3 mg/ dl) o si el aclaramiento de creatinina (medido o estimado) es mayor o igual de 30 ml/ min.
No se recomienda el uso de Bonviva en pacientes que tengan niveles creatinina sérica por encima de 200 μ mol (2,3 mg/ dl) o que tengan un aclaramiento de creatinina (medido o estimado) inferior a 30 ml/ min, ya que los datos clínicos disponibles de ensayos que incluyen este tipo de pacientes son limitados (ver secciones 4.4 y 5.2).
Pacientes con alteraciones de la función hepática No se precisa ningún ajuste de dosis (ver sección 5.2).
Pacientes de edad avanzada No se requiere ningún ajuste de dosis (ver sección 5.2).
16 Forma de administración:
Por vía intravenosa.
Es necesario respetar rigurosamente la vía de administración intravenosa (ver sección 4.4).
4.3 Contraindicaciones
- Hipocalcemia (véase la sección 4.4)
- Hipersensibilidad al ácido ibandrónico o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Fallos en la administración Es necesario respetar rigurosamente la vía de administración intravenosa.
Se debe tener cuidado para no administrar las inyecciones de Bonviva vía intra-arterial o paravenosa ya que esto podría causar daño en los tejidos.
Hipocalcemia Bonviva como otros bifosfonatos de administración intravenosa, pueden provocar un descenso transitorio de los valores de calcio sérico.
Antes de iniciar el tratamiento con Bonviva inyectable, hay que tratar la hipocalcemia, así como otros trastornos del metabolismo óseo y mineral.
Todas las pacientes deben recibir un suplemento adecuado de calcio y Vitamina D.
Insuficiencia renal Las pacientes que presenten enfermedades concomitantes o que utilicen medicamentos con potenciales reacciones adversas sobre el riñón deben ser estrechamente vigiladas durante el tratamiento de acuerdo a la práctica clínica habitual.
Debido a la limitada experiencia clínica, no se recomienda el uso de Bonviva inyectable en pacientes con creatinina sérica por encima de 200 μ mol (2,3 mg/ dl) o con un aclaramiento de creatinina inferior a 30 ml/ min (ver sección 4.2 y sección 5.2.).
Osteonecrosis mandibular Se ha observado casos de osteonecrosis mandibular generalmente asociados con extracciones dentales y/ o infecciones locales (incluyendo osteomelitis) en pacientes oncológicos tratados con regímenes que incluían principalmente bifosfonatos de administración intravenosa.
La mayoría de estos pacientes también recibieron quimioterapia y corticosteroides.
También se ha observado osteonecrosis mandibular en pacientes con osteoporosis tratados con bifosfonatos de administración oral.
En aquellos pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal pobre) deberá considerarse un examen dental con una apropiada odontología preventiva, antes de iniciar el tratamiento con bifosfonatos.
Durante el tratamiento, si es posible, estos pacientes deben evitar procesos dentales invasivos.
La cirugía dental puede agravar la situación en pacientes que desarrollen osteonecrosis mandibular durante la terapia con bifosfonatos.
No hay datos disponibles que indiquen que la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis mandibular en pacientes que precisen procesos dentales.
La valoración clínica del facultativo, debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio-riesgo.
17 4.5 Interacción con otros medicamentos y otras formas de interacción
Las interacciones metabólicas son consideradas poco probables, puesto que el ácido ibandrónico no inhibe las isoenzimas principales del citocromo P450 hepático humano; tampoco induce el sistema hepático del citocromo P450 de las ratas.
Además, la unión a proteínas plasmáticas es aproximadamente de un 85% - 87% (determinado in vitro en concentraciones terapéuticas de ácido ibandrónico), y por lo tanto a concentraciones terapéuticas hay una baja probabilidad de interacciones con otros medicamentos debidas a un desplazamiento.
El ácido ibandrónico se excreta sólo por vía renal y no se biotransforma.
La vía secretora no incluye, en principio, ningún sistema de transporte ácido o alcalino que intervenga en la eliminación de otros principios activos.
En los estudios de interacción farmacocinética en mujeres posmenopáusicas se ha demostrado la ausencia de interacciones con el tamoxifeno o con la terapia hormonal sustitutiva (estrógenos).
No se ha encontrado ninguna interacción tras administrar este medicamento junto con el melfalán o la prednisolona a pacientes con mieloma múltiple.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes acerca del uso del ácido ibandrónico por las mujeres embarazadas.
Los estudios con ratas han revelado cierta toxicidad sobre la función reproductora (véase la sección 5.3).
Se desconoce el posible riesgo para la especie humana.
No se debe utilizar Bonviva durante el embarazo.
Lactancia Se desconoce si el ácido ibandrónico se excreta con la leche humana.
Se desaconseja el uso de Bonviva durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha realizado ningún estudio al respecto.
4.8 Reacciones adversas
La seguridad del tratamiento oral con 2,5 mg de ácido ibandrónico administrados diariamente se evaluó entre 1.251 pacientes tratados en 4 ensayos clínicos controlados con placebo, el 73% de estas pacientes provenían del ensayo pivotal a 3 años de tratamiento (MF4411).
El perfil general de seguridad del tratamiento con 2,5 mg de ácido ibandrónico administrados diariamente en todos estos ensayos fue similar al del placebo.
El porcentaje total de pacientes que experimentaron una reacción adversa, es decir, un acontecimiento adverso con una relación posible o probable con el medicamento del ensayo, fue 19,8% para ácido ibandrónico y 17,9% para placebo en el ensayo esencial de tratamiento (MF 4411).
En un ensayo pivotal a dos años en mujeres posmenopáusicas con osteoporosis (BM16550), la seguridad general de Bonviva 3 mg inyección intravenosa cada 3 meses y 2,5 mg de ácido ibandrónico administrados diariamente por vía oral fue similar.
El porcentaje total de pacientes que experimentaron una reacción adversa, fue 26,0% y 28,6% para Bonviva 3 mg/ 3ml inyectable cada tres meses y 20,4/ y 22,6% para 2,5 mg de ácido ibandrónico administrados diariamente por vía oral después de uno y dos años, respectivamente.
La mayoría de las reacciones adversas fueron de intensidad de leve a moderada.
En la mayor parte de los casos no fue necesaria la suspensión del tratamiento.
La tabla 1 y la tabla 2 enumeran las reacciones adversas tras uno y dos años de tratamiento, respectivamente, en el ensayo pivotal en fase III BM16550, comunicadas como posible o probablemente relacionadas el medicamento del ensayo, a más de 1% de las pacientes tratadas con Bonviva 3 mg inyección intravenosa cada 3 meses o inyección intravenosa de placebo más 2,5 mg de
18 ácido ibandrónico administrados diariamente por vía oral.
No están incluidas las reacciones adversas comunicadas en pacientes tratadas con Bonviva 3 mg inyectables con una frecuencia igual a menor que para las pacientes tratadas de forma oral.
En la tabla 1 y en la tabla 2 también se enumeran las reacciones adversas en pacientes tratadas durante 3 años con 2,5 mg de ácido ibandrónico administrados diariamente por vía oral en el ensayo antifractura (MF4411).
Para los dos ensayos, se enumeran las reacciones adversas ocurridas con una mayor incidencia en pacientes tratadas con ácido ibandrónico en comparación con pacientes tratadas con placebo en el ensayo MF4411.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas frecuentes (> 1/ 100a < 1/ 10) ocurridas en el ensayo de osteoporosis en fase III BM16550 tras un año de tratamiento y en el ensayo antifractura en fase III MF4411 (ensayo a tres años) y que el investigador consideró que estaban posible o probablemente relacionadas con el medicamento del ensayo.
Datos a un año del ensayo BM 16550
Datos a tres años del ensayo MF4411
Clasificación Órgano Sistema/ Reacción adversa
Bonviva inyectable Placebo inyectable 3mg cada 3 meses + 2,5 mg de ácido ibandrónico dosis oral diaria (N=469)
2,5 mg de ácido Placebo ibandrónico dosis oral diaria (N=975)
(N=465) ADR No.
(%)
(N=977) ADR No.
(%)
Trastornos gastrointestinales
ADR No.
(%)
ADR No.
(%)
Gastritis Diarrea Dolor abdominal Dispepsia Nauseas Estreñimiento Trastornos musculoesqueléticos
5 (1,1) 4 (0,9) 5 (1,1) 2 (0,4) 13 (2,8) 15 (3,2) 12 (2,6) 18 (3,9) 8 (1,7) 12 (2,6) 5 (1,1) 7 (1,5)
7 (0,7) 5 (0,5) 14 (1,4) 10 (1,0) 21 (2,1) 28 (2,9) 40 (4,1) 26 (2,7) 18 (1,8) 22 (2,3) 3 (0,3) 9 (0,9)
Dolor músculo esquelético
5 (1.1) 2 (0.4)
- -
Artralgia Mialgia Trastornos generales
11 (2,3) 4 (0,9) 8 (1,7) 4 (0,9)
4 (0,4) 4 (0,4) 18 (1,8) 8 (0,8)
Gripe* Fatiga Trastornos del sistema nervioso
22 (4,7) 4 (0,9) 5 (1,1) 2 (0,4)
3 (0,3) 2 (0,2) 3 (0,3) 4 (0,4)
Dolor de cabeza Trastornos de la piel
5 (1,1) 3 (0,6)
8 (0,8) 6 (0,6)
Exantema MedDRA versión 7.0
4 (0,9) 3 (0,6)
12 (1,2) 7 (0,7)
* Se han comunicado casos de síntomas de Pseudo-gripales típicamente relacionados con la primera dosis en pacientes que han recibido Bonviva 3 mg intravenoso cada 3 meses.
El síndrome pseudo-gripal incluye todas las reacciones notificadas como reacciones de fase aguda o síntomas, incluyendo mialgias, artralgia, fiebre, escalofríos, fatiga, nauseas, pérdida de apetito y dolor de huesos.
Estos síntomas fueron generalmente de corta duración, de intensidad leve o moderada, y remitieron sin requerir medidas adicionales mientras se continuó el tratamiento.
19 Tabla 2:
Reacciones adversas frecuentes (> 1/ 100 a ≤ 1/ 10) ocurridas en el ensayo de osteoporosis en fase III BM16550 tras dos años de tratamiento (datos acumulativos) y en el ensayo antifractura en fase III MF 4411 (ensayo a tres años), y que el investigador consideró que estaban posible o probablemente relacionadas con el medicamento del ensayo.
Clasificación Órgano
Datos a dos años del ensayo BM 16550
Datos a tres años del ensayo MF 4411
Sistema/ Reacción
Bonviva inyectable Placebo inyectable
2,5 mg de ácido Placebo
adversa
3mg cada 3 meses + 2,5 mg de ácido
ibandrónico
ibandrónico dosis (N=469) oral diaria
dosis oral diaria (N=975) (N=977)
Trastornos gastrointestinales
ADR No.
(%) (N=465) ADR No.
(%)
ADR No.
(%) ADR No.
(%)
Gastritis Diarrea Dolor abdominal Dispepsia Nauseas Estreñimiento Trastornos musculoesqueléticos
6 (1,3) 4 (0,9) 5 (1,1) 3 (0,6) 17 (3,6) 21 (4,5) 14 (3,0) 19 (4,1) 8 (1,7) 13 (2,8) 5 (1,1) 7 (1,5)
7 (0,7) 5 (0,5) 14 (1,4) 10 (1,0) 21 (2,1) 28 (2,9) 40 (4,1) 26 (2,7) 18 (1,8) 22 (2,3) 3 (0,3) 9 (0,9)
Dolor músculo- esquelético
5 (1,1) 2 (0,4)
- -
Artralgia Mialgia Dolor de espalda Trastornos generales
13 (2,8) 4 (0,9) 8 (1,7) 4 (0,9) 5 (1,1) 1 (0,2)
4 (0,4) 4 (0,4) 18 (1,8) 8 (0,8) 3 (0,3) 2 (0,2)
Gripe * Fatiga Trastornos del sistema nervioso
21 (4,5) 4 (0,9) 5 (1,1) 2 (0,4)
3 (0,3) 2 (0,2) 3 (0,3) 4 (0,4)
Dolor de cabeza Trastornos de la piel
6 (1,3) 3 (0,6)
8 (0,8) 6 (0,6)
Rash MedDRA versión 8.0
4 (0,9) 4 (0,9)
12 (1,2) 7 (0,7)
*Se han comunicado casos de síntomas de Pseudo-gripales típicamente relacionados con la primera dosis, en pacientes que han recibido Bonviva 3 mg intravenoso cada 3 meses.
El síndrome pseudo-gripal incluye todas las reacciones notificadas como reacciones de fase aguda o síntomas, incluyendo mialgias, artralgia, fiebre, escalofríos, fatiga, nauseas, pérdida de apetito y dolor de huesos.
Estos síntomas fueron generalmente de corta duración, de intensidad leve o moderada, y remitieron sin requerir medidas adicionales tras la continuación del tratamiento.
Reacciones adversas con una frecuencia ≤ 1% en el ensayo BM16650:
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Poco frecuentes (> 1/ 100 – < 1/ 1000) Trastornos musculoesquéleticos
Dolor óseo
20 Alteraciones vasculares
Flebitis/ tromboflebitis
Raras (> 1/ 1000 – < 1/ 10.000)
Trastornos del sistema inmunológico:
Trastornos de la piel y del tejido subcutáneo:
Reacciones de hipersensibilidad Angioedema Hinchazón facial/ edema Urticaria
Pruebas de laboratorio En el ensayo pivotal a tres años con 2,5 mg de ácido ibandrónico administrados diariamente por vía oral (MF 4411) al comparar las anomalías de laboratorio indicativas de una alteración hepática o renal, una alteración hematológica, hipocalcemia o hipofosfatemia, no se encontraron diferencias con respecto al placebo.
Tampoco se encontraron diferencias entre el grupo en el ensayo pivotal con Bonviva 3 mg inyectable cada 3 meses (BM16550).
Experiencia Postcomercialización Se ha observado osteonecrosis mandibular en pacientes tratados con bifosfonatos.
La mayoría de los informes se refieren a pacientes oncológicos, pero también algunos han sido observados en pacientes tratados de osteoporosis.
La osteonecrosis mandibular se asocia generalmente con extracciones dentales y/ o infecciones locales (incluyendo osteomelitis).
También se consideran factores de riesgo el diagnóstico de cáncer, quimioterapia, radioterapia, corticosteroides, y una higiene bucal pobre (ver sección 4.4).
4.9 Sobredosis
No se dispone de información concreta sobre el tratamiento de la sobredosis de Bonviva.
Según los datos conocidos sobre este grupo terapéutico, la sobredosis por vía intravenosa puede ocasionar complicaciones como hipocalcemia, hipopotasemia y hipomagnesemia.
La reducción clínicamente relevante de los niveles séricos de calcio, fosfatos y magnesio debería ser tratados con la administración intravenosa de gluconato cálcico, fosfato potásico o fosfato sódico y sulfato magnésico respectivamente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: bisfosfonatos, código ATC:
M05B A06
Mecanismo de acción El ácido ibandrónico es un bisfosfonato muy potente que pertenece al grupo de bisfosfonatos nitrogenados; actúa de forma selectiva sobre el tejido óseo y, en concreto, inhibe la actividad osteoclástica sin influir directamente en la formación de hueso.
No impide el reclutamiento de los osteoclastos.
El ácido ibandrónico conduce a un aumento neto progresivo de la masa ósea y reduce la incidencia de fracturas de las mujeres posmenopáusicas hasta los valores previos a la menopausia, gracias a la disminución del recambio óseo elevado.
Efectos farmacodinámicos La acción farmacodinámica del ácido ibandrónico se basa en una inhibición de la resorción ósea.
En condiciones in vivo, el ácido ibandrónico previene la destrucción ósea experimental causada por el cese de la función gonadal, los retinoides, los tumores o los extractos tumorales.
Asimismo, inhibe la resorción de hueso endógeno de las crías de rata (en fase de crecimiento rápido), con lo que aumenta la masa ósea normal en comparación con la de los animales no tratados.
21 En los modelos con animales se ha confirmado que el ácido ibandrónico es un inhibidor muy potente de la actividad osteoclástica.
No se han detectado indicios de mineralización anómala de las crías de rata, ni siquiera después de administrar dosis más de 5000 veces superiores a las utilizadas en la osteoporosis.
La administración a largo plazo tanto de dosis diarias como intermitentes (con intervalos prolongados libres de dosis) a ratas, perros y monos se asoció con la formación de hueso nuevo de calidad normal, que conservaba o aumentaba su fuerza mecánica, incluso en dosis superiores a las dosis farmacológicas previstas (es decir, dosis que se hallaban dentro del intervalo tóxico).
En humanos, la eficacia de la administración tanto diaria como intermitente con intervalos libres de dosis de ácido ibandrónico entre 9 - 10 semanas, se han confirmado en un ensayo clínico (MF 4411), en el cual el ácido ibandrónico demostró eficacia anti-fractura.
En modelos animales, el ácido ibandrónico ocasionó alteraciones bioquímicas indicativas de una inhibición de la resorción ósea proporcional a la dosis, incluida la supresión de los marcadores bioquímicos urinarios de la degradación del colágeno óseo (como la desoxipiridinolina y los telopéptidos aminoterminales entrecruzados del colágeno de tipo I (NTX)).
Tanto la administración oral diaria como la intermitente (con intervalos libres de dosis de entre 9 - 10 semanas por trimestre), así como la administración de ácido ibandrónico intravenoso en mujeres posmenopáusicas produjeron cambios bioquímicos indicativos de una inhibición de la resorción ósea dosis dependiente.
Bonviva inyección intravenosa disminuye los niveles séricos de telopéptidos carboxiterminales de la cadena alfa del colágeno tipo I (CTX) en los 3 - 7 primeros días de tratamiento y disminuye los niveles de osteocalcina en los 3 primeros meses.
Tras la interrupción del tratamiento existe una reversión a los valores patológicos elevados de la tasa de resorción ósea asociadas a osteoporosis posmenopáusica.
El análisis histológico de biopsias óseas tras 2 y 3 años de tratamiento de mujeres posmenopáusicas con 2,5 mg de ácido ibandrónico administrados diariamente por vía oral y dosis intravenosas intermitentes de hasta 1 mg cada 3 meses, muestra calidad ósea normal y ningún indicio de defecto en la mineralización.
Tras 2 años de tratamiento con Bonviva 3 mg inyectable, también se observó una disminución esperada del recambio óseo, calidad ósea normal y ausencia de defecto en la mineralización.
Eficacia clínica Para identificar a las mujeres con un riesgo elevado de sufrir fracturas deben considerarse factores de riesgo independientes, tales como, baja densidad de masa ósea (DMO), edad, existencia de fracturas previas, antecedentes familiares de fracturas, alto recambio óseo y bajo índice de masa corporal.
Bonviva 3 mg inyectable cada 3 meses
Densidad mineral ósea (DMO)
En el ensayo (BM16550) a dos años, randomizado, doble ciego, multicéntrico de no inferioridad, realizado en mujeres posmenopáusicas (1.386 mujeres entre 55-80 años) con osteoporosis (valor lumbar basal, T- score por debajo de -2,5 DE), Bonviva 3 mg intravenoso administrado cada 3 meses demostró ser al menos igual de eficaz que 2,5 mg de ácido ibandrónico diarios administrados por vía oral.
Esto se demostró tanto en el análisis fundamental a un año como en el análisis confirmatorio a dos años (Tabla 3).
El análisis fundamental de los datos del ensayo BM16550 a un año y el análisis confirmatorio a 2 años demostraron la no inferioridad del régimen de dosificación de 3 mg inyectable cada 3 meses en comparación con la dosis oral diaria de 2,5 mg, respecto al aumento en la media de la DMO de la columna lumbar, cadera completa, cuello femoral y trocánter (Tabla 3).
22 Tabla 3:
Cambios relativos medios en el valor de referencia de la BMO de la columna lumbar, cadera completa, cuello femoral y trocánter tras un año (análisis fundamental) y dos años de tratamiento (por protocolo poblacional) en el ensayo BM 16550.
Datos a un año del ensayo BM 16550
Datos a dos años del ensayo BM 16550
referencia% [95% CI]
cada 3 meses ibandrónico (N=365) dosis diaria
6,3 [5,7, 6,8]
Cadera completa DMO
3,8 [3,2, 4,4]
4,9 [4,1, 5,7]
Además, según el análisis prospectivo a un año, p < 0,001 y a dos años p < 0,001 Bonviva 3 mg inyectable demostró ser superior a la dosis diaria de 2,5 mg de ácido ibandrónico administrada por vía oral.
En la DMO lumbar, el 92,1% de las pacientes que recibieron la dosis de 3 mg inyectable cada tres meses aumentaron o mantuvieron su DMO después de 1 año de tratamiento (es decir fueron respondedores) comparado con 84,9% de las pacientes que recibieron la dosis oral de 2,5 mg diarios (p=0,002).
Tras dos años de tratamiento, el 92,8% de las pacientes que recibieron la dosis de 3 mg inyectables y el 84,7% de las pacientes que recibieron la dosis oral de 2,5 mg diarios aumentaron o mantuvieron la DMO lumbar (p=0,001).
En la DMO en cadera completa, el 82,3% de las pacientes que recibieron la dosis de 3 mg inyectable cada 3 meses fueron respondedores a 1 año, frente al 77,0% de las pacientes que recibieron la dosis oral de 2,5 mg diarios (p=0,02).
Tras dos años de tratamiento, el 85,6% de las pacientes que recibieron la dosis de 3 mg cada 3 meses y el 77,0% de las pacientes que recibieron la dosis oral de 2,5 mg diarios tuvieron un aumento o mantenimiento de la DMO en cadera (p=0,004).
La proporción de pacientes que aumentaron o mantuvieron su DMO lumbar y cadera total a un año de tratamiento fue 76,2% en el brazo de 3 mg inyectable cada 3 meses y 67,2% en el brazo de dosis oral de 2,5 mg diarios (p= 0,007).
A los dos años, un 80,1% y 68,8% de las pacientes cumplen con este criterio en la administración de 3 mg inyectables cada 3 meses.
Marcadores bioquímicos del recambio óseo
En todos los tiempos de medidas se han observado reducciones clínicamente significativas de los niveles de CTX en suero.
A los 12 meses la mediana de los cambios relativos con respecto a los valores de referencia fue de -58,6% para la dosis de 3 mg intravenoso cada 3 meses y de 62,6% para la dosis oral de 2,5 mg diarios.
Además el 64,8% de las pacientes que recibieron 3 mg inyectable cada 3 meses resultaron respondedores (definido como un descenso > 50% del valor de referencia), frente al 64,9% de las pacientes que recibieron dosis oral de 2,5 mg diarios.
La reducción de CTX en suero se mantuvo durante los 2 años, con más de la mitad de los pacientes identificados como respondedores en ambos grupos de tratamiento.
23 Según los resultados del ensayo BM 16550 se espera que Bonviva 3 mg inyección intravenosa, administrado cada tres meses sea igual de efectivo en la prevención de fracturas que la administración oral diaria de 2,5 mg de ácido ibandrónico.
Comprimidos de 2,5 mg de ácido ibandrónico administrados diariamente
En un ensayo inicial de 3 años, aleatorizado, doble ciego, controlado con placebo, sobre fracturas (MF 4411,) se observó un descenso estadística y clínicamente significativo de la incidencia de nuevas fracturas vertebrales radiológicas (morfométricas) y clínicas (tabla 4).
En este ensayo se evaluó el ácido ibandrónico en dosis orales de 2,5 mg al día y dosis intermitentes de 20 mg como régimen exploratorio.
El ácido ibandrónico se administró 60 minutos antes del desayuno o de la primera bebida del día (período de ayuno posterior a la dosis).
En este ensayo se reclutó a mujeres de 55 a 80 años, que llevaban, por lo menos, 5 años desde la menopausia y mostraban una DMO de 2 a 5 DE por debajo de la media premenopáusica (T-score) de, al menos, una vértebra lumbar [L1-L4] y que habían sufrido de una a cuatro fracturas vertebrales prevalentes.
Todas las pacientes recibieron 500 mg de calcio y 400 UI de vitamina D al día.
Se evaluó la eficacia entre 2.928 pacientes.
La incidencia de nuevas fracturas vertebrales se redujo de forma estadística y clínicamente significativa con la pauta de 2,5 mg de ácido ibandrónico administrados diariamente.
Esta pauta redujo la aparición de nuevas fracturas vertebrales radiológicas en un 62% (p=0,0001) durante los tres años del ensayo.
La reducción del riesgo relativo alcanzó el 61% al cabo de 2 años (p=0,0006) de tratamiento.
No se obtuvieron diferencias estadísticamente significativas después de 1 año de tratamiento (p=0,056).
El efecto profiláctico de las fracturas se mantuvo durante todo el ensayo.
No se hallaron indicios de que el efecto se disipara con el tiempo.
La incidencia de fracturas vertebrales clínicas también se redujo en un 49% después de 3 años (p=0,011).
El fuerte efecto sobre las fracturas vertebrales quedó reflejado, asimismo, en una reducción estadísticamente significativa de la pérdida de talla, en comparación con el placebo (p < 0,0001).
Tabla 4 resultados del ensayo MF 4411 de fracturas a los 3 años (%, IC del 95%)
Placebo (N=974)
2,5 mg de ácido ibandrónico dosis diaria (N=977)
Reducción del riesgo relativo Nuevas fracturas vertebrales morfométricas
62% (40,9, 75,1)
Incidencia de nuevas fracturas vertebrales morfométricas
% (7,5, 11,7)
49% (14,03, 69,49)
DMO: diferencia media a los 3 años con respecto al valor lumbar basal
1,26% (0,8, 1,7)
% (6,1, 7,0)
El efecto del tratamiento con ácido ibandrónico fue evaluado en un análisis de subpoblación de pacientes que tenían el valor lumbar basal DMO T-score por debajo de – 2,5 (tabla 5).
La reducción del riesgo de fracturas vertebrales fue considerado consistente con lo visto para la población global.
24 Tabla 5:
Resultado del ensayo MF 4411 de fractura a los 3 años (% IC 95%) para pacientes con valor lumbar basal DMO T-score por debajo de -2,5
Placebo (N=587)
2,5 mg de ácido ibandrónico dosis diaria (N=575)
Reducción del riesgo relativo Nuevas fracturas vertebrales morfométricas
59% (34,5, 74,3)
Incidencia de nuevas fracturas vertebrales morfométricas
12,54% (9,53, 15,55)
50% (9,49, 71,91)
DMO: diferencia media a los 3 años con respecto al valor lumbar basal
-0,70% (-1,1, -0,2)
3,59% (3,1, 4,1)
En el total de la población de pacientes incluidos en el ensayo MF4411, no se observó ningún descenso en el número de fracturas no vertebrales, sin embargo, la toma diaria de ibandronato pareció ser efectiva en una subpoblación de alto riesgo (DMO en cuello femoral T-score < -3,0), en la que se observó una reducción del 69% en el riesgo de sufrir fracturas no vertebrales.
El tratamiento oral diario con comprimidos de 2,5 mg de ácido ibandrónico aumentó de forma progresiva la DMO vertebral y no vertebral.
El incremento de la DMO lumbar a los 3 años, en relación con el placebo, representó 5,3% y 6,5% con respecto al valor basal.
El aumento de la DMO de la cadera, en relación con el valor basal, resultó del 2,8% en el cuello femoral, del 3,4% en toda la cadera y del 5,5% en el trocánter.
Los marcadores bioquímicos del recambio óseo (como la CTX urinaria y la osteocalcina sérica) manifestaron el patrón previsible de supresión hasta las cifras premenopáusicas y alcanzaron la supresión máxima a lo largo de 3 a 6 meses administrando diariamente 2,5 mg de ácido ibandrónico.
Los marcadores bioquímicos de la resorción ósea experimentaron un descenso clínicamente relevante del 50% ya durante el primer mes de tratamiento con 2,5 mg de ácido ibandrónico administrados diariamente.
5.2 Propiedades farmacocinéticas
Los efectos farmacológicos fundamentales del ácido ibandrónico sobre el hueso no guardan una relación directa con las concentraciones plasmáticas reales, como se ha demostrado en diversos estudios con animales y seres humanos.
Las concentraciones en plasma de ácido ibandrónico aumentan de manera proporcional después de la administración intravenosa de 0,5 mg a 6 mg.
Absorción No procede
Distribución Después de la exposición sistémica inicial, el ácido ibandrónico se une rápidamente al hueso o se excreta en la orina.
El volumen terminal aparente de distribución en la especie humana resulta, como mínimo, de 90 L y la cantidad de la dosis que llega al hueso se estima como el 40-50% de la dosis
La unión a las proteínas del plasma humano es aproximadamente un 85% - 87% (determinada en condiciones in vitro, a concentraciones terapéuticas de ácido ibandrónico), por lo que la posibilidad de interacción con otros medicamentos por desplazamiento es mínima.
Metabolismo No hay pruebas de que el ácido ibandrónico se metabolice en los animales o en la especie humana.
Eliminación El ácido ibandrónico se elimina de la circulación vía absorción ósea (se estima un 40 – 50% en mujeres posmenopáusicas) y el resto se elimina de forma inalterado por el riñón.
El intervalo de las semividas aparentes observadas es amplio, por regla general, la semivida terminal aparente se sitúa en el intervalo de 10 a 72 horas.
Como los valores calculados están en función de la duración del estudio, de la dosis utilizada y de la sensibilidad del ensayo, la semivida terminal real es probable que sea substancialmente mayor como ocurre con otros bifosfonatos.
Los valores plasmáticos iniciales descienden en seguida para alcanzar el 10% de los valores máximos a las 3 y a las 8 horas de su administración intravenosa u oral, respectivamente.
El aclaramiento total del ácido ibandrónico es reducido: los valores medios se sitúan dentro del margen de 84 - 160 ml/ min.
60 ml/ min entre mujeres posmenopáusicas sanas) explica del 50 al 60% de la depuración total y se relaciona con el aclaramiento de creatinina.
La diferencia entre el aclaramiento total y la depuración renal refleja, con toda seguridad, la captación por el hueso.
Farmacocinética en situaciones clínicas especiales
Sexo La farmacocinética del ácido ibandrónico se asemeja en ambos sexos.
Raza No hay pruebas de que existan diferencias étnicas de interés clínico en la disposición del ácido ibandrónico por los asiáticos y los blancos.
Los datos sobre pacientes de origen africano son limitados.
Pacientes con insuficiencia renal El aclaramiento renal del ácido ibandrónico entre pacientes con distintos grados de insuficiencia renal se relaciona linealmente con el aclaramiento de creatinina.
No es necesario un ajuste de dosis en pacientes con insuficiencia renal leve o moderada (CLCr igual o mayor de 30 ml/ min).
Los sujetos con insuficiencia renal grave (CLCr menor de 30 ml/ min) que reciban 10 mg de ácido ibandrónico al día por vía oral durante 21 días tienen concentraciones plasmáticas de 2 a 3 veces mayores que aquellos con una función renal normal; la depuración total del ácido ibandrónico llegó a 44 ml/ min.
Tras la administración intravenosa de 0,5 mg de ácido ibandrónico, la depuración total, renal y extrarrenal se redujo en un 67%, 77% y 50%, respectivamente, entre los sujetos con insuficiencia renal grave pero la tolerabilidad relacionada con esta mayor exposición no disminuyó.
Dada la limitada experiencia clínica, no se recomienda el uso de Bonviva en pacientes con insuficiencia renal grave.
Sólo se ha evaluado la farmacocinética del ácido ibandrónico en un número limitado de pacientes con enfermedad renal terminal tratada por hemodiálisis, por lo tanto se desconoce la farmacocinética del ácido ibandrónico en los pacientes no tratados por hemodiálisis.
El ácido ibandrónico no debería utilizarse en todos los pacientes con una enfermedad renal terminal debido a que los datos disponibles son limitados.
Pacientes con alteraciones de la función hepática No hay datos farmacocinéticos sobre el ácido ibandrónico en casos de alteración hepática.
El hígado no desempeña ningún papel importante para la depuración del ácido ibandrónico, que no se metaboliza
Por consiguiente, no es necesario ajustar la dosis de las pacientes con alteraciones hepáticas.
Como la función renal disminuye con la edad, la función renal es el único factor que merece consideración (ver sección sobre insuficiencia renal).
Población pediátrica No se dispone de datos sobre el uso de Bonviva en estos grupos de edad.
5.3 Datos preclínicos sobre seguridad
Los efectos tóxicos, por ejemplo, signos de daños renales, se manifestaron en perros sólo con exposiciones que excedían suficientemente la máxima exposición humana, lo que indica una relevancia clínica mínima.
Mutagenesis/ carcinogenesis:
No se hallaron indicios de poder cancerígeno.
Los ensayos de genotoxicidad tampoco revelaron pruebas de la actividad genética del ácido ibandrónico.
Toxicidad sobre la función reproductora:
No se han realizado estudios específicos para el régimen posológico de 3 meses.
En estudios para dosis diarias IV no se encontraron pruebas de ningún efecto fetotóxico o teratógeno directo del ácido ibandrónico en ratas y conejos.
El aumento de peso corporal disminuyó en la generación F1 de las ratas.
Otras reacciones adversas del ácido ibandrónico en los estudios sobre la toxicidad de la función reproductora de la rata son los mismos que los de los bisfosfonatos como grupo.
Se caracterizan por un descenso del número de lugares de implantación, dificultades para el parto natural (distocia) y aumento de las variaciones viscerales (síndrome de la pelvis renal y de los uréteres).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Ácido acético glacial Acetato sódico trihidratado Agua para inyección
6.2 Incompatibilidades
Bonviva solución inyectable no se debe mezclar con soluciones que contengan calcio o con otros medicamentos de administración intravenosa.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna condición especial de conservación.
6.5 Naturaleza y contenido del envase
Jeringa precargada (5 ml) de vidrio incoloro tipo I, con 3 ml de solución inyectable, dotada de un tapón gris tipo émbolo y capuchón de goma butílica laminada de fluororresina.
27 Disponible en envase de 1 jeringa precargada y aguja para inyección ó 4 jeringas precargadas y 4 agujas para inyección.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación (y otras manipulaciones)
Cuando el producto se administre a través de una vía intravenosa ya existente, la infusión se debe restringir tanto a soluciones salinas isotónicas como a soluciones de 50 mg/ ml de glucosa al 5%.
Esto es aplicable también a las soluciones utilizadas para enjuagar la aguja y los otros dispositivos.
La solución que no se use en la inyección, así como la jeringa y la aguja para inyección deberían desecharse de acuerdo con los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 265/ 005 EU/ 1/ 03/ 265/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
23 Febrero 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
28 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN( DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
29 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsables de la liberación de los lotes
Comprimidos recubiertos con película:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
Solución inyectable en jeringa precargada:
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
● OTRAS CONDICIONES
El TAC continuará presentando anualmente los IPSs, a menos que el CHMP especifique lo contrario.
Sistema de Farmacovigilancia
El TAC debe asegurar que el sistema de farmacovigilancia, como se describe en el documento “ Descripción del Sistema de Famacovigilancia” presentado el 16 de noviembre de 2005, y cualquier actualización posterior esté instaurado y funcionando antes y durante la puesta en el mercado del producto.
Plan de gestión de riesgos
El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia como se acuerda en el Plan de Gestión de Riesgos (PGR), nº de informe 1021880 presentado el 23 de mayo de 2006 y todas las actualizaciones posteriores que se acuerde con el CHMP.
De acuerdo con la directriz del CHMP sobre Sistemas de gestión de Riesgos para medicamentos de uso humano, el PGR deberá presentarse a la vez que el próximo Informe Periódico de Seguridad (IPS).
Además se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pueda impactar en las Especificaciones de Seguridad actuales, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos.
30 • Dentro de 60 días a partir de que se alcance un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Bonviva 150 mg comprimidos recubiertos con película Ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de ácido ibandrónico (como ibandronato sódico monohidratado).
3.
LISTA DE EXCIPIENTES
También contiene lactosa.
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 comprimido recubierto con película 3 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Comprimido mensual Vía oral Leer el prospecto antes de utilizar este medicamento
3 comprimidos recubiertos con película 3 comprimidos recubiertos con película 3 comprimidos recubiertos con película
Escriba la fecha de administración del comprimido Apertura
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
34 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 265/ 003 1 comprimido recubierto con película EU/ 1/ 03/ 265/ 004 3 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
bonviva 150 mg
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN LOS BLÍSTERS O TIRAS
Blíster
1.
NOMBRE DEL MEDICAMENTO
Bonviva 150 mg comprimidos recubiertos con película Ácido ibandrónico
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR-
1.
NOMBRE DEL MEDICAMENTO
Bonviva 3 mg solución inyectable Ácido ibandrónico
2.
PRINCIPIO(S) ACTIVO(S)
Una jeringa precargada de 3 ml de solución contiene 3 mg de ácido ibandrónico (como 3,375 mg de ibandronato sódico monohidratado).
3.
LISTA DE EXCIPIENTES
También contiene cloruro de sodio, ácido acético glacial, acetato sódico trihidratado, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada + 1 aguja para inyección 4 jeringas precargadas + 4 agujas para inyección
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
37 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 265/ 005 1 jeringa precargada EU/ 1/ 03/ 265/ 006 4 jeringas precargadas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta justificación para no incluir Braille
38 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGAS PRECARGADAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Bonviva 3 mg solución para inyección Ácido ibandrónico Sólo para administración I. V.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 mg/ 3 ml
6.
OTROS
39 B.
PROSPECTO
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
BONVIVA 150 mg comprimidos recubiertos con película Ácido ibandrónico
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
Planificación de la toma de Bonviva con pegatinas autoadhesivas a usar en su calendario personal 1.
Qué es Bonviva y para qué se utiliza 2.
Antes de tomar Bonviva 3.
Cómo tomar Bonviva 4.
Posibles efectos adversos 5.
Conservación de Bonviva 6.
Información adicional
Página
1.
QUÉ ES BONVIVA Y PARA QUÉ SE UTILIZA
Bonviva pertenece a un grupo de medicamentos denominados bisfosfonatos que contiene ácido ibandrónico.
No contiene hormonas.
Bonviva puede invertir la pérdida de hueso ya que impide que se pierda más hueso y aumenta la masa de hueso en la mayoría de las mujeres que lo toman, aún incluso cuando éstas no son capaces de ver o apreciar la diferencia.
Bonviva puede ayudar a reducir los casos de rotura de huesos (fracturas).
Esta reducción ha sido demostrada en fracturas vertebrales pero no en las de cadera.
Se le ha recetado Bonviva para tratar su osteoporosis porque tiene un riesgo elevado de sufrir fracturas.
La osteoporosis consiste en un adelgazamiento y debilitamiento de los huesos, hecho frecuente entre las mujeres después de la menopausia.
En la menopausia, los ovarios dejan de producir la hormona femenina — los estrógenos— que ayuda a conservar la salud del esqueleto.
Cuanto antes llegue una mujer a la menopausia, mayor es el riesgo de que sufra fracturas por osteoporosis.
Otros factores que aumentan el riesgo de sufrir fracturas son:
- aporte insuficiente de calcio y de vitamina D en la dieta
- tabaquismo o consumo excesivo de alcohol
- pocos paseos u otros ejercicios con carga de peso
- antecedentes familiares de osteoporosis
Si usted no tiene síntomas, puede resultarle difícil saber si padece el trastorno.
De todas maneras, la osteoporosis aumenta la posibilidad de fractura de los huesos en casos de caída o de lesión.
Toda fractura ósea que aparezca después de los 50 años puede constituir un signo de la osteoporosis.
La osteoporosis también puede provocar dolor de espalda, pérdida de la talla y joroba.
Bonviva previene la pérdida de hueso debida a la osteoporosis y ayuda a reconstituir el hueso.
Por eso, Bonviva reduce las probabilidades de fractura.
41 Los hábitos saludables de vida también facilitan los efectos favorables del tratamiento.
Entre éstas se encuentran una alimentación equilibrada, rica en calcio y en vitamina D; los paseos o cualquier otro ejercicio con carga; no fumar y un consumo no excesivo de alcohol.
2.
ANTES DE TOMAR BONVIVA
No tome Bonviva:
- Si es alérgico (hipersensible) al ácido ibandrónico o a cualquiera de los demás componentes de
Bonviva.
- Si tiene o ha tenido valores bajos del calcio en la sangre.
Por favor consulte con su médico.
No administre Bonviva a los niños ni a los adolescentes.
Tenga especial cuidado con Bonviva Algunas personas precisan cuidados especiales durante el tratamiento con Bonviva.
Consulte a su médico:
- Si padece algún trastorno del metabolismo mineral (por ejemplo, carencia de vitamina D).
- No puede permanecer de pie o sentado durante una hora seguida.
- Si tiene algún problema en los riñones.
- Si ha experimentado alguna vez problemas de esófago (el tubo que comunica la boca con el
estómago).
Los problemas esofágicos pueden ocasionar síntomas del tipo de dolor intenso en el tórax, dolor fuerte después de ingerir alimentos o líquidos, náuseas intensas o vómitos.
Si presenta alguno de estos síntomas, indíqueselo en seguida al médico.
- Si se encuentra bajo tratamiento dental o tiene prevista alguna cirugía dental, comunique a su
dentista que está en tratamiento con Bonviva.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Especialmente:
- Suplementos que contengan calcio, magnesio, hierro o aluminio ya que posiblemente
podrían influir en los efectos de Bonviva.
- Aspirina y otros antiinflamatorios no esteroideos (AINEs) (como el ibuprofeno, el
diclofenaco sódico y el naproxeno) que pueden irritar el estómago y el intestino; al igual que los bisfosfonatos (como Bonviva).
Por lo tanto, tenga mucho cuidado cuando tome analgésicos o antiinflamatorios al mismo tiempo que Bonviva.
Después de ingerir el comprimido mensual de Bonviva, espere 1 hora para tomar cualquier otro medicamento, incluidos los comprimidos contra la indigestión, los suplementos de calcio y las vitaminas.
No tome Bonviva con los alimentos.
Bonviva pierde eficacia si se toma con los alimentos.
Puede beber agua del grifo pero no otros líquidos (ver el punto 3 CÓMO TOMAR BONVIVA).
Embarazo y lactancia No tome Bonviva si está embarazada o se encuentra en periodo de lactancia.
Si está en periodo de lactancia posiblemente tenga que suspenderla para tomar Bonviva.
Conducción y uso de máquinas Es muy poco probable que Bonviva modifique su capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Bonviva Bonviva contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, contacte con su él antes de tomar este medicamento.
42 3.
CÓMO TOMAR BONVIVA
Siga exactamente las instrucciones de administración de Bonviva que su médico le haya indicado.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de Bonviva es de un comprimido al mes.
Cómo tomar el comprimido mensual Es importante que siga con atención estas instrucciones.
Están diseñadas para que Bonviva llegue en seguida al estómago y ocasione menos irritación.
- Tome un comprimido de Bonviva 150 mg una vez al mes.
- Elija el día del mes que le resulte más fácil de recordar.
Puede elegir la misma fecha (ya sea el
primer día de cada mes) o siempre el mismo día (como el primer domingo de cada mes).
Elija lo que mejor se ajuste a su rutina.
- Tome el comprimido de Bonviva después de un mínimo de 6 horas de la última comida o
bebida (excepto agua) sólo podrá beber agua durante este período.
- Tome el comprimido de Bonviva
- -
nada más levantarse, y antes de desayunar o de ingerir líquidos (con el estómago vacío)
- Trague el comprimido con un vaso de agua del grifo (como mínimo, 180 ml).
- Trague el comprimido entero-no lo mastique, triture ni lo disuelva dentro de la boca.
- Durante la hora siguiente (60 minutos) después de haber ingerido el comprimido
-
no se tumbe; si no permanece erguida (de pie o sentada), parte del medicamento podría regresar al esófago
-
no coma nada
- -
no beba nada (salvo agua del grifo, si la necesita) no tome ningún otro medicamento
- Después de esperar 1 hora, usted podrá tomar el desayuno y la primera bebida del día.
Una vez
que haya comido, puede, si lo desea, tumbarse y tomar los demás medicamentos que necesite.
No tome este medicamento a la hora de acostarse ni antes de levantarse.
Continuación del tratamiento con Bonviva Es importante que tome Bonviva todos los meses, hasta que se lo indique el médico.
Bonviva sirve para tratar la osteoporosis sólo mientras usted toma este medicamento.
43 Si toma más Bonviva del que debiera Si ha tomado, por error, algún comprimido de más, beba un vaso entero de leche y comuníqueselo de inmediato a su médico.
No se induzca el vómito ni se tumbe porque podría irritarse el esófago.
En su lugar, consulte su calendario para ver cuando le corresponde tomar su próxima dosis:
Si su próxima dosis es dentro de 1 a 7 días...
Espere hasta que le corresponda tomar la siguiente dosis y tómela de manera habitual, después vuelva a tomar un comprimido al mes según los días marcados en su calendario.
Si su próxima dosis es dentro de más de 7 días...
Tome un comprimido la mañana siguiente al día que recuerde que olvido la dosis, después vuelva a tomar un comprimido al mes según los días marcados en su calendario.
Nunca tome dos comprimidos de Bonviva dentro de la misma semana.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Bonviva puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos secundarios pueden ocurrir con ciertas frecuencias, las cuales se definen a continuación:
- muy frecuentes: afecta a más de 1 de cada 10 personas
- frecuentes: afecta a entre 1 y 10 de cada 100 personas
- poco frecuentes: afecta a entre 1 y 10 de cada 1.000 personas
- raras: afecta a entre 1 y 10 de cada 10.000 personas
- muy raras: afecta a menos de 1 de cada 10.000 personas
- desconocidas: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos secundarios frecuentes comprenden pirosis (ardor que sube desde el estómago hasta la boca), indigestión, diarrea, dolor de estómago, náuseas y flatulencia.
Otros efectos secundarios frecuentes son erupción, calambres musculares, dolor en los músculos y articulaciones y dolor de cabeza.
También comprenden síntomas gripales (como dolor y sensación de malestar) y fatiga que generalmente son leves, de duración corta y desaparecen al poco tiempo de tomar la primera dosis.
Es muy probable que pueda tolerarlos y continuar el tratamiento con Bonviva.
No obstante, hable con su médico si los efectos empeoran o duran mucho tiempo.
Bonviva puede irritar el esófago, aunque esta reacción suele evitarse si ingiere la dosis según el prospecto.
Este es un efecto secundario poco frecuente, pero si aparecen síntomas como dolor intenso en el tórax, dolor fuerte después de tomar sólidos o líquidos, náuseas intensas o vómitos, notifíquelos de inmediato al médico.
Otros efectos secundarios poco frecuentes son mareos y dolor de espalda.
Los efectos secundarios raros que pueden aparecer son hinchazón y picor de la cara, labios y boca.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
44 5.
CONSERVACIÓN DE BONVIVA
Mantener fuera del alcance y de la vista de los niños.
No requiere condiciones especiales de conservación.
No usar una vez superada la fecha de caducidad que figura en el envase después de CAD.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Bonviva?
- El principio activo es el ácido ibandrónico.
Cada comprimido contiene 150 mg de ácido
- Los demás componentes son:
núcleo del comprimido: lactosa monohidratada, povidona, celulosa microcristalina, crospovidona, ácido esteárico, sílice coloidal anhidra
cubierta del comprimido: hipromelosa, dióxido de titanio, talco, macrogol 6000
Aspecto del producto y contenido del envase
Los comprimidos de Bonviva son de color blanco o blanquecino, tienen forma oblonga y la inscripción “ BNVA” en una cara, y “ 150” en la otra cara.
Se pueden suministrar en envases de 1 ó 3 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
45 България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@gsk. com
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
46 Lietuva UAB „ GlaxoSmithKline Lietuva“ Tel: +370 5 2 649000 info. lt@gsk. com
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos(EMEA) http: / /www. emea. europa. eu/.
47 INFORMACIÓN INCLUIDA EN PEGATINAS AUTO-ADHESIVAS A USAR EN SU CALENDARIO PERSONAL
PLANIFICACIÓN DE LA TOMA DE BONVIVA
La dosis de Bonviva es de un comprimido al mes.
Elija un día del mes que le sea fácil de recordar:
- bien sea la misma fecha (como el primer día de cada mes)
- o siempre el mismo día (como el primer domingo de cada mes).
Use las pegatinas auto-adhesivas para marcar los días en su calendario.
Una vez haya tomado su comprimido, ponga una señal en la pegatina de la caja.
PEGATINAS AUTO-ADHESIVAS PARA SU CALENDARIO PERSONAL.
Comprimido mensual Comprimido mensual
Comprimido mensual
Bonviva Bonviva
Bonviva
Es importante tomar Bonviva todos los meses.
48 PROSPECTO:
INFORMACIÓN PARA EL PACIENTE
Bonviva 3 mg solución inyectable Ácido ibandrónico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto,, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Bonviva y para qué se utiliza 2.
Antes de usar Bonviva 3.
Cómo usar Bonviva 4.
Posibles efectos adversos 5.
Conservación de Bonviva 6.
Información adicional
1.
QUÉ ES BONVIVA Y PARA QUÉ SE UTILIZA
Bonviva pertenece a un grupo de medicamentos denominados bisfosfonatos que contiene ácido ibandrónico.
No contiene hormonas.
Bonviva puede invertir la pérdida de hueso ya que impide que se pierda más hueso y aumenta la masa de hueso en la mayoría de las mujeres que lo toman, aún incluso cuando éstas no son capaces de ver o apreciar la diferencia.
Bonviva puede ayudar a reducir los casos de rotura de huesos (fracturas).
Esta reducción ha sido demostrada en fracturas vertebrales pero no en las de cadera.
Bonviva 3 mg solución inyectable en jeringas precargadas es una solución intravenosa para ser administrada por un profesional sanitario.
No se inyecte Bonviva usted mismo.
Se le ha recetado Bonviva para tratar su osteoporosis porque tiene un riesgo elevado de sufrir fracturas.
La osteoporosis consiste en un adelgazamiento y debilitamiento de los huesos, hecho frecuente entre las mujeres después de la menopausia.
En la menopausia, los ovarios dejan de producir la hormona femenina — los estrógenos— que ayuda a conservar la salud del esqueleto.
Cuanto antes llegue una mujer a la menopausia, mayor es el riesgo de que sufra fracturas por osteoporosis.
Otros factores que aumentan el riesgo de sufrir fracturas son:
- aporte insuficiente de calcio y de vitamina D en la dieta
- tabaquismo o consumo excesivo de alcohol
- pocos paseos u otros ejercicios con carga del peso
- antecedentes familiares de osteoporosis
Si usted no tiene síntomas, puede resultarle difícil saber si padece el trastorno.
De todas maneras, la osteoporosis aumenta la posibilidad de fractura de los huesos en casos de caída o de lesión.
Toda fractura ósea que aparezca después de los 50 años puede constituir un signo de la osteoporosis.
La osteoporosis también puede provocar dolor de espalda, pérdida de la talla y joroba.
49 Bonviva previene la pérdida de hueso debida a la osteoporosis y ayuda a reconstituir el hueso.
Por eso, Bonviva reduce las probabilidades de fractura.
Los hábitos saludables de vida también facilitan los efectos favorables del tratamiento.
Entre éstas se encuentran una alimentación equilibrada, rica en calcio y en vitamina D; los paseos o cualquier otro ejercicio con carga; no fumar y un consumo no excesivo de alcohol.
2.
ANTES DE USAR BONVIVA
No use Bonviva:
- si tiene o ha tenido valores bajos de calcio en sangre.
Por favor consulte a su médico
- si es alérgico (hipersensible) al ácido ibandrónico o a cualquiera de los demás componentes de
Bonviva.
Tenga especial cuidado con Bonviva Algunas personas precisan cuidados especiales durante el tratamiento con Bonviva.
Consulte a su médico:
- si usted tiene o ha tenido problemas de riñón, fallo renal o ha necesitado diálisis, o si usted tiene
cualquier otra enfermedad que pueda afectar a sus riñones.
- Si padece algún trastorno del metabolismo mineral (por ejemplo, carencia de vitamina D).
Usted debería tomar suplementos de calcio y vitamina D durante el tratamiento con Bonviva.
Si no pudiera, debe informar a su médico.
- Si se encuentra bajo tratamiento dental o tiene prevista alguna cirugía dental, comunique a su
dentista que está en tratamiento con Bonviva.
Uso de otros medicamentos Informe a su médico, enfermera o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia No debe usar Bonviva si está embarazada, o si cree que pudiera estarlo.
Si se encuentra en el período de lactancia, usted tendrá que suspenderla para usar Bonviva.
Conducción y uso de máquinas Puede conducir o utilizar máquinas ya que es poco probable que Bonviva tenga efecto sobre la capacidad de conducir y usar máquinas.
3.
CÓMO USAR BONVIVA
La dosis recomendada de Bonviva inyectable intravenoso es de 3 mg (1 jeringa precargada) cada 3 meses.
La inyección debe administrarse por vía intravenosa por un médico o personal sanitario cualificado/ entrenado.
No se administre la inyección usted mismo.
Bonviva inyectable debe administrase en vena y no por cualquier otra vía.
Continuación del uso con Bonviva Para conseguir el máximo beneficio del tratamiento, es importante continuar recibiendo las inyecciones cada 3 meses durante el periodo prescrito por su médico.
Bonviva trata la osteoporosis sólo mientras usted recibe el tratamiento, incluso si usted no viera o sintiese la diferencia.
50 Usted deberá tomar suplementos de calcio y vitamina D, como su médico le indique.
Si usted usa más Bonviva del que debiera Usted puede sufrir disminución de los niveles de calcio, fósforo o magnesio en sangre.
Su médico puede tomar medidas para corregir estas alteraciones, administrándole una inyección de estos minerales.
Si olvidó usar Bonviva Usted deberá pedir una cita a su médico para que le administre la próxima la inyección lo antes posible partir de esa fecha continúe recibiendo las inyecciones cada 3 meses.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Bonviva puede tener efectos adversos aunque no todas las personas lo sufran.
Estos efectos secundarios pueden ocurrir con ciertas frecuencias, las cuales se definen a continuación:
- muy frecuentes: afecta a más de 1 de cada 10 personas
- frecuentes: afecta a entre 1 y 10 de cada 100 personas
- poco frecuentes: afecta a entre 1 y 10 de cada 1.000 personas
- raras: afecta a entre 1 y 10 de cada 10.000 personas
- muy raras: afecta a menos de 1 de cada 10.000 personas
- desconocidas: la frecuencia no puede estimarse a partir de los datos disponibles.
Bonviva, al igual que otros fármacos similares, puede provocar un descenso en los niveles de calcio en sangre.
Los efectos adversos muy frecuentes son síntomas leves que comienzan el día de la primera inyección, cerca de la mitad (1 de cada 20 personas) sufren dolores musculares, dolores óseos o dolores en las articulaciones.
La otra mitad pueden experimentar síntomas gripales (fiebre, escalofríos o estados febriles, y dolores musculares, dolores óseos y dolores en las articulaciones).
En la mayoría de los casos estos síntomas son leves y no requieren tratamiento.
La toma de paracetamol puede ayudar a paliar estos síntomas.
Los síntomas desaparecen rápidamente (dentro de los 2-3 días siguientes a la inyección) y generalmente no reaparecen con la segunda inyección.
En caso de aparecer después de la segunda inyección, generalmente son mucho más leves y desaparecerán por completo después de la tercera inyección o posteriores.
Otros efectos adversos frecuentes son:
- dolor de cabeza
- fatiga
- exantema
- diarrea
Los efectos adversos poco frecuentes son reacciones cutáneas en el lugar de la inyección tales como enrojecimiento, dolor e hinchazón.
Los efectos adversos raros que pueden aparecer son hinchazón en la cara, labios y boca.
Si alguno de los efectos adversos se agrava, o si observa algún efecto no mencionado en este prospecto, por favor informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BONVIVA
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere condiciones especiales de conservación.
51 No use Bonviva 3 mg solución inyectable en jeringas precargadas una vez superada la fecha de caducidad que figura en el envase y en la jeringa después de CAD.
Las persona que administra la inyección, debe desechar cualquier resto de solución no utilizado y depositar la jeringa y la aguja para inyección usadas en el recipiente destinado a tal efecto.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Bonviva 3 mg solución inyectable en jeringas precargadas?
- El principio activo es ácido ibandrónico.
Una jeringa precargada contiene 3 mg de ácido
ibandrónico en 3 ml de solución (como 3,375 mg de ibandronato sódico monohidratado).
- Los demás componentes son cloruro de sodio, ácido acético, acetato sódico trihidratado, agua
para inyección.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis (3 ml); es decir, esencialmente “ exento de sodio”
Bonviva 3 mg solución inyectable en jeringas precargadas es una solución clara e incolora..
Cada jeringa precargada contiene 3ml de solución.
Bonviva está disponible en envases de 1 jeringa precargada y 1 aguja para inyección ó 4 jeringas precargadas y 4 agujas para inyección.
Puede que solamente estén comercializados algunos tamaños de envases..
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Alemania
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
52 Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@gsk. com
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „ GlaxoSmithKline Lietuva“ Tel: +370 5 2 649000 info. lt@gsk. com
Este prospecto ha sido aprobado en {Mes/ año}.
53 La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA) http: / /www. emea. europa. eu/.
54 --------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Para más información por favor consulte la Ficha Técnica del producto:
Administración de Bonviva 3 mg solución inyectable en jeringa precargada:
Bonviva 3 mg solución inyectable en jeringa precargada debe administrarse de forma intravenosa durante un periodo de 15 - 30 segundos.
La solución es irritante, por lo tanto es importante respetar la vía de administración.
Si de forma accidental se inyecta en los tejidos alrededor de la vena, las pacientes pueden experimentar irritación local, dolor e inflamación en el lugar de la inyección.
Bonviva 3 mg solución inyectable en jeringa precargada no debe mezclarse con soluciones que contengan calcio (tales como solución Lactato de Ringer, heparina cálcica) u otros medicamentos de administración intravenosa.
Cuando Bonviva se administra utilizando una vía intravenosa existente, la infusión intravenosa debe restringirse a solución isotónica salina o solución de 50mg/ ml de glucosa al 5%.
Olvido de dosis:
Si se olvida una dosis, la inyección debe administrarse tan pronto como sea posible.
A partir de ahí, las inyecciones deberían programarse cada tres meses desde la fecha de la última inyección.
Sobredosis:
No se dispone de información específica sobre el tratamiento de sobredosis con Bonviva.
Basándose en el conocimiento de esta clase de fármacos, la sobredosificación intravenosa puede provocar hipocalcemia, hipofosfatemia e hipomagnesemia, que puede causar parestesia.
En casos graves puede ser necesaria la infusión intravenosa de dosis apropiadas de gluconato cálcico, fosfato sódico o potásico y sulfato magnésico.
Advertencias generales:
Bonviva 3 mg solución inyectable en jeringa precargada al igual que otros bifosfonatos administrados por vía intravenosa, puede provocar un descenso transitorio de los valores de calcio en suero.
Antes de iniciar el tratamiento con Bonviva inyectable, se debe valorar y tratar de manera eficaz la hipocalcemia, así como otros trastornos del metabolismo óseo y mineral.
Es importante en todas las pacientes una ingesta adecuada de calcio y vitamina D.
Todas las pacientes deben recibir suplementos de calcio y vitamina D.
Las pacientes que presenten enfermedades concomitantes o que utilicen medicamentos con potenciales reacciones adversas sobre el riñón deben ser estrechamente vigiladas durante el tratamiento de acuerdo a la práctica clínica habitual.
La solución que no se use en la inyección, así como la jeringa y la aguja para inyección deberían desecharse de acuerdo con los requerimientos locales.
55 ANEXO IV
FUNDAMENTOS DE UNA RENOVACIÓN ADICIONAL
56 FUNDAMENTOS DE UNA RENOVACIÓN ADICIONAL
Estudiada la información que se ha conocido con posterioridad a la concesión de la Autorización de Comercialización inicial, el CHMP considera que la relación beneficio-riesgo de Bonviva sigue siendo positiva, pero estima necesario vigilar su perfil de seguridad por los siguientes motivos:
Los efectos de clase de los Bifosfonatos, tales como osteonecrosis mandibular y fracturas atípicas por sobrecarga requieren una revisión y monitorización continua y evaluación.
Basándose en el perfil de seguridad de Bonviva y en el número elevado de pacientes actualmente participando en ensayos clínicos y estudios post-comercialización con el producto, así como las obligaciones post-comercialización en marcha y las continuas notificaciones de reacciones adversas recibidas por el TAC, se continuará monitorizando estrechamente el perfil de seguridad y sus actualizaciones se deberán seguir presentando al CHMP a través de los IPSs con una periodicidad anual.
Por tanto, basándose en el perfil de seguridad de Bonvinva, que requiere la presentación de un IPS con una periodicidad anual, el CHMP concluyó que el TAC deberá presentar una solicitud de renovación adicional dentro de 5 años.
57
European Medicines Agency
EMEA/ H/ C/ 885
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BRIDION
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Bridion?
Bridion es una solución inyectable que contiene el principio activo sugammadex (100 mg/ ml).
¿Para qué se utiliza Bridion?
Bridion se utiliza para revertir el efecto de los relajantes musculares rocuronio y vecuronio.
Los relajantes musculares son medicamentos que se utilizan en ciertos tipos de intervenciones quirúrgicas para lograr que los músculos se relajen, incluidos los músculos que ayudan al paciente a respirar.
Los relajantes musculares facilitan la intervención quirúrgica al cirujano.
Bridion se utiliza para acelerar la recuperación del relajante muscular utilizado, generalmente al término de la intervención.
Bridion puede utilizarse en adultos que hayan recibido rocuronio o vecuronio, y en niños y adolescentes que hayan recibido rocuronio.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Bridion?
Bridion sólo puede ser administrado por o bajo la supervisión de un anestesiólogo (médico especializado en anestesia).
Se administra mediante una única inyección intravenosa en "embolada" (practicada en vena de una sola vez).
La dosis normal es de entre 2 a 4 mg por kilogramo de peso corporal, dependiendo del grado en que el relajante muscular afecte a los músculos.
Puede administrarse una dosis de 16 mg/ kg si se necesita una recuperación rápida de la relajación muscular, lo que sucede, por ejemplo, si el paciente tiene que recuperar la capacidad de respirar por sí mismo durante la intervención quirúrgica.
Esta dosis debe utilizarse sólo en un número limitado de tratamientos (menos del 1%).
En niños y adolescentes, la dosis recomendada es de 2 mg/ kg de peso corporal.
No se recomienda el uso de Bridion en niños y adolescentes que hayan recibido vecuronio, ni para su recuperación rápida después de la administración de cualquier relajante muscular, puesto que no se ha investigado su uso en estas situaciones.
No se recomienda el uso de Bridion en niños menores de dos años, ya que no se dispone de información suficiente sobre su seguridad y eficacia en este grupo de edad.
Tampoco se recomienda en pacientes con problemas renales graves.
Debe utilizarse con mucha precaución en pacientes con problemas hepáticos graves.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Bridion?
El principio activo de Bridion, el sugammadex, es un “ agente selectivo de unión a los relajantes”, lo que significa que se une a los relajantes musculares rocuronio y vecuronio para formar un “ complejo” que inactiva y bloquea el efecto de los relajantes musculares.
Como resultado, se revierte el efecto de bloqueo muscular producido por rocuronio y vecuronio y se recupera el funcionamiento normal de los músculos, entre ellos los que ayudan al paciente a respirar.
¿Qué tipo de estudios se han realizado con Bridion?
Los efectos de Bridion se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Bridion se ha examinado en cuatro estudios fundamentales en un total de 579 adultos sometidos a intervención quirúrgica con relajantes musculares.
En dos de los estudios, realizados en un total de 282 pacientes, se examinó la eficacia de 2 mg/ kg de Bridion en la reversión de la relajación muscular moderada causada por rocuronio o vecuronio.
En el primer estudio se comparó Bridion con la neostigmina (otro medicamento utilizado para interrumpir el efecto de los relajantes musculares) después de la administración de rocuronio o vecuronio, y en el segundo después de la administración de cisatracurio (otro relajante muscular).
En el tercer estudio se comparó la eficacia de 4 mg/ kg de Bridion con la de neostigmina después de inducir una relajación muscular profunda con rocuronio o vecuronio en 182 pacientes.
Este efecto se comparó con la recuperación espontánea después de la relajación muscular inducida con succinilcolina (otro relajante muscular).
En otro estudio se examinó la eficacia de administrar Bridion a continuación de rocuronio en 90 niños y adolescentes.
En todos los estudios, el criterio principal de eficacia fue el tiempo de recuperación de los músculos.
¿Qué beneficio ha demostrado tener Bridion durante los estudios?
Bridion fue más eficaz que la neostigmina en la reducción del tiempo de recuperación de los músculos después de la inducción de una relajación muscular moderada o profunda con rocuronio o vecuronio.
Después de una relajación muscular moderada, el tiempo medio de recuperación varió entre 1,4 y 2,1 minutos para Bridion en 2 mg/ kg, comparado con 17,6 y 18,9 minutos para neostigmina.
Después de una relajación muscular profunda, se tardó una media de aproximadamente 3,0 minutos en la recuperación con 4 mg/ kg de Bridion, frente a cerca de 49,4 minutos con neostigmina.
Cuando se empleó para una recuperación rápida, los pacientes a los que se administraron 16 mg/ kg de Bridion se recuperaron al cabo de 4,2 minutos.
En adultos, el efecto de Bridion fue similar al observado en adolescentes y niños mayores de dos años.
El número de niños menores de dos años fue demasiado escaso para determinar la seguridad y la eficacia de Bridion en este grupo de edad.
¿Cuál es el riesgo asociado a Bridion?
El efecto secundario más frecuente con Bridion (observado en más de 1 de cada 10 pacientes) es la disgeusia (sabor de boca amargo o desacostumbrado).
La lista completa de efectos secundarios comunicados sobre Bridion puede consultarse en el prospecto.
Bridion no debe administrarse a personas hipersensibles (alérgicas) al sugammadex o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Bridion?
El Comité de Medicamentos de Uso Humano decidió que los beneficios de Bridion son mayores que sus riesgos en la reversión del bloqueo neuromuscular inducido por rocuronio o vecuronio.
El Comité recomendó que se autorizara su comercialización.
2/ 3 Otras informaciones sobre Bridion:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Bridion a N. V.
Organon el 25 de Júlio de 2008.
El texto completo del EPAR de Bridion puede encontrarse aquí.
07-2008.
3/ 3
Número de la UE
Nombre (Inventado)
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 466/ 001
Bridion
100 mg/ ml
Solución inyectable
Vía intravenosa
2 ml (100 mg/ ml)
10 x 2 ml
EU/ 1/ 08/ 466/ 002
Bridion
100 mg/ ml
Solución inyectable
Vía intravenosa
5 ml (100 mg/ ml)
10 x 5 ml
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Bridion 100 mg/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml contiene sugammadex sódico equivalente a 100 mg de sugammadex.
2 ml contienen sugammadex sódico equivalente a 200 mg de sugammadex.
5 ml contienen sugammadex sódico equivalente a 500 mg de sugammadex.
Cada ml contiene 9,7 mg de sodio (ver sección 4.4).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable).
Solución transparente de incolora a ligeramente amarilla.
La solución tiene un pH entre 7 y 8 y una osmolalidad entre 300 y 500 mOsm/ kg.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Reversión del bloqueo neuromuscular inducido por rocuronio o vecuronio.
Para la población pediátrica: sólo se recomienda el uso de sugammadex en niños y adolescentes para la reversión de rutina del bloqueo inducido por rocuronio.
4.2 Posología y forma de administración
Sugammadex únicamente debe administrarse por, o bajo la supervisión de un anestesiólogo. Se recomienda aplicar una técnica de monitorización neuromuscular apropiada para controlar la recuperación del bloqueo neuromuscular.
Tal como es habitual en la práctica post-anestesia tras el bloqueo neuromuscular, se recomienda controlar al paciente en el post-operatorio inmediato para detectar efectos inesperados como la reaparición del bloqueo (ver sección 4.4).
Los pacientes deben controlarse en cuanto a signos de reaparición del bloqueo si en el intervalo de 6 horas después de la administración de sugammadex, se administran por vía parenteral ciertos medicamentos que pudieran causar interacciones por desplazamiento (ver secciones 4.4 y 4.5).
La dosis recomendada de sugammadex depende del nivel de bloqueo neuromuscular a revertir.
La dosis recomendada no depende del régimen de anestesia aplicado.
Sugammadex puede utilizarse para revertir diferentes niveles de bloqueo neuromuscular inducido por rocuronio o vecuronio:
2 Adultos
Reversión de rutina:
Se recomienda la administración de una dosis de 4 mg/ kg de sugammadex si la recuperación ha alcanzado al menos 1-2 respuestas del contaje post-tetánico (PTC) tras el bloqueo inducido por rocuronio o vecuronio.
El tiempo medio para recuperar el ratio T4/ T1 a 0,9 es alrededor de 3 minutos (ver sección 5.1).
Se recomienda la administración de una dosis de 2 mg/ kg de sugammadex si se ha producido recuperación espontánea hasta al menos la reaparición del T2 tras el bloqueo inducido por rocuronio o vecuronio.
El tiempo medio para recuperar el ratio T4/ T1 a 0,9 es alrededor de 2 minutos (ver sección 5.1).
Si se utilizan las dosis recomendadas para la reversión de rutina, el tiempo medio para recuperar el ratio T4/ T1 a 0,9 para rocuronio será ligeramente más rápido en comparación con el bloqueo neuromuscular inducido por vecuronio (ver sección 5.1).
Reversión inmediata del bloqueo neuromuscular inducido por rocuronio:
Si hay una necesidad clínica de reversión inmediata tras la administración de rocuronio, se recomienda administrar una dosis de 16 mg/ kg de sugammadex.
Si se administran 16 mg/ kg de sugammadex 3 minutos después de una dosis en bolus de 1,2 mg/ kg de bromuro de rocuronio, puede esperarse la recuperación del ratio T4/ T1 a 0,9 en un tiempo medio de aproximadamente 1,5 minutos (ver sección 5.1).
No existen datos disponibles para recomendar el uso de sugammadex en la reversión inmediata tras el bloqueo inducido por vecuronio.
Repetición de la dosis de sugammadex:
En el caso excepcional de que se volviera a producir un bloqueo post-operatorio (ver sección 4.4) después de la administración de una dosis inicial de 2 mg/ kg o 4 mg/ kg de sugammadex, se recomienda administrar otra dosis de 4 mg/ kg de sugammadex. Después de la segunda dosis de sugammadex, se deberá monitorizar estrechamente al paciente, para comprobar la recuperación sostenida de la funcionalidad neuromuscular.
Repetición de la dosis de rocuronio o vecuroniodespués del tratamiento con sugammadex:
Debe respetarse un tiempo de espera de 24 horas desde la administración del tratamiento con sugammadex (ver sección 4.4).
Información adicional sobre poblaciones especiales
Insuficiencia renal:
Insuficiencia renal leve y moderada (aclaramiento de creatinina ≥ 30 y < 80 ml/ min): las recomendaciones de dosis son las mismas que para los adultos.
No se recomienda el uso de sugammadex en pacientes con insuficiencia renal grave (incluyendo pacientes que requieren diálisis (ClCr < 30 ml/ min)) (ver sección 4.4.)
Pacientes de edad avanzada:
Tras la administración de sugammadex cuando reaparece el T2 tras el bloqueo inducido por rocuronio, el tiempo medio para recuperar el ratio T4/ T1 a 0,9 en adultos (18-64 años) fue 2,2 minutos, en adultos de edad avanzada (65-74 años) fue 2,6 minutos y en adultos ancianos (a partir de 75 años) fue de 3,6 minutos.
Aunque los tiempos de recuperación en personas de edad avanzada tienden a ser más lentos, deben seguirse la mismas recomendaciones posológicas que las indicadas para adultos (ver sección 4.4).
Pacientes obesos:
En pacientes obesos, la dosis de sugammadex debe basarse en el peso corporal real.
Se deben seguir las mismas recomendaciomes posológicas las indicadas para adultos.
3 Insuficiencia hepática: insuficiencia hepática de leve a moderada: no se requieren ajustes de dosis porque sugammadex se elimina principalmente por vía renal.
No se han realizado estudios en pacientes con insuficiencia hepática, por lo que los pacientes con insuficiencia hepática grave deben ser tratados con mucha precaución (ver sección 4.4.)
Población pediátrica:
Los datos en población pediátrica son limitados (sólo se ha realizado un estudio para estudiar la reversión del bloqueo inducido por rocuronio en la reaparición del T2).
Niños y adolescentes:
Para la reversión de rutina del bloqueo inducido por rocuronio cuando reaparece el T2 en niños y adolescentes (2-17 años) se recomienda la administración de 2 mg/ kg de sugammadex.
No se ha investigado la utilizacion de este medicamento en otras situaciones de reversión de rutina y por tanto, no se recomienda hasta que se disponga de mas datos.
No se ha investigado la reversión inmediata en niños y adolescentes y por tanto, no se recomienda hasta que se disponga de mas datos..
La solución inyectable de Bridion 100 mg/ ml puede diluirse a 10 mg/ ml para aumentar la exactitud de la dosis en la población pediátrica (ver sección 6.6).
Recién nacidos a término (neonatos) y niños pequeños:
La experiencia con el uso de sugammadex en niños pequeños (de 30 días a 2 años) es limitada y no se ha estudiado en neonatos (menos de 30 días).
No se recomienda el uso de sugammadex en recién nacidos a término y niños pequeños hasta que se disponga de mas datos
Forma de administración
Sugammadex se debe administrar por vía intravenosa en una única inyección en bolus.
La inyección en bolus debe administrarse rápidamente, en un intervalo de 10 segundos directamente en una vena o una vía intravenosa preexistente (ver sección 6.6).
En los ensayos clínicos, sugammadex sólo se ha administrado en forma de inyección única en bolus.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Monitorización de la función respiratoria durante la recuperación:
Es obligatorio aplicar ventilación mecánica a los pacientes hasta que se recupere la respiración espontánea de forma adecuada tras la reversión del bloqueo neuromuscular.
Incluso si la recuperación del bloqueo neuromuscular fuera completa, el resto de los medicamentos que se utilizan en el periodo peri y postoperatorio podrían deprimir la función respiratoria, por lo que puede puede continuar siendo necesaria la aplicación de ventilación mecánica.
Si se volviera a producir el bloqueo neuromuscular tras la extubación, debería proporcionarse ventilación adecuada.
Reaparición del bloqueo:
En los ensayos clínicos se han notificado casos de reaparición del bloqueo tras la administración de dosis sub-óptimas (en estudios de búsqueda de dosis).
Para prevenir la reaparición del bloqueo neuromuscular, deben utilizarse las dosis recomendadas para reversión de rutina o inmediata (ver sección 4.2).
4 Tiempos de espera recomendados para volver a administrar los bloqueantes neuromusculares tras la reversión con sugammadex:
En el caso de que fuera necesario volver a administrar rocuronio o vecuronio, se recomienda respetar un tiempo de espera de 24 horas.
Si se necesitara administrar un bloqueo neuromuscular antes del tiempo de espera recomendado, debe utilizarse un bloqueante neuromuscular no esteroideo.
Insuficiencia renal:
En pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), la eliminación de sugammadex o del complejo de sugammadex-rocuronio fue más lenta, sin embargo en estos pacientes no se detectaron signos de reaparición del bloqueo neuromuscular.
Los datos obtenidos de un número limitado de pacientes con insuficiencia renal que requerían diálisis indica una disminución no uniforme de los niveles plasmáticos de sugammadex por hemodiálisis.
No se recomienda el uso de sugammadex en pacientes con insuficiencia renal grave.
Interacciones debidas a la duración prolongada del efecto de rocuronio o vecuronio:
Si se utilizan medicamentos que potencian el bloqueo neuromuscular en el periodo postoperatorio debe prestarse una especial atención a la posibilidad de que se produzca una reaparición del bloqueo.
En los prospectos de rocuronio o vecuronio se proporciona una lista de los medicamentos concretos que potencian el bloqueo neuromuscular.
En caso de reaparición del bloqueo, el paciente puede requerir ventilación mecánica y repetición de la dosis de sugammadex (ver sección 4.2).
Interacciones potenciales: • Interacciones de la captura:
La administración de sugammadex puede producir la disminución de las concentraciones plasmáticas (libres) de ciertos medicamentos, por lo que la eficacia de los mismos podría disminuir. (ver sección 4.5, anticonceptivos hormonales).
Si se observa esta situación, el médico deberá considerar volver a administrar el mismo medicamento, administrar un medicamento terapéuticamente equivalente (preferiblemente que pertenezca a una clase químicadistinta) y/ o aplicar las intervenciones no farmacológicas que sean necesarias. • Interacciones por desplazamiento:
Teóricamente, la administración de ciertos medicamentos después del tratamiento con sugammadex, podria producir un desplazamiento del rocuronio o el vecuronio del complejo de sugammadex y en consecuencia, podría observarse una reaparición del bloqueo.
En esta situación, se debe administrar al paciente ventilación mecánica.
Se debe suspender la administración del medicamento que causa el desplazamiento si se administra por perfusión.
En situaciones en las que puedan anticiparse interacciones potenciales por desplazamiento por la administración parenteral de otro medicamento en un periodo de 6 horas tras la administración de sugammadex, se debe monitorizar cuidadosamente a los pacientes para detectar los signos de reaparición de bloqueo (aproximadamente hasta 15 minutos).
Actualmente sólo se esperan interacciones por desplazamiento con unos pocos medicamentos (toremifeno, flucloxacilina y ácido fusídico, ver sección 4.5).
Anestesia superficial:
En los ensayos clínicos, en los casos en los que se revirtió de forma intencionada el bloqueo neuromuscular durante la anestesia, se observaron ocasionalmente signos de anestesia superficial (movimientos, tos, muecas y contracciones de la traquea).
Si se revierte el bloqueo neuromuscular mientras se mantenga la anestesia, deben administrarse dosis adicionales de anestésico y/ o opioide en la forma que esté indicada clínicamente.
5 Insuficiencia hepática:
Sugammadex no se metaboliza ni se elimina por el hígado; por tanto, no se han realizado estudios especiales en pacientes con insuficiencia hepática.
Los pacientes con insuficiencia hepática grave deben tratarse con gran precaución.
Uso en la Unidad de Cuidados Intensivos (UCI):
No se ha investigado sugammadex en pacientes que han recibido rocuronio o vecuronio en la UCI.
Reversión del bloqueo neuromuscular de otros fármacos que no sean rocuronio o vecuronio:
El tratamiento con sugammadex no se debe utilizar para revertir el bloqueo inducido por bloqueantes neuromusculares no esteroideos tales como la succunilcolina o los derivados benzilisoquinólicos.
El tratamiento con sugammadex no se debe utilizar para la revertir del bloqueo neuromuscular inducido por bloqueantes neuromusculares esteroideos que no sean el rocuronio o el vecuronio, ya que no se dispone de datos de eficacia y seguridad en estos casos.
Se dispone de datos limitados acerca de la reversión del bloqueo inducido por pancuronio, pero no se recomienda utilizar sugammadex en esta situación.
Retraso de la recuperación:
Situaciones asociadas con un tiempo de circulación prolongado, tal como cardiopatías, edad avanzada (ver sección 4.2 sobre el tiempo de recuperación en pacientes de edad avanzada), o estados edematosos, pueden asociarse con tiempos de recuperación más prolongados.
Reacciones alérgicas:
Los médicos deben estar preparados para la posibilidad de que se produzcan reacciones alérgicas y deben tomar las precauciones necesarias (ver sección 4.8).
Pacientes que siguen una dieta baja en sodio:
Cada ml de solución contiene 9,7 mg de sodio.
Una dosis de 23 mg de sodio se considera esencialmente “ exenta de sodio”.
Si se necesita administrar más de 2,4 ml de solución, debe tenerse en cuenta en el caso de pacientes que sigan una dieta baja en sodio.
Prolongación del intervalo QTc:
Dos ensayos clínicos para evaluar los efectos de la administración de este medicamento sobre el intervalo QTc, ambos en voluntarios conscientes, demostraron que sugammadex, solo o en combinación con rocuronio o vecuronio no se asocia con una prolongación del intervalo QTc.
El límite superior de confianza del 95% (test de una cola) para la diferencia del QTc con placebo se encontró muy por debajo del margen de 10 ms para cada uno de los 12-13 puntos temporales evaluados en ambos estudios.
En el programa clínico, se notificaron unos pocos casos de prolongación del intervalo QTc (QTc > 500 ms o aumento del QTc > 60 ms) en ensayos clínicos en los que los pacientes recibieron sugammadex junto con sevoflurano o propofol.
Durante la anestesia, se administran varios medicamentos con el potencial de prolongar el intervalo QTc (por ej. sevoflurano).
Deben tomarse en consideración las precauciones de rutina para el tratamiento de la arritmia.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción con sugammadex y otros medicamentos en adultos.
La información de esta sección se basa en la afinidad de la unión entre el sugammadex y otros medicamentos, en los experimentos no-clínicos y en simulaciones con un modelo que tiene en cuenta el efecto farmacodinámico de los bloqueantes neuromusculares y la interacción farmacocinética entre los bloqueantes neuromusculares y sugammadex.
En base a los datos in-vitro y tomando en consideración la farmacocinética y otra información relevante, no se espera que se produzcan interacciones farmacodinámicas clínicamente significativas con otros medicamentos, exceptuando los siguientes:
Anticonceptivos hormonales:
No se puede excluir la posibilidad de que se produzca una interacción de la captura de relevancia clínica (no se esperan interacciones por desplazamiento).
Interacciones que afectan potencialmente la eficacia de sugammadex (ver también sección 4.4):
Toremifeno:
En el caso de la administración conjunta con toremifeno, que posee una afinidad constante relativamente alta y concentraciones plasmáticas relativamente elevadas, puede producirse cierto desplazamiento del rocuronio o vecuronio del complejo con sugammadex.
La recuperación del ratio T4/ T1 a 0,9 puede por tanto retrasarse en pacientes que han recibido toremifeno en el mismo día de la intervención quirúrgica.
En el caso de la administración intravenosa conjunta con flucloxacilina y ácido fusídico:
La administración intravenosa de ácido fusídico y dosis altas de flucloxacilina (perfusión de más de 500 mg) puede causar cierto desplazamiento del rocuronio o el vecuronio del sugammadex.
El uso de estos medicamentos en la fase preoperatoria puede producir cierto retraso en la recuperación del ratio T4/ T1 a 0,9.
Debe evitarse el uso de estos medicamentos en la fase post-operatoria tras la reversión de rutina durante el tiempo de vigilancia de 6 horas (ver sección 4.4).
Si la administración de flucloxacilina o ácido fusídico en este tiempo no se puede evitar, se debe vigilar estrechamente la ventilación, en particular durante los primeros 15 minutos tras la administración.
Ver sección 4.2 para volver a administrar sugammadex.
Interacciones que afectan potencialmente la eficicacia de otros medicamentos (ver también sección 4.4):
Anticonceptivos hormonales:
Se prevé que la interacción entre sugammadex 4 mg/ kg y el progestágeno produzca una disminución en la exposición al progestágeno (34% de la AUC), similar a la disminución que se observa si se olvida una dosis diaria de un anticonceptivo oral y se toma con 12 horas de retraso, lo que puede conducir a una reducción de la efectividad.
En el caso de los estrógenos, se espera que el efecto sea inferior.
Por tanto la administración de una dosis en bolus de sugammadex se considera equivalente al olvido de una dosis diaria de un anticonceptivo esteroideo oral (ya sea combinado o con sólo progestágeno).
Si el sugammadex se administra el mismo día que un anticonceptivo oral debe referirse a las recomendaciones en caso de olvido de una dosis del prospecto del anticonceptivo oral.
En caso de anticonceptivos hormonales no orales, la paciente debe utilizar un anticonceptivo adicional no hormonal durante los siguientes 7 días y seguir las recomendaciones del prospecto del producto.
Interferencia con pruebas de laboratorio:
En general sugammadex no interfiere con las pruebas de laboratorio, con la posible excepción de la determinación de la progesterona en suero y algunos parámetros de la coagulación (tiempo parcial de tromboplastina activada, tiempo de protrombina, tiempo de protrombina (INR-cociente internacional normalizado)).
Esta interferencia fue observada en muestras de plasma enriquecidas con una concentración de sugammadex en el mismo intervalo que el obtenido para la Cmax tras una dosis de 16 mg/ kg.
Se desconoce la relevancia clínica de estos resultados ya que no se ha estudiado en pacientes.
Población pediátrica
No se han realizado estudios de interacciones.
Las interacciones que se mencionan anteriormente para los adultos así como las advertencias incluidas en la sección 4.4 deben tenerse también en cuenta para la población pediátrica.
4.6 Embarazo y lactancia
No existen datos clínicos sobre la exposición de embarazadas a sugammadex.
7 Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embriofetal, parto o desarrollo posnatal.
Se debe actuar con precaución cuandose administre sugammadex a mujeres embarazadas.
Se desconoce si sugammadex se excreta en la leche materna humana.
En estudios en animales se ha observado que sugammadex se excreta en la leche materna.
La absorción oral de ciclodextrinas es por lo general baja y no se prevé que tenga efectos sobre el lactante tras la administración de una dosis única a la mujer durante el periodo de lactancia.
Sugammadex puede utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de sugammadex se ha evaluado basándose en la base de datos de seguridad integrada de aproximadamente 1.700 pacientes y 120 voluntarios.
La reacción adversa notificacada más frecuentemente fue la disgeusia (gusto metálico o amargo) y se observó principalmente tras dosis iguales o superiores a 32 mg/ kg de sugammadex.
Clasificación de órganos y sistemas
Trastornos del sistema inmunológico Lesiones traumáticas, intoxicaciones y complicaciones
Poco frecuentes (≥ 1/ 1000 a < 1/ 100) Frecuentes (≥ 1/ 100 a < 1/ 10)
Reacciones alérgicas (ver sección 4.4) Complicación de la anestesia (ver sección 4.4)
de procedimientos terapéuticos
Poco frecuentes (≥ 1/ 1000 a < 1/ 100)
Nivel de conciencia no deseado durante la anestesia
Trastornos del sistema nervioso
Muy frecuentes (≥ 1/ 10) en voluntarios
Disgeusia
Complicación de la anestesia:
Las complicaciones de la anestesia, que indican recuperación de la función neuromuscular, incluyen movimiento de una extremidad o del cuerpo o tos durante la administración de la anestesia o durante la cirugía, espasmos faciales o succión en el tubo endotraqueal.
Ver sección 4.4 anestesia superficial.
Conciencia:
Se notificaron un número reducido de casos de recuperación de la conciencia en sujetos tratados con sugammadex.
La relación con sugammadex es incierta.
Reaparición del bloqueo:
En la base de datos conjunta de los ensayos en fase I-III con grupo placebo, la incidencia de reaparición del bloqueo medida mediante monitorización neuromuscular fue de un 2% tras la administración de sugammadex y de un 0% en el grupo placebo.
La práctica totalidad de estos casos ocurrieron durante los ensayos de búsqueda de dosis en los que se administró una dosis sub-óptima (menos de 2 mg/ kg) (ver sección 4.4).
Información adicional para poblaciones especiales
Complicaciones pulmonares:
8 Durante un ensayo clínico en pacientes con antecedentes de complicaciones pulmonares se notificaron dos casos de broncoespasmo como reacción adversa posiblemente relacionada con el tratamientoy no se puede descartar completamente la existencia de una relación causal.
Al igual que con todos los pacientes con antecendentes de complicaciones pulmonares el médico debe estar atento a la posible aparición de broncoespasmo.
Población pediátrica
Los pocos datos disponibles en pacientes pediátricos sugieren que el perfil de seguridad de sugammadex (hasta 4 mg/ kg) es similar al observado enadultos.
4.9 Sobredosis
Durante los ensayos clínicos, se notificó un caso de sobredosis accidental con 40 mg/ kg sin que se produjera ningún efecto adverso significativo.
En estudios de tolerancia en humanos sugammadex se administró en dosis de hasta 96 mg/ kg.
No se notificaron reacciones adversas relacionadas con la dosis ni efectos adversos graves.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: todos los demás grupos terapéuticos, código ATC:
V03AB35
Mecanismo de acción:
Sugammadex es una gamma ciclodextrina modificada, que actúa como un Agente Selectivo de Unión a Bloqueantes (Selective Relaxant Binding Agent).
Forma un complejo con los bloqueantes neuromusculares rocuronio o vecuronio en plasma y por tanto reduce la cantidad de bloqueante neuromuscular disponible para unirse a los receptores nicotínicos en la unión neuromuscular.
Esto produce una reversión del bloqueo neuromuscular inducido por el rocuronio o el vecuronio.
Efectos farmacodinámicos:
Sugammadex se ha administrado en dosis desde 0,5 mg/ kg a 16 mg/ kg en estudios de dosis- respuesta del bloqueo inducido por rocuronio (0,6; 0,9; 1,0 y 1,2 mg/ kg de bromuro de rocuronio con y sin dosis de mantenimiento) y el bloqueo inducido por vecuronio (0,1 mg/ kg de bromuro de vecuronio con y sin dosis de mantenimiento), a diferentes puntos temporales/ profundidad del bloqueo.
En estos estudios se observó una clara relación dosis-respuesta.
Eficacia clínica y seguridad:
Sugammadex puede administrarse a distintos tiempos tras la administración de rocuronio o vecuronio:
Reversión de rutina – bloqueo neuromuscular profundo:
En un ensayo pivotal los pacientes se asignaron aleatoriamente al grupo de rocuronio o vecuronio.
Tras la última dosis de rocuronio o vecuronio, a 1-2 PTCs, se administraron 4 mg/ kg de sugammadex o 70 mcg/ kg de neostigmina de forma aleatoria.
El tiempo desde el incio de la administración de sugammadex o neostigmina hasta la recuperación del ratio T4/ T1 a 0,9 fue:
9 Tiempo (en minutos) desde la administración de sugammadex o neostigmina en bloqueo neuromuscular profundo (1-2 PTCs) tras rocuronio o vecuronio para la recuperación del ratio T4/ T1 a 0,9 Bloqueante neuromuscular Rocuronio
Régimen de tratamiento Sugammadex (4 mg/ kg)
Neostigmina (70 mcg/ kg)
N Media (en minutos) Rango Vecuronio
37 2,7 1,2-16,1
37 49,0 13,3-145,7
N Media (en minutos) Rango
47 3,3 1,4-68,4
36 49,9 46,0-312,7
Reversión de rutina – bloqueo neuromuscular moderado:
En otro ensayo pivotal los pacientes se asignaron aleatoriamente al grupo de rocuronio o vecuronio.
Tras la última dosis de rocuronio o vecuronio, cuando reaparecióel T2, se administratron 2 mg/ kg de sugammadex o 50 mcg/ kg de neostigmina de forma aleatoria.
El tiempo desde el inicio de la administración de sugammadex o neostigmina hasta la recuperación del ratio T4/ T1 a 0,9 fue:
Tiempo (en minutos) desde la administración de sugammadex o neostigmina, cuando reapareció el T2 tras rocuronio o vecuronio para la recuperación del ratio T4/ T1 a 0,9 Bloqueante neuromuscular Rocuronio
Régimen de tratamiento Sugammadex (2 mg/ kg)
Neostigmina (50 mcg/ kg)
N Media (en minutos) Rango Vecuronio
48 1,4 0,9-5,4
48 17,6 3,7-106,9
N Media (en minutos) Rango
48 2,1 1,2-64,2
45 18,9 2,9-76,2
La reversión producida por sugammadex del bloqueo neuromuscular inducido por rocuronio se comparó con la reversión producida por neostigmina del bloqueo neuromuscular inducido por cis-atracurio.
Cuando reapareció T2 se administró una dosis de 2 mg/ kg de sugammadex o 50 mcg/ kg de neostigmina.
La administración de sugammadex produjo una reversión del bloqueo neuromuscular inducido por rocuronio más rápida que la producida por neostigmina sobre el bloqueo neuromuscular inducido por cisatracurio:
Tiempo (en minutos) desde la administración de sugammadex o neostigmina, cuando reapareció el T2 tras rocuronio o cisatracurio para la recuperación del ratio T4/ T1 a 0,9 Bloqueante neuromuscular
Régimen de tratamiento Rocuronio y sugammadex (2 mg/ kg)
Cis-atracurio y neostigmina (50 mcg/ kg)
N Media (en minutos) Rango
34 1,9 0,7-6,4
39 7,2 4,2-28,2
10 Reversión inmediata:
El tiempo de recuperación desde el bloqueo neuromuscular inducido por succinilcolina (1 mg/ kg) se comparó con la recuperación inducida por sugammadex (16 mg/ kg, 3 minutos después) – del bloqueo neuromuscular inducido por rocuronio (1,2 mg/ kg).
Tiempo (en minutos) desde la administración de rocuronio y sugammadex o succinilcolina para la recuperación de T1 10% Bloqueante neuromuscular
Régimen de tratamiento Rocuronio y sugammadex (16 mg/ kg)
Succinlcolina (1 mg/ kg)
N Media (en minutos) Rango
55 4,2 3,5-7,7
55 7,1 3,7-10,5
En un análisis combinado se obtuvieron los siguientes tiempos de recuperación para una dosis de sugammadex de 16 mg/ kg tras 1,2 mg/ kg de bromuro de rocuronio:
Tiempo (en minutos) desde la administración de sugammadex que se realizó a los 3 minutos tras la administración de rocuronio para la recuperación del ratio T4/ T1 a 0,9, 0,8 ó 0,7
T4/ T1 a 0,9
T4/ T1 a 0,8
T4/ T1 a 0,7
N Media (en minutos)
65 1,5
65 1,3
65 1,1
Rango
0,5-14,3
0,5-6,2
0,5-3,3
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de sugammadex se calcularon a partir de la suma total de las concentraciones de sugammadex no complejadas y las sí complejadas.
Se espera que parámetros farmacocinéticos tales como el aclaramiento y el volumen de distribución sean los mismos para el sugammadex no complejado y el complejado en sujetos anestesiados.
Distribución:
El volumen de distribución de sugammadex en estado estacionario es de aproximadamente 11 a 14 litros.
Ni el sugammadex ni el complejo de sugammadex y rocuronio se unen a las proteínas plasmáticas ni a los eritrocitos, tal como se demostró in vitro utilizando plasma y sangre total de humanos varones.
Sugammadex presenta una cinética lineal en el rango de dosificación de 1 a 16 mg/ kg, cuando se administra por via intravenosa en bolus.
Metabolismo:
En los estudios preclínicos y clínicos no se observaron metabolitos de sugammadex y la única via de eliminación observada fue la excreción renal del producto inalterado.
Eliminación:
La semi-vida de eliminación (t½) de sugammadex en adultos es de 1,8 horas y el aclaramiento plasmático se estima en 88 ml/ min.
Un estudio de balance de masas demostró que > 90% de la dosis se excretaba antes de 24 horas.
El 96% de la dosis fue excretado en orina del que al menos un 95% era sugammadex inalterado.
La excreción en heces o en aire expirado fue del 0,02% de la dosis.
La administración de sugammadex a voluntarios sanos produjo un aumento de la eliminación renal del complejo con rocuronio.
Poblaciones especiales:
11 Pacientes de edad avanzada e insuficiencia renal:
Los parámetros farmacocinéticos basados en modelos farmacocinéticos en pacientes de edad avanzada y/ o con insuficiencia renal se presentan a continuación:
Sujeto tipo (75 kg de peso corporal) Adulto ClCr Normal:
(40 años) 100 ml/ min
Aclaramiento (ml/ min) 88 (25,0%)
Volumen de distribución en estado estacionario (l) 11,4 (22,9%)
Semivida de eliminación (horas) 1,8 (32,9%)
Adulto ClCr Insuficiencia (40 años) renal leve:
50 ml/ min
71 (23,6%)
11,4 (23,0%)
2.2 (33,3%)
Adulto ClCr Insuficiencia (40 años) renal moderada:
30 ml/ min
28 (24,4%)
11,4 (23,5%)
5,2 (32,9%)
Anciano ClCr Normal:
(75 años) 80 ml/ min
80 (24,0%)
13,5 (24,4%)
2,4 (34,9%)
Anciano ClCr Insuficiencia (75 años) renal leve:
50 ml/ min
72 (24,5%)
13,2 (24,2%)
2,6 (34,6%)
Anciano ClCr Insuficiencia (75 años) renal moderada:
30 ml/ min Se presentan la media y el CV (%).
28 (24,7%)
13,4 (23,8%)
6,1 (36,5%)
Población pediátrica:
Se evaluó la farmacocinética en pacientes pediátricos (n=51) de edad comprendida entre 0 y 17 años utilizando un análisis de farmacocinética (PK) poblacional.
En pacientes menores de 18 años, el volumen de distribución y el aclaramiento aumentan a medida que aumenta la edad.
La variabilidad de las concentraciones plasmáticas de sugammadex en pacientes pediátricos es comparable con la variabilidad en pacientes adultos.
Los parámetros farmacocinéticos (PK) de dos pacientes pediátricos tipo se presentan a continuación:
Parámetros PK de sugammadex en pacientes pediátricos tipo Parámetro PK Semi-vida de eliminación (horas) Volumen de Distribución en Estado de Equilibrio (l)
Niño (Edad:
8 años) 0,9 3,1
Adolescente (Edad:
15 años) 1,7 9,1
Aclaramiento (ml/ min)
41
71
Género:
No se observaron diferencias en relación con el género.
Raza:
En un estudio en sujetos sanos japoneses y caucásicos no se observaron diferencias clínicamente relevantes de los parámetros farmacocinéticos.
Existen datos limitados que no indican diferencias en los parámetros farmacocinéticos en sujetos de raza negra o afroamericanos.
Peso corporal:
El análisis de farmacocinética poblacional en adultos y pacientes de edad avanzada no mostró una relación clínicamente relevante entre el aclaramiento y el volumen de distribución con el peso corporal.
5.3 Datos preclínicos sobre seguridad
12 Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción, tolerancia local y compatibilidad con la sangre.
Sugammadex se elimina rápidamente de la mayoría de órganos; sin embargo se produce cierta retención del compuesto en el tejido óseo y dental en la rata.
El componente más probablemente implicado en esta unión reversible es la hidroxiapatita, matriz inorgánica de estos tejidos.
Los estudios preclínicos en ratas adultas, jóvenes y maduras han demostrado que esta retención no afecta negativamente al color de los dientes ni la calidad del hueso, su estructura, recambio y desarrollo.
En ratas jóvenes se observó una decoloración blanquecina en los incisivos y alteración de la formación del esmalte tras la administración de dosis repetidas pero a niveles de exposición de 48-480 veces la exposición clínica de 4 mg/ kg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido clorhídrico 3,7% y/ o hidróxido de sodio (para ajuste del pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Se ha comunicado incompatibilidad física con verapamilo, ondansetrón y ranitidina.
6.3 Periodo de validez
3 años
Tras la primera apertura y dilución se ha demostrado estabilidad química y física en uso durante 48 horas entre 2 °C y 25 °C.
Desde un punto de vista microbiológico, el producto diluido debe utilizarse inmediatamente.
Si no se usa inmediatamente, los tiempos de almacenamiento en uso y las condiciones antes de su uso son resposabilidad del usuario y de forma general no deberán exceder de 24 horas entre 2 °C y 8 °C, a menos que la dilución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar por debajo de 30 ºC.
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales de vidrio de tipo I de un solo uso cerrados con un tapón de clorobutilo gris con un precinto de aluminio.
El tapón de goma del vial no contiene látex.
Envases:
10 viales de 2 ml o 10 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
13 Si Bridion se administra utilizando la misma vía de perfusión previamente utilizada para otros medicamentos, es importante que dicha vía se lave adecuadamente (por ejemplo con solución de cloruro de sodio 9 mg/ ml (0,9%)) entre la administración de Bridion y los medicamentos para los que se ha demostrado incompatibilidad con Bridion o cuya compatibilidad con Bridion no ha sido establecida.
Sugammadex puede inyectarse utilizando la misma vía que para una perfusión ya iniciada con las siguientes soluciones intravenosas: cloruro de sodio 9 mg/ ml (0,9%), glucosa 50 mg/ ml (5%), cloruro de sodio 4,5 mg/ ml (0,45%) y glucosa 25 mg/ ml (2,5%), solución Ringer lactato, solución Ringer y glucosa 50 mg/ ml (5%) en cloruro de sodio 9 mg/ ml (0,9%).
Para pacientes pediátricos, Bridion puede diluirse utilizando cloruro de sodio 9 mg/ ml (0,9%) hasta una concentración de 10 mg/ ml (ver sección 6.3).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, 5349 AB Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
15 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
N. V.
Box 20 NL-5340 BH Oss Países Bajos
Organon (Ireland) Ltd Drynam Road Swords Co.
Dublín Irlanda
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 1.2 incluida en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 2.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado deberá presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
16 Además, deberá presentarse un PGR actualizado: • Cuando se reciba nueva información que pudiera afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • En el plazo de 60 días tras alcanzar un hito importante (farmacovigilancia o minimización de riesgos) • A solicitud de la EMEA
17 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
ESTUCHE, 10 viales de 5 ml
1.
NOMBRE DEL MEDICAMENTO
Bridion 100 mg/ ml solución inyectable sugammadex
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 mg de sugammadex (como sal sódica).
5 ml = 500 mg
3.
LISTA DE EXCIPIENTES
Excipientes: ácido clorhídrico 3,7% y/ o hidróxido de sodio (para ajuste del pH), agua para preparaciones inyectables.
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
IV Vía intravenosa.
Para un solo uso.
Desechar la solución que no se haya utilizado.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
20 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30 °C.
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Una vez abierto y diluido, conservar a 2-8 ºC y utilizar en 24 horas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon Kloosterstraat 6 5349 AB Oss Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
21 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL, 10 viales de 5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Bridion 100 mg/ ml inyectable sugammadex IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE, 10 viales de 2 ml
1.
NOMBRE DEL MEDICAMENTO
Bridion 100 mg/ ml solución inyectable sugammadex
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 mg de sugammadex (como sal sódica).
2 ml = 200 mg
3.
LISTA DE EXCIPIENTES
Excipientes: ácido clorhídrico 3,7% y/ o hidróxido de sodio (para ajuste del pH), agua para preparaciones inyectables.
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
IV Vía intravenosa.
Para un solo uso.
Desechar la solución que no se haya utilizado.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
23 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30 °C.
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Una vez abierto y diluido, conservar a 2-8 ºC y utilizar en 24 horas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon Kloosterstraat 6 5349 AB Oss Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL, 10 viales de 2 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Bridion 100 mg/ ml inyectable sugammadex IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
N. V.
Organon
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Bridion 100 mg/ ml solución inyectable sugammadex
Lea todo el prospecto detenidamente antes de que le administren este medicamento.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
Contenido del prospecto:
1.
Qué es Bridion y para qué se utiliza 2.
Antes de administrar Bridion 3.
Cómo se administra Bridion 4.
Posibles efectos adversos 5 Conservación de Bridion 6.
Información adicional
1.
QUÉ ES BRIDION Y PARA QUÉ SE UTILIZA
Bridion pertenece a un grupo de medicamentos llamados Agentes Selectivos de Unión a Bloqueantes.
Se utiliza para acelerar la recuperación de los músculos después de una operación.
Si se tiene que operar, sus músculos deben estar completamente relajados, lo que facilita al cirujano la operación.
Para esto, en la anestesia le darán medicamentos para que sus músculos se relajen.
Se llaman bloqueantes musculares, y por ejemplo son el bromuro de rocuronio y el bromuro de vecuronio.
Como esos medicamentos también bloquean los músculos de la respiración, necesitará ayuda para respirar (respiración artificial) durante y después de su operación hasta que pueda respirar de nuevo por sí mismo.
Bridion se utiliza para detener la acción de los bloqueantes musculares.
Lo hace combinándose con el bromuro de rocuronio o el bromuro de vecuronio en su cuerpo.
Bridion se administra para acelerar su recuperación del bloqueante muscular – por ejemplo, al final de una operación para permitirle respirar normalmente más pronto.
2.
ANTES DE ADMINISTRAR BRIDION
No debe recibir Bridion • si es alérgico (hipersensible) a sugammadex o a cualquiera de los demás componentes de Bridion. → Informe a su anestesista si este es su caso.
Tenga especial cuidado con Bridion
• si tiene alguna enfermedad del riñón o la ha tenido en el pasado.
27 Uso de otros medicamentos → Informea su anestesista si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o medicamentos a base de plantas.
Bridion puede afectar a otros medicamentos o puede verse afectado por ellos.
Algunos medicamentos reducen el efecto de Bridion → Es especialmente importante que informe a su anestesista si ha tomado recientemente: • toremifeno (se utiliza para tratar el cáncer de mama). • flucloxacilina (un antibiótico). • ácido fusídico (un antibiótico).
Bridion puede afectar a los anticonceptivos hormonales • Bridion puede hacer que los anticonceptivos hormonales – como la “ Píldora”, el anillo vaginal, implantes o un Dispositivo Intrauterino Hormonal (DIU-h) sean menos eficaces porque reduce la cantidad que le llega de la hormona progestágeno.
La cantidad de progestágeno perdida a consecuencia del uso de Bridion es aproximadamente la misma que se pierde cuando olvida una de las píldoras. → Si usted está tomando la Píldora el mismo día que le administren Bridion, siga las instrucciones en caso de olvido de un comprimido del prospecto de la píldora. → Si usted está utilizando otros anticonceptivos hormonales (por ejemplo anillo vaginal, implante o DIU-h) deberá utilizar un método anticonceptivo adicional no hormonal (como el preservativo) durante los 7 días siguientes y seguir las recomendaciones del prospecto.
Efectos en los análisis de sangre En general, Bridion no tiene efectos sobre las pruebas de laboratorio.
Sin embargo, puede afectar los resultados de un análisis de sangre cuando se miden los niveles de progesterona (una hormona) y algunas pruebas de la coagulación de la sangre.
Embarazo y lactancia → Informe a su anestesista si está embarazada o puede estar embarazada.
Es posible que aún así le administren Bridion, pero es necesario discutirlo antes.
Sugammadex puede utilizarse durante la lactancia.
Conducción y uso de máquinas Su médico le informará a partir de que momento es seguro conducir o manejar maquinaria tras la administración de Bridion.
No se conoce ningún efecto de Bridion sobre la capacidad de atención o de concentración.
3.
CÓMO SE ADMINISTRA BRIDION
Dosis Su anestesista calculará la dosis de Bridion que necesita en función de: • su peso • la cantidad de bloqueante muscular que todavía le esté haciendo efecto.
La dosis habitual es de 2-4 mg por kg de peso corporal.
Puede utilizarse una dosis más alta si el anestesista necesita que se recupere más rápido.
La dosis de Bridion para niños es de 2 mg/ kg (niños y adolescentes de entre 2-17 años).
Cómo se administra Bridion Bridion le será administrado por su anestesista.
Se inyecta de una vez en una vena (vía intravenosa).
28 Si le inyectan más Bridion del recomendado Como su anestesista estará controlando la situación cuidadosamente, es improbable que le administren demasiado Bridion.
Pero incluso si esto sucede, es improbable que cause ningún problema.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Bridion puede producir efectos adversos, aunque no todas las personas los sufran.
Si estos efectos adversos se producen mientras está bajo los efectos de la anestesia, será su anestesista quien los detectará y tratará.
Muy frecuentes (que pueden afectar a más de 1 de cada 10 usuarios) • Aparición temporal de gusto desagradable en su boca
Frecuentes (que pueden afectar a entre1 y 10 usuarios de cada 100) • Anestesia superficial – puede empezar a despertarse, por lo que necesitará más anestésico.
Esto puede hacer que se mueva o tosa al final de la operación. • Puede sentir sus múculos débiles otra vez después de la operación (si la dosis que le han administrado es demasiado baja).
Poco frecuentes (que pueden afectar a entre 1 y 10 usuarios de cada 1.000) • Estar despierto durante la operación (conciencia durante la anestesia) • Dificultad al respirar debida a calambres musculares en las vías aéreas (broncoespasmo) que se producen en pacientes con antecedentes de asma • Reacciones alérgicas (hipersensibilidad) – tales como erupción o enrojecimiento de la piel.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BRIDION
Mantener fuera del alcance y de la vista de los niños.
No utilice Bridion después de la fecha de caducidad que aparece en el vial y el cartonaje.
Conservar por debajo de 30 ºC.
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Una vez abierto y diluido, conservar a 2-8 ºC y utilizar en 24 horas.
6.
INFORMACIÓN ADICIONAL
Composición de Bridion
- El principio acitvo es sugammadex.
Cada ml de solución inyectable contiene 100 mg de sugammadex (como sal sódica).
- Los demás componentes son agua para preparaciones inyectables, ácido clorhídrico 3,7% y/ o
hidróxido de sodio (para ajustar el pH).
29 Aspecto del producto y contenido del envase Bridion es una solución inyectable transparente, de incolora a ligeramente amarilla.
Se presenta en dos tamaños de envase distintos, 10 viales de 2 ml o 10 viales de 5 ml de solución inyectable.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación N. V.
Organon, Kloosterstraat 6, 5349 AB Oss, Países Bajos
Responsables de la fabricación • N. V.
Organon, Kloosterstraat 6, 5349 AB Oss, Países Bajos • Organon (Ireland) Ltd., Drynam Road, Swords, Co.
Dublín, Irlanda
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
----------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Para obtener información detallada, consultar la Ficha Técnica o el Resumen de las Características del Producto de BRIDION.
30
European Medicines Agency
EMEA/ H/ C/ 472
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BUSILVEX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Busilvex?
Busilvex es un concentrado para preparar una solución para perfusión (goteo en vena).
Contiene el principio activo busulfano.
¿Para qué se utiliza Busilvex?
Busilvex se utiliza en adultos y niños como tratamiento de “ acondicionamiento” (preparación) previo al trasplante de células progenitoras hematopoyéticas (las células que producen células sanguíneas).
Este tipo de trasplante se utiliza en pacientes que necesitan renovar sus células productoras de sangre porque padecen un trastorno sanguíneo (como un tipo raro de anemia) o un cáncer sanguíneo.
El tratamiento con Busilvex va seguido de un tratamiento con otro medicamento, ciclofosfamida en adultos y ciclofosfamida o melfalán en niños.
Dado que el número de pacientes que reciben este tipo de acondicionamiento y trasplante en la Unión Europea (UE) es reducido, el busulfano fue designado "medicamento huérfano" (que se emplea en enfermedades raras) el 29 de diciembre de 2000.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Busilvex?
Busilvex debe ser utilizado por un médico con experiencia en tratamientos administrados antes de un trasplante.
La dosis recomendada de Busilvex en adultos es de 0,8 mg por kilogramo de peso corporal.
En niños de hasta 17 años, la dosis recomendada de Busilvex se basa en el peso del niño y oscila entre 0,8 y 1,2 mg/ kg.
Busilvex se administra por perfusión intravenosa central (goteo en una vena central del pecho).
Cada perfusión dura dos horas y se administra al paciente cada seis horas durante cuatro días consecutivos antes del tratamiento con ciclofosfamida o melfalán y el trasplante.
Antes de recibir Busilvex, los pacientes reciben fármacos anticonvulsivos (para prevenir ataques convulsivos) y antieméticos (para prevenir el vómito).
¿Cómo actúa Busilvex?
Estas sustancias son “ citotóxicas”.
Esto significa que matan células, especialmente células que se desarrollan rápidamente, como las células cancerosas o progenitoras (células madre, que fabrican otros tipos de células).
El busulfano se utiliza antes del trasplante para destruir células anómalas y las células progenitoras hematopoyéticas que ya tuviera el paciente.
Esto se denomina 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. "mielosupresión".
A continuación, se utiliza ciclofosfamida o melfalán para provocar la supresión del sistema inmune, de forma que disminuyan las defensas naturales del cuerpo.
Esto ayuda a que las células trasplantadas "prendan" (las células empiezan a crecer y producir células sanguíneas normales).
¿Qué tipo de estudios se han realizado con Busilvex?
Los efectos de Busilvex se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
El solicitante presentó asimismo datos extraídos de la literatura científica.
Busilvex se ha estudiado en pacientes, principalmente con cáncer sanguíneo, que necesitan un trasplante de células progenitoras hematopoyéticas.
Se realizaron dos estudios clínicos principales en los que participaron 103 adultos, y un estudio en el que participaron 55 niños.
Las medidas principales de la eficacia fueron el número de pacientes con mielosupresión (menores recuentos de glóbulos blancos y plaquetas) y el éxito en el prendimiento del injerto (el tiempo para recuperar niveles más altos de glóbulos blancos).
¿Qué beneficio ha demostrado tener Busilvex durante los estudios?
Todos los adultos y niños experimentaron mielosupresión.
El injerto prendió en un promedio de 10 días en adultos o de 11 días en niños con un autotrasplante (cuando el paciente recibe sus propias células, extraídas y conservadas antes del trasplante).
El injerto prendió en un promedio de 13 días en adultos y de 21 días en niños con un alotrasplante (cuando el paciente recibe células de un donante).
¿Cuál es el riesgo asociado a Busilvex?
Aparte de la disminución en el recuento de células sanguíneas, que es el efecto que se pretende con el medicamento, los efectos secundarios más graves de Busilvex son infección, trastornos hepáticos tales como obstrucción de una vena del hígado, enfermedad injerto contra el huésped (cuando las células trasplantadas atacan el cuerpo) y complicaciones respiratorias (de los pulmones).
La lista completa de efectos secundarios comunicados sobre Busilvex puede consultarse en el prospecto.
Busilvex no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) al busulfano o a cualquiera de los demás componentes.
Busilvex no debe administrarse a mujeres que estén embarazadas.
Deberá suspenderse la lactancia materna cuando se inicie un tratamiento con Busilvex.
Busilvex puede afectar a la fertilidad en ambos sexos.
Por esta razón las mujeres deben evitar quedarse embarazadas durante el tratamiento y hasta seis meses después del mismo; también se aconseja a los hombres que no procreen durante el tratamiento con Busilvex y hasta 6 meses después del mismo.
Se recomienda precaución si se utiliza Busilvex al mismo tiempo que otros medicamentos, como itraconazol (para tratar algunas infecciones), cetobemidona (utilizado para tratar el dolor) y paracetamol.
Véase el prospecto si se desea conocer más detalles.
¿Por qué se ha aprobado Busilvex?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que se había demostrado la eficacia de Busilvex, y que proporciona una alternativa a los comprimidos orales de busulfano, que se utilizan en esta indicación pero presentan inconvenientes, como la necesidad de tomar un gran número de comprimidos.
El Comité decidió que los beneficios de Busilvex son mayores que sus riesgos como tratamiento de acondicionamiento antes del trasplante de células progenitoras hematopoyéticas.
El Comité recomendó autorizar su comercialización.
Otras informaciones sobre Busilvex:
La Comisión Europea concedió una autorización de comercialización de Busilvex válida en toda la Unión Europea para el medicamento Busilvex a Pierre Fabre Médicament el 9 de julio de 2003.
La autorización de comercialización fue renovada el 9 de julio de 2008.
El registro de la designación de Busilvex como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de Busilvex puede encontrarse aquí.
07-2008
2/ 2
EU Número
Nombre comercial
Dosis:
Forma farmacéutica:
Vía de administración:
Envase
Contenido
Tamaño del envase
EU/ 1/ 03/ 254/ 002
Busilvex
6 mg/ ml
Concentrado para solucion para perfusion
vía intravenosa Vial (vidrio)
10 ml
8 viales
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1 NOMBRE DEL MEDICAMENTO
Busilvex 6 mg/ ml concentrado para solución para perfusión.
2 COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de concentrado contiene 6 mg de busulfano (60 mg en 10 ml).
Después de la dilución:
1 ml de solución contiene 0,5 mg de busulfano.
Para consultar la lista completa de excipientes ver sección 6.1.
3 FORMA FARMACÉUTICA
Concentrado para solución para perfusión (concentrado estéril).
Solución transparente e incolora.
4 DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Busilvex seguido de ciclofosfamida (BuCy2) está indicado como tratamiento de acondicionamiento previo al trasplante de células progenitoras hematopoyéticas (TCPH) en pacientes adultos, cuando se considera que la combinación es la mejor opción disponible.
Busilvex seguido de ciclofosfamida (BuCy4) o melfalán (BuMel) está indicado como tratamiento de acondicionamiento previo al trasplante de células progenitoras hematopoyéticas en pacientes pediátricos.
4.2 Posología y forma de administración
La administración de Busilvex debe estar supervisada por un médico cualificado, con experiencia en tratamientos de acondicionamiento previos a trasplantes de células progenitoras hematopoyéticas.
Busilvex se administra antes del transplante convencional de células progenitoras hematopoyéticas (TCPH).
Dosis en adultos La dosis y el esquema de administración recomendados son:
Esta
dosis debe administrarse cada 6 horas durante 4 días consecutivos, hasta un total de 16 dosis
- posteriormente, se administrarán 60 mg/ kg/ día de ciclofosfamida durante un periodo de 2 días.
El tratamiento con ciclofosfamida deberá iniciarse, como mínimo, 24 horas después de la administración de la 16ª dosis de Busilvex (ver sección 4.5).
Dosis en pacientes pediátricos (de 0 a 17 años)
La dosis recomendada de Busilvex es la siguiente:
Peso corporal real (kg) < 9 9 a < 16 16 a 23 > 23 a 34 > 34
Dosis de Busilvex (mg/ kg) 1,0 1,2 1,1 0,95 0,8 2
seguido de:
- 4 ciclos de 50 mg/ kg de peso corporal (PC) de ciclofosfamida (BuCy4) o
- una administración de 140 mg/ m2 de melfalán (BuMel)
El tratamiento con ciclofosfamida o melfalán deberá iniciarse, como mínimo, 24 horas después de la administración de la 16ª dosis de Busilvex (ver sección 4.5).
Busilvex se administra mediante perfusión de 2 horas de duración, cada 6 horas, durante 4 días consecutivos, hasta un total de 16 dosis, seguido de ciclofosfamida o melfalán, antes del trasplante convencional de células progenitoras hematopoyéticas (TCPH).
Administración Busilvex debe diluirse antes de la administración (ver sección 6.6).
Se debe conseguir una concentración final de aproximadamente 0,5 mg/ ml de busulfano.
Busilvex debe administrarse mediante perfusión intravenosa a través de un catéter venoso central.
No debe administrarse Busilvex mediante inyección intravenosa rápida, en bolo o por vía periférica.
Se recomienda administrar estos medicamentos anticonvulsivos desde las 12 horas previas a la primera dosis de Busilvex hasta 24 horas después de la última dosis.
Todos los pacientes adultos estudiados recibieron fenitoína.
No hay experiencia con otros anticonvulsivos como las benzodiazepinas (ver secciones 4.4 y 4.5).
Los pacientes pediátricos estudiados recibieron fenitoína o benzodiazepinas.
Deben administrarse antieméticos antes de la primera dosis de Busilvex y después se continuará según el esquema fijado de acuerdo a procedimientos locales.
Pacientes obesos
En adultos Para pacientes obesos, debe considerarse hacer un cálculo de la dosis en función de un peso corporal ideal ajustado (PCIA).
Debe calcularse el peso corporal ideal (PCI) como se muestra a continuación:
PCI hombres (kg) = 50 + 0,91 x (altura en cm-152); PCI mujeres (kg) = 45 + 0,91 x (altura en cm-152).
El peso corporal ideal ajustado (PCIA) se calculará de la siguiente manera:
PCIA = PCI + 0,25 x (peso corporal real - PCI).
En pacientes pediátricos Este medicamento no está recomendado en niños y adolescentes obesos con índice de masa corporal Peso (kg)/ Altura (m2) > 30 kg/ m2 hasta que se disponga de más datos.
Pacientes con insuficiencia renal:
No se han llevado a cabo estudios en pacientes con insuficiencia renal, sin embargo, debido a que el busulfano se excreta en orina, no se recomienda realizar una modificación de la dosis en estos pacientes.
No obstante, se recomienda precaución (ver secciones 4.8 y 5.2).
Pacientes con insuficiencia hepática:
Busilvex, igual que el busulfano, no ha sido estudiado en pacientes con insuficiencia hepática.
3 Se recomienda precaución, particularmente en pacientes con insuficiencia hepática grave (ver sección 4.4).
Pacientes de edad avanzada:
Se ha tratado con éxito con Busilvex, a pacientes de más de 50 años de edad (n=23) sin ajuste de la dosis.
Sin embargo, se dispone de información limitada relativa al uso seguro de Busilvex en pacientes mayores de 60 años.
Se debe utilizar la misma dosis (ver sección 5.2) para los pacientes de edad avanzada que para los adultos (< de 50 años).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Embarazo (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
A consecuencia del tratamiento con Busilvex a la dosis y esquema recomendados se produce una profunda mielosupresión en todos los pacientes.
Puede desarrollarse también granulocitopenia grave, trombocitopenia, anemia, o alguna combinación de éstas.
Deben realizarse recuentos sanguíneos completos frecuentemente, incluyendo recuentos diferenciales de glóbulos blancos, y recuentos de plaquetas durante el tratamiento y hasta la recuperación.
Debe considerarse el uso profiláctico o empírico de antiinfecciosos (antibacterianos, antifúngicos, antivirales) para la prevención y tratamiento de infecciones durante períodos de neutropenia.
Deben administrarse plaquetas y glóbulos rojos, así como factores de crecimiento como el factor estimulante de colonias de granulocitos (G-CSF), según criterio médico.
En adultos, se observaron recuentos absolutos de neutrófilos < 0,5x109/ l, en una mediana de 4 días después del trasplante, en el 100% de los pacientes, que se recuperaron en una mediana de 10 y 13 días después de un trasplante autólogo y alogénico respectivamente (mediana de período neutropénico de 6 y 9 días respectivamente).
Apareció trombocitopenia (< 25 x109/ l o necesidad de una transfusión de plaquetas) en una mediana de 5-6 días, en el 98% de pacientes.
Apareció anemia (hemoglobina < 8,0 g/ dl) en el 69% de pacientes.
En pacientes pediátricos se observaron recuentos absolutos de neutrófilos < 0,5x109/ l, en una mediana de 3 días después del trasplante, en el 100% de los pacientes, que se recuperaron en una mediana de 5 y 18,5 días después de un trasplante autólogo y alogénico, respectivamente.
En niños apareció trombocitopenia (< 25 x109/ l o necesidad de una transfusión de plaquetas) en el 100% de pacientes.
Apareció anemia (hemoglobina < 8,0 g/ dl) en el 100% de pacientes.
Las células en la anemia de Fanconi presentan hipersensibilidad a agentes de entrecruzamiento.
Existe experiencia clínica limitada relativa al uso de busulfano como parte de un régimen de acondicionamiento previo al TCPH en niños con anemia de Fanconi.
Por ello, debe utilizarse Busilvex con precaución en este tipo de pacientes.
Busilvex, al igual que busulfano, no ha sido estudiado en pacientes con insuficiencia hepática.
Puesto que el busulfano se metaboliza principalmente en el hígado, se debe tener precaución cuando se utilice Busilvex en pacientes con insuficiencia hepática previa, especialmente en aquellos con insuficiencia hepática grave.
Cuando se trate a estos pacientes se recomienda monitorizar los niveles plasmáticos de transaminasas, fosfatasa alcalina y bilirrubina durante los 28 días posteriores al trasplante, con objeto de detectar rápidamente si existe hepatotoxicidad.
La enfermedad hepática venooclusiva es una complicación grave que se puede producir durante el tratamiento con Busilvex.
El riesgo puede ser mayor en aquellos pacientes que hayan recibido anteriormente radioterapia, tres o más ciclos de quimioterapia, o un trasplante previo de células progenitoras (ver sección 4.8).
4 Se debe tener cuidado cuando se administre paracetamol antes (< 72 horas) o durante el tratamiento con Busilvex, ya que el paracetamol, puede reducir el metabolismo del busulfano (ver sección 4.5).
Según indican los estudios clínicos, los pacientes no tratados experimentaron taponamiento cardiaco u otras manifestaciones específicas de toxicidad cardiaca atribuibles a Busilvex.
A pesar de ello, se debe vigilar con regularidad la función cardiaca de los pacientes que reciban Busilvex (ver sección 4.8).
En los ensayos con Busilvex, se ha notificado la aparición de síndrome de distress respiratorio agudo con consiguiente insuficiencia respiratoria asociada con fibrosis pulmonar intersticial, en un paciente que falleció, aunque no se ha logrado establecer claramente la etiología.
Además, el busulfano puede inducir una toxicidad pulmonar capaz de sumarse a los efectos producidos por otros citotóxicos.
Por lo tanto, se debe prestar atención a esta alteración pulmonar, en aquellos pacientes que hayan recibido radioterapia de mediastino o pulmón (ver sección 4.8).
Durante el tratamiento con Busilvex, se debe valorar la vigilancia periódica de la función renal (ver sección 4.8).
Se han notificado convulsiones con la administración con dosis elevadas de busulfano.
Es necesario extremar las precauciones cuando se administre la dosis recomendada de Busilvex a pacientes que ya hayan sufrido convulsiones.
Los pacientes deberán recibir la profilaxis anticonvulsiva adecuada.
En adultos, todos los resultados con Busilvex se obtuvieron utilizando fenitoína.
No se dispone de datos con otros anticonvulsivos como las benzodiazepinas.
Por lo tanto, no se conoce el efecto sobre la farmacocinética de busulfano de otros anticonvulsivos (diferentes de fenitoína) (ver secciones 4.2 y 4.5).
En pacientes pediátricos, los resultados con Busilvex se obtuvieron utilizando benzodiazepinas o fenitoína.
Se debe explicar al paciente que existe un mayor riesgo de aparición de un segundo tumor maligno.
De acuerdo con los datos obtenidos en seres humanos, la Agencia Internacional de Investigación sobre el Cáncer (Internacional Agency for Research on Cancer – IARC) ha clasificado el busulfano como carcinógeno en el hombre.
La Organización Mundial de la Salud ha concluido que existe una relación causal entre la exposición al busulfano y el cáncer.
Los pacientes con leucemia tratados con busulfano desarrollaron muy diversas anomalías citológicas y, en algunos casos, desarrollaron cáncer.
Se piensa que el busulfano puede provocar leucemia.
Fertilidad: el busulfano puede provocar infertilidad.
Por tanto, se debe advertir a los varones tratados con Busilvex que no intenten concebir un hijo durante el tratamiento ni durante los 6 meses siguientes al tratamiento y se les aconsejará que consulten sobre la crioconservación de esperma antes del tratamiento, ya que cabe la posibilidad de que el tratamiento con Busilvex produzca infertilidad irreversible.
En pacientes premenopáusicas puede aparecer de forma frecuente supresión ovárica y amenorrea con síntomas propios de la menopausia.
El tratamiento con busulfano en niñas que no habían llegado a la pubertad impidió que ésta apareciera debido a que se produjo insuficiencia ovárica.
En algunos varones tratados, se han notificado casos de impotencia, esterilidad, azoospermia, y atrofia testicular.
También el disolvente dimetilacetamida (DMA) puede dañar la fertilidad.
El DMA disminuye la fertilidad en roedores machos y hembras (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha llevado a cabo un ensayo clínico específico para evaluar la interacción entre busulfano administrado por vía intravenosa e itraconazol.
Según estudios publicados, la administración de itraconazol a pacientes adultos tratados con dosis elevadas de busulfano puede provocar un menor aclaramiento de busulfano.
Se debe vigilar la aparición de signos propios de toxicidad por busulfano cuando se emplee itraconazol como profilaxis antifúngica junto con busulfano por vía intravenosa.
Los estudios publicados en adultos describen que la administración del analgésico cetobemidona puede estar asociada con una elevación de los niveles plasmáticos de busulfano.
Así pues, se recomienda un especial cuidado a la hora de combinar ambos principios activos.
5 En adultos a los que se administró la pauta de tratamiento BuCy2, se ha notificado que el intervalo entre la última administración oral de busulfano y la primera de ciclofosfamida puede afectar a la aparición de toxicidad.
En pacientes en los que el intervalo comprendido entre la última dosis de busulfano oral y la primera de ciclofosfamida fue > 24 horas, se ha observado una menor incidencia de enfermedad venooclusiva hepática (EVOH) y otros tipos de toxicidad asociadas a este tratamiento.
En pacientes pediátricos a los que se administró la pauta de tratamiento BuMel se ha notificado que la administración de melfalán antes de transcurridas 24 horas tras la última administración oral de busulfano puede afectar a la aparición de toxicidad.
Debido a que el paracetamol disminuye el glutation disponible en la sangre y los tejidos, el aclaramiento de busulfano puede disminuir cuando ambos principios activos se administran de forma conjunta (ver sección 4.4).
En todos los ensayos clínicos realizados con busulfano por víaintravenosa, se administraron fenitoína o benzodiazepinas como profilaxis anticonvulsiva.
Se ha notificado que la administración sistémica simultánea de fenitoína a pacientes que reciben dosis elevadas de busulfano, produce un aumento en el aclaramiento de busulfano por inducción de la glutatión-S-transferasa.
Sin embargo, no existe evidencia de este efecto cuando se evalúan los datos obtenidos con la administración intravenosa (ver sección 4.4).
No se han observado interacciones cuando se han utilizado benzodiazepinas tales como el diazepam, el clonazepam y el lorazepam, en la prevención de convulsiones cuando se administran dosis elevadas de busulfano (ver secciones 4.2 y 4.4).
No se han observado interacciones entre el busulfano y el antifúngico fluconazol, o los antieméticos de tipo 5 -HT3 tales como el ondansetrón y el granisetrón.
4.6 Embarazo y lactancia
Embarazo El TCHP está contraindicado en mujeres embarazadas; por tanto, Busilvex está contraindicado durante el embarazo.
El busulfano ha provocado muerte embriofetal y malformaciones en estudios preclínicos (ver sección 5.3).
No se dispone de datos adecuados relativos a la administración de busulfano o DMA en mujeres embarazadas.
Se ha notificado algún caso de anomalías congénitas, tras la administración de pequeñas dosis de busulfano por vía oral, pero que no son necesariamente atribuibles al principio activo; la exposición durante el tercer trimestre de embarazo puede estar vinculada con un deterioro del desarrollo intrauterino.
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz durante y hasta 6 meses después del tratamiento.
Lactancia No se conoce si el busulfano o el excipiente DMA se excretan en la leche materna.
Debido al potencial carcinogénico de busulfano observado en estudios en animales y en humanos, se debe interrumpir la lactancia cuando la madre comience el tratamiento.
Fertilidad El busulfano y el excipiente DMA pueden producir infertilidad en hombres y mujeres.
Por tanto, se recomienda no engendrar hijos durante el tratamiento y hasta 6 meses después del mismo, y pedir consejo sobre la crioconservación de esperma antes de tratamiento, por la posibilidad de esterilidad irreversible (ver sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
6 4.8 Reacciones adversas
Reacciones adversas en adultos La información referente a las reacciones adversas procede de dos ensayos clínicos (n=103) de Busilvex.
Las manifestaciones graves de toxicidad hemática, hepática y respiratoria, fueron consideradas como consecuencias previsibles del tratamiento de acondicionamiento y del propio trasplante.
Entre ellas, se encuentran las siguientes: infección y enfermedad injerto contra huésped que, a pesar de no guardar una relación directa, constituyeron las principales causas de morbilidad y mortalidad, especialmente en el TCHP alogénico.
Trastornos de la sangre y del sistema linfático:
La mielodepresión y la inmunodepresión eran los efectos terapéuticos deseados en el tratamiento de acondicionamiento.
Así pues, todos los pacientes experimentaron una intensa disminución de células hemáticas: leucocitopenia 96%, trombocitopenia 94%, y anemia 88%.
La mediana del tiempo hasta alcanzar neutropenia fue de 4 días tanto en los autotrasplantes como en los alotrasplantes.
La mediana de la duración de la neutropenia fue de 6 días (autotrasplante) y de 9 días (alotrasplante).
Trastornos del sistema inmunitario:
Los datos sobre la incidencia de la enfermedad injerto contra huésped fueron recopilados en el estudio OMC-BUS-4 (alotrasplante) (n=61).
En total, fueron 11 pacientes (18%) los que sufrieron la enfermedad injerto contra huésped aguda.
La incidencia de la enfermedad injerto contra huésped aguda de grados I-II fue del 13% (8/ 61), y del 5% (3/ 61) para la de grados III-IV.
En 3 pacientes se consideró que la enfermedad injerto contra huésped aguda era grave.
La enfermedad injerto contra huésped se notificó como crónica cuando era de naturaleza grave o causa de muerte (tal y como ocurrió en 3 pacientes).
Infecciones e infestaciones:
En un 39% de los pacientes (40/ 103), se observaron uno o más episodios de infección; de éstos, el 83% (33/ 40) fueron de carácter leve o moderado.
La neumonía produjo la muerte en el 1% (1/ 103) y fue una amenaza para la vida en el 3% de los pacientes.
Otras infecciones se consideraron graves en el 3%.
Se notificó fiebre en un 87% de los pacientes, considerada leve/ moderada en el 84% y grave en el 3%.
El 47% de los pacientes padeció escalofríos (leves / moderados en el 46% y graves en el 1%).
Trastornos hepatobiliares:
El 15% de las reacciones adversas graves incluyeron toxicidad hepática.
La enfermedad venooclusiva hepática es una complicación potencial reconocida del acondicionamiento post trasplante.
Seis de los 103 pacientes (6%) experimentaron enfermedad venooclusiva hepática.
La enfermedad venooclusiva hepática apareció en el 8,2% (5/ 61) de los alotrasplantes (resultó mortal en 2 pacientes) y en el 2,5% (1/ 42) de los autotrasplantes.
Se observó un incremento en los niveles de bilirrubina(n=3) así como de la ASAT (n=1).
De los cuatro pacientes con hepatotoxicidad plasmática grave, dos estaban entre los diagnosticados con enfermedad venooclusiva hepática.
Trastornos respiratorios, torácicos y mediastínicos:
Durante los estudios con Busilvex, un paciente falleció a causa de un síndrome de distress respiratorio agudo con consiguiente insuficiencia respiratoria asociada a una fibrosis intersticial pulmonar.
Además, al consultar la bibliografía, se encuentran descritos casos de alteraciones de la córnea y del cristalino ocurridas tras la administración oral de busulfano.
Reacciones adversas en pacientes pediátricos
La información referente a las reacciones adversas procede del ensayo clínico realizado en pacientes pediátricos (n=55).
Las manifestaciones de toxicidad hepática y respiratoria graves fueron consideradas como consecuencias previsibles del tratamiento de acondicionamiento y del propio trasplante.
7 Trastornos del sistema inmunitario:
Los datos sobre la incidencia de la enfermedad injerto contra huésped aguda fueron recopilados en pacientes con alotrasplante (n=28).
En total, 14 pacientes (50%) sufrieron la enfermedad injerto contra huésped aguda.
La incidencia de la enfermedad injerto contra huésped aguda de grados I-II fue del 46,4% (13/ 28), y del 3,6% (1/ 28) para la de grados III-IV.
La enfermedad injerto contra huésped se notificó como crónica cuando era causa de muerte: un paciente murió a los 13 meses del transplante.
Infecciones e infestaciones:
El 89% de los pacientes (49/ 55) sufrieron infecciones (neutropenia febril, documentada o no).
Se notificó fiebre leve/ moderada en un 76% de los pacientes.
Trastornos hepatobiliares:
Se observó elevación de las transaminasas de grado 3 en el 24% de los pacientes.
Se observó enfermedad venooclusiva (VOD) en el 15% (4/ 27) y en el 7% (2/ 28) de los alotrasplantes y de los autotrasplantes, respectivamente.
La enfermedad venooclusiva observada no fue ni mortal ni grave y se resolvió en todos los casos.
A continuación se incluye una lista de las reacciones adversas notificadas en adultos y en pacientes pediátricos en más de un caso aislado, según la clasificación por órganos y sistemas y por frecuencia.
Las reacciones adversas de enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: muy frecuente (> 1/ 10), frecuente (> 1/ 100, < 1/ 10) o rara (≥ 1/ 1.000, < 1/ 100).
Sistema de clasificación por órganos y sistemas
Muy frecuente
Frecuente
Poco frecuente
Infecciones e infestaciones
Neutropenia Trombocitopenia Neutropenia febril Anemia Pancitopenia
Trastornos del sistema inmunológico
Reacción alérgica
Trastornos del metabolismo y de la nutrición
Anorexia Hiperglicemia Hipomagnesemia Hipocaliemia Hipocalcemia Hipofosfatemia
Hiponatremia
Trastornos psiquiátricos
Ansiedad Depresión Insomnio
Confusión
Delirio Nerviosismo Alucinaciones Agitación
Trastornos del sistema nervioso
Dolor de cabeza Vértigo
Convulsiones Encefalopatía Hemorragia cerebral
8 Trastornos cardiacos
Taquicardia
Arritmia Fibrilación auricular Cardiomegalia Derrame pericárdico Pericarditis
Extrasístoles ventriculares Bradicardia
Trastornos vasculares
Hipertensión Hipotensión Vasodilatación Trombosis
Trombosis de la arteria femoral Síndrome de debilidad de los capilares
Trastornos respiratorios, torácicos y mediastínicos
Disnea Epistaxis Tos Hipo
Hiperventilación Insuficiencia respiratoria Hemorragias alveolares Asma Atelectasia Derrame pleural
Hipoxia
Trastornos gastrointestinales
Estomatitis Diarrea Dolor abdominal Náuseas Vómitos Dispepsia Ascitis Estreñimiento Molestias anales
Hematemesis Íleo Esofagitis
Hemorragia gastrointestinal
Trastornos hepatobiliares
Hepatomegalia Ictericia
Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Alopecia
Descamación de la piel Eritema Alteraciones de la pigmentación
Trastornos musculoesqueléticos Mialgia y del tejido conjuntivo
Dolor de espalda Artralgia
Trastornos renales y urinarios
Disuria Oliguria
Hematuria Insuficiencia renal moderada
9 Trastornos generales y alteraciones en el lugar de administración
Astenia Escalofríos Fiebre Dolor torácico Edema Edema general Dolor Dolor o inflamación en el punto de inyección Mucositis
Exploraciones complementarias
Aumento de las transaminasas Aumento de la bilirrubina Aumento de la GGT Aumento de la fosfatasa alcalina Aumento de peso Sonido anormal al respirar Creatinina elevada
Aumento de la urea en sangre Disminución de la fracción de eyección
4.9 Sobredosis
El efecto tóxico principal es una profunda mieloablación y pancitopenia pero el sistema nervioso central, hígado, pulmón, y tracto gastrointestinal pueden verse también afectados.
No se conoce antídoto para Busilvex distinto al trasplante de células progenitoras hematopoyéticas.
En ausencia de este trasplante, la dosis de Busilvex recomendada constituye en si una sobredosis de busulfano.
Se deberá vigilar de cerca el estado hematológico e instaurar las medidas de soporte necesarias que estén clínicamente indicadas.
Se ha notificado en dos casos que el busulfano es dializable, por tanto se debe considerar la diálisis en caso de sobredosis.
Puesto que el busulfano se metaboliza a través de la conjugación con glutation, se puede considerar la administración de glutation.
Se debe tener en cuenta que una sobredosis de Busilvex aumentará también la exposición al excipiente DMA.
En humanos, los efectos tóxicos principales fueron hepatotoxicidad y efectos sobre el sistema nervioso (CNS).
Los cambios en el sistema nervioso central, preceden a cualquiera de los efectos adversos más graves.
No se conoce un antídoto específico para la sobredosis por DMA.
En caso de sobredosis, el tratamiento debe incluir medidas de soporte.
5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Alquil sulfonatos, Código ATC:
L01AB01.
El busulfano es un potente agente citotóxico y un agente alquilante bifuncional.
En medio acuoso, la liberación de grupos metanosulfonato produce iones carbono que pueden alquilar el ADN; se piensa que este es un importante mecanismo biológico para su efecto citotóxico.
Ensayos clínicos en adultos Los datos de seguridad y eficacia de Busilvex en combinación con ciclofosfamida, en el esquema BuCy2, como tratamiento previo al TCHP autólogo o alogénico convencional, provienen de dos
OMC-BUS-4 y OMC-BUS-3.
Se realizaron dos ensayos fase II prospectivos, de un solo brazo, no controlados, abiertos, en pacientes que sufrían una enfermedad hematológica que era avanzada en la mayor parte de los casos.
Las enfermedades incluidas fueron leucemia aguda después de una primera remisión, en la primera recaída o en otra posterior, en la primera remisión (alto riesgo), o fallos de inducción; leucemia mielógena crónica en fase crónica o avanzada; linfoma de Hodgkin primario refractario o resistente con recaída o linfoma no-Hodgkin, y síndrome mielodisplásico.
Los pacientes recibieron dosis de 0,8 mg/ kg de busulfano en perfusión cada 6 horas hasta un total de 16 dosis y un posterior tratamiento con ciclofosfamida 60 mg/ kg una vez al día durante dos días, esquema BuCy2.
Las variables principales de eficacia en estos ensayos fueron la mielosupresión, el prendimiento del injerto, la aparición de recaídas y la supervivencia.
En ambos estudios, todos los pacientes recibieron un régimen de dosis de Busilvex de 16/ 16.
Ningún paciente abandonó el estudio a consecuencia de reacciones adversas atribuibles a Busilvex.
Todos los pacientes experimentaron una intensa mielosupresión.
8-19 días) en los pacientes de autotrasplante (OMC-BUS 3).
En todos los pacientes evaluados prendió el injerto.
No hubo rechazo primario ni secundario del injerto.
La mortalidad total y la mortalidad sin recaídas a más de 100 días después del trasplante fueron, respectivamente, (8/ 61) 13% y (6/ 61) 10% en los pacientes de alotrasplante.
Durante el mismo periodo, no se produjo ninguna muerte entre los receptores de autotrasplante.
Los datos de seguridad y eficacia de Busilvex en combinación con ciclofosfamida, en el esquema BuCy4 o con melfalán en el régimen BuMel, como tratamiento previo al TCHP autólogo o alogénico convencional, provienen del ensayo clínico F60002 IN 101 G0.
Los pacientes recibieron la dosificación descrita en la sección 4.2.
Todos los pacientes experimentaron una intensa mielosupresión.
El tiempo transcurrido hasta alcanzar un RAN (recuento absoluto de neutrófilos) > 0,5 x 109 / l fue de 21 días (intervalo:
12-47 días) en los pacientes de alotrasplante, y de 11 días (intervalo:
10-15 días) en los pacientes de autotrasplante.
En todos los niños prendió el injerto No hubo rechazo primario ni secundario del injerto.
No hubo ningún caso de muerte asociada al tratamiento durante los 100 días posteriores al trasplante ni hasta un año postrasplante.
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de Busilvex.
La información que se presenta sobre el metabolismo y la eliminación están basados en la administración de busulfano por vía oral.
Farmacocinética en adultos Absorción La farmacocinética del busulfano administrado por vía intravenosa fue estudiada en 124 pacientes después de una perfusión intravenosa de 2 horas de duración (un total de 16 dosis a lo largo de cuatro días).
Después de administrar busulfano mediante perfusión intravenosa, se logra una disponibilidad inmediata y completa de la dosis.
Se observó una exposición similar en sangre cuando se compararon las concentraciones plasmáticas en pacientes adultos que recibían busulfano por vía oral (1 mg/ kg) y las que presentaban los pacientes que lo recibían por vía intravenosa (0,8 mg/ kg).
A través de un análisis farmacocinético realizado en 102 pacientes, se confirmó la escasa variabilidad interindividual (CV=21%) e intraindividual (CV=12%) del busulfano.
11 Distribución El volumen terminal de distribución Vz estuvo comprendido entre 0,62 y 0,85 l/ kg.
Los valores de concentración de busulfano en el líquido cefalorraquídeo son equiparables a los del plasma aunque probablemente son insuficientes para una actividad antineoplásica.
La unión reversible a proteínas plasmáticas fue del 7% aprox., mientras que la unión irreversible (a la albúmina, principalmente) fue del 32% aprox.
Metabolismo El metabolismo del busulfano tiene lugar principalmente por conjugación con glutation (tanto de forma espontánea como mediante la glutation-S-transferasa).
El conjugado con glutation es a continuación metabolizado por oxidación en el hígados.
Se considera que ninguno de los metabolitos contribuye significativamente a la eficacia o a la toxicidad.
Eliminación Aclaramiento plasmático total: entre 2,25 y 2,74 ml/ minuto/ kg.
Semivida terminal: de 2,8 a 3,9 horas.
Aproximadamente un 30% de la dosis administrada es excretada en la orina en 48 horas (el 1% como busulfano inalterado).
La cantidad eliminada en heces es insignificante.
La unión irreversible a proteínas puede explicar que la recuperación sea incompleta.
No se excluye la contribución de los metabolitos de larga semivida.
Linealidad farmacocinética Hasta una dosis de 1 mg/ kg se ha demostrada la proporcionalidad entre la dosis y el aumento en la exposición al busulfano después de la administración intravenosa de busulfano.
Relación farmacocinética/ farmacodinamia La bibliografía sobre el busulfano hace pensar que existe una ventana terapéutica entre 900 y 1.500 µMol. minuto (AUC).
Durante los ensayos clínicos con busulfano intravenoso, el 90% de los pacientes presentó valores de AUC inferiores al límite superior de AUC (1.500 µMol. minuto); al menos el 80% se encontró en la ventana terapéutica prevista (900-1.500 µMol. minuto).
Grupos de población especiales Los efectos de la insuficiencia renal sobre la farmacocinética del busulfano intravenoso no han sido evaluados.
Los efectos de la insuficiencia hepática sobre la farmacocinética del busulfano intravenoso no han sido evaluados.
En cualquier caso, el riesgo de hepatotoxicidad puede aumentar en esta población.
Los datos disponibles sobre busulfano intravenoso no ponen de manifiesto que la edad influya en el aclaramiento del fármaco en pacientes de más de 60 años.
Farmacocinética en pacientes pediátricos Se ha establecido una variación continua del aclaramiento en un rango comprendido entre 2,49 a 3,92 ml/ minuto/ kg en niños de < de 6 meses hasta 17 años.
La vida media terminal osciló en un rango de 2,26 a 2,52 h.
La posología recomendada en la sección 4.2 permite alcanzar una AUC parecido independientemente de la edad del niño, siendo el rango de concentración del AUC deseado el mismo que el establecido para adultos.
La variabilidad inter e intrapaciente en la concentración plasmática fue inferior al 20% y al 10%, respectivamente.
Relación farmacocinética / farmacodinamia
Se consiguió un éxito en el prendimiento del injerto en todos los pacientes durante los ensayos fase II, lo cual sugiere que la AUC deseada es apropiada.
La aparición de EVO no estuvo relacionada con la sobre exposición.
La relación FC / FD fue observada entre la estomatitis y la AUC en pacientes autólogos y entre el aumento de bilirrubina y la AUC en un análisis combinado de paciente autólogos y alogénicos.
12 5.3 Datos preclínicos sobre seguridad
El busulfano es mutagénico y clastogénico.
Mostró su mutagenicidad en Salmonella typhimurium, Drosophila melanogaster y ácaros.
El busulfano indujo aberraciones cromosómicas tanto in vitro (células de roedor y humano) como in vivo (roedores y humanos).
Diversas aberraciones cromosómicas han aparecido en células de pacientes tratados con busulfano por vía oral.
El busulfano se encuentra dentro de una clase de compuestos que son potencialmente carcinógenos por su mecanismo de acción.
A raíz de los datos obtenidos con seres humanos, la IARC ha clasificado al busulfano como carcinógeno para el hombre.
La OMS ha concluido que hay una relación causal entre la exposición al busulfano y el cáncer.
Los datos disponibles en animales corroboran el potencial carcinógeno del busulfano.
La administración intravenosa de busulfano en los ratones aumentó significativamente la incidencia de tumores del timo y de los ovarios.
El busulfano es teratógeno en ratas, ratones y conejos.
Las malformaciones y las anomalías comprendieron alteraciones significativas del aparato locomotor, así como aumento de peso y volumen corporal.
En ratas grávidas, la administración de busulfano produjo esterilidad tanto en los machos como en las hembras de la camada, por ausencia de células germinales en los testículos o los ovarios.
Se observó que el busulfano causaba esterilidad en los roedores.
Redujo los oocitos de las ratas e indujo esterilidad en los machos (de la rata y del hámster).
Dosis repetidas de DMA produjeron signos de hepatotoxicidad: en primer lugar, aumentos de las enzimas en el suero y, posteriormente, cambios histopatológicos en los hepatocitos.
Las dosis mayores son capaces de provocar necrosis hepática; después de una única exposición a dosis elevadas, es posible observar daño hepático.
La DMA es teratogénica en ratas.
La administración de DMA en dosis de 400 mg/ kg/ día durante la organogénesis provocó anomalías significativas del desarrollo.
Las malformaciones comprendieron graves anomalías del corazón y/ o los vasos principales: un tronco arterial común sin conductos arteriales, estrechamiento del tronco pulmonar y de las arterias pulmonares, defectos intraventriculares en el corazón.
Otras anomalías frecuentes fueron fisura palatina, anasarca y anomalías esqueléticas en vértebras y costillas.
La DMA disminuye la fertilidad en los machos y en las hembras de los roedores.
En el hámster, una sola dosis s. c. de 2,2 g/ kg administrada en el día 4 de la gestación provocó abortos en el 100% de los casos.
En la rata, una dosis diaria de DMA igual a 450 mg/ kg administrada durante nueve días inactivó la espermatogénesis.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Dimetilacetamida Macrogol 400.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6.
No utilizar jeringas de policarbonato con Busilvex.
6.3 Período de validez
Viales:
2 años.
Solución diluida La estabilidad química y física durante el uso después de la dilución en la solución inyectable de
- 8 horas (incluyendo el tiempo de perfusión) después de la dilución cuando se conserva a
- 12 horas después de la dilución cuando se conserva a 2 °C-8 °C, más 3 horas de conservación a
20 °C ± 5 °C (incluyendo el tiempo de perfusión).
Desde el punto de vista microbiológico, se debe utilizar el producto inmediatamente después de la dilución.
Si no se utiliza inmediatamente, los tiempos de conservación durante el uso y las condiciones anteriores al uso son responsabilidad del usuario y, normalmente, no excederán de lo citado anteriormente cuando la dilución haya tenido lugar en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera (2 °C-8 °C).
No congelar la solución diluida.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de concentrado para solución para perfusión en viales de vidrio transparente de tipo I con un tapón de caucho butilo cubierto con una tapa flip-off de aluminio sellada de color púrpura.
Tamaño del envase:
8 viales por caja
6.6 Precauciones especiales de eliminación y otros tratamientos
Preparación de Busilvex
Se deben tener en cuenta los procedimientos adecuados de manipulación y eliminación de medicamentos anticancerosos.
Todos los procedimientos de transferencia requieren un estricto cumplimiento de las técnicas de asepsia; preferentemente, se utilizará una campana de seguridad provista de flujo laminar vertical.
Como ocurre con otros compuestos citotóxicos, se debe tener precaución a la hora de manipular o preparar la solución de Busilvex: • Es recomendable utilizar guantes y ropa de protección. • Si el producto (Busilvex o una solución del mismo) entra en contacto con la piel o las mucosas, lave de inmediato y abundantemente la zona con agua.
Cálculo de la cantidad de Busilvex y de diluyente para la solución
Antes de utilizar la especialidad Busilvex, es necesario diluir el producto con solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) o con solución inyectable de glucosa al 5%.
La cantidad de diluyente debe ser igual a 10 veces el volumen de Busilvex, lo que garantiza que la concentración final de busulfano sea de 0,5 mg/ ml, aproximadamente.
Ejemplo:
Cálculo aplicable a la cantidad de Busilvex y de diluyente para la administración:
para un paciente con un peso corporal de Y kg:
Y (kg) x D (mg/kg) = A ml de Busilvex por diluir 14 6 (mg/ml)
Y: peso corporal del paciente (en kg) D: dosis de Busilvex (ver sección 4.2)
• Cantidad de diluyente:
(A ml de Busilvex) x (10) = B ml de diluyente
Para preparar la solución final para perfusión, se añaden los (A) ml de Busilvex a los (B) ml de diluyente (solución inyectable de cloruro de sodio 9 mg/ml (0,9%) o solución inyectable de glucosa al 5%).
Preparación de la solución para perfusión
La preparación de Busilvex la deben realizar profesionales sanitarios utilizando técnicas de transferencia estéril., • Se debe utilizar una jeringa que no sea de policarbonato, provista de una aguja:
- Se debe extraer el volumen calculado de Busilvex del vial.
- Se debe introducir el contenido de la jeringa en una bolsa (o jeringa) para inyección que ya
contenga la cantidad calculada del diluyente elegido.
Se debe añadir siempre el Busilvex sobre el diluyente, no al revés.
No se debe introducir Busilvex en una bolsa para perfusión que no contenga la solución inyectable de cloruro de sodio 9 mg/ml (0,9%) o la solución inyectable de glucosa 5%.
• La solución diluida se debe mezclar cuidadosamente mediante agitado por inversión.
Después de la dilución, 1 ml de solución para perfusión contiene 0,5 mg de busulfano.
Tras la dilución Busilvex es una disolución transparente e incolora.
Instrucciones de uso
Antes y después de cada perfusión, se lava el circuito de cateterización con unos 5 ml de solución inyectable de cloruro de sodio 9 mg/ml (0,9%) o de glucosa (5%).
El medicamento residual no se debe perfundir por el sistema de administración, ya que la perfusión rápida de Busilvex no ha sido estudiada y no es recomendable.
El total de la dosis de Busilvex prescrita deberá ser administrada en un periodo de dos horas.
Se deben administrar pequeños volúmenes a lo largo de 2 horas utilizando una bomba de jeringa electrónica.
Purgar con la solución del medicamento previamente a la perfusión de Busilvex y lavar, posteriormente, con solución inyectable de cloruro de sodio 9 mg/ml (0,9%) o con solución inyectable de glucosa (5%).
No se debe administrar otra solución intravenosa de forma concomitante con esta perfusión.
No se deben emplear jeringas de policarbonato con Busilvex.
Producto de un solo uso.
Únicamente son utilizables las soluciones transparentes, exentas de partículas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local aplicable a medicamentos citotóxicos.
15 7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pierre Fabre Médicament 45, Place Abel Gance F-92654 Boulogne Billancourt Cedex Francia
8 NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/03/254/002
9 FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
09 de Julio de 2003 Fecha de la última renovación:
08 de Julio de 2008
10 FECHA DE REVISIÓN DEL TEXTO
16 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Pierre Fabre Médicament Production Site Aquitaine Pharm International Avenue du Béarn -Idron F-64320 Francia
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
18 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR {Envase que contiene 8 viales de 10 ml}
1.
NOMBRE DEL MEDICAMENTO
Busilvex 6 mg/ml concentrado para solución para perfusión busulfano
2.
PRINCIPIO(S) ACTIVO(S)
Un ml de concentrado contiene 6 mg de busulfano y una vez disuelto la concentración de busulfano es de 0,5 mg/ml.
3.
LISTA DE EXCIPIENTES
Cada vial contiene dimetilacetamida y macrogol 400
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión Caja de 8 viales individuales de 10 ml 60 mg por vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Agente citotóxico, precauciones de manipulación especiales.
8.
FECHA DE CADUCIDAD
CAD
21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2 °C – 8 °C)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pierre Fabre Médicament 45, place Abel Gance F-92654 Boulogne Billancourt cedex Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
UE/1/03/254/002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
22 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO INTERMEDIO
{Envase que contiene 4 viales de 10 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO
Busilvex 6 mg/ml busulfano
2.
PRINCIPIO(S) ACTIVO(S)
60 mg
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa (IV) Diluir antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2 °C-8 °C) Leer el prospecto antes de utilizar este medicamento.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
23 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{vial de vidrio tipo I de 10 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Busilvex 6 mg/ml concentrado estéril Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
60 mg/10 ml
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Busilvex 6 mg/ml concentrado para solución para perfusión busulfano
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
6.
Información adicional.
1.
QUÉ ES BUSILVEX Y PARA QUÉ SE UTILIZA
Busilvex contiene el principio activo busulfano, que pertenece al grupo de medicamentos llamados agentes alquilantes.
Busilvex destruye la médula ó sea original antes del transplante.
Busilvex se utiliza en adultos, recién nacidos, niños y adolescentes como tratamiento previo al trasplante.
En adultos Busilvex se utiliza en combinación con ciclofosfamida.
En recién nacidos, niños y adolescentes, Busilvex se utiliza en combinación con ciclofosfamida o melfalán.
Este medicamento le será administrado para prepararle antes de recibir un trasplante de médula ósea o de células progenitoras hematopoyéticas.
2.
ANTES DE USAR BUSILVEX
No use Busilvex:
- si es alérgico (hipersensible) a busulfano o a cualquiera de los demás componentes de Busilvex
- si está embarazada o cree que pudiera estarlo.
Busilvex es un medicamento citotóxico potente que causa un descenso importante de células sanguíneas.
A la dosis recomendada, este es el efecto deseado.
Por esta razón, se deberá realizar un estricto control.
Cabe la posibilidad de que el uso de Busilvex pueda aumentar el riesgo de sufrir otro tumor maligno en el futuro.
- tiene un historial previo de enfermedades de hígado, riñones, corazón o pulmón,
- tiene historial de ataques convulsivos,
- está tomando otro/s medicamento/s.
Es posible que no pueda quedarse embarazada (infertilidad) después del tratamiento con busulfano.
27 Si usted desea tener hijos, debe comentárselo a su médico antes de empezar el tratamiento.
Los hombres tratados con Busilvex no deben concebir un hijo durante el tratamiento ni durante los 6 meses posteriores al tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Busilvex puede interaccionar con otros medicamentos.
Debe tener especial precaución si está usando itraconazol (utilizado en el tratamiento de determinados tipos de infecciones) o cetobemidona (utilizado en el tratamiento del dolor), ya que puede aumentar la aparición de efectos adversos.
El uso de paracetamol durante las 72 horas anteriores o durante la administración de Busilvex debe realizarse con precaución.
Embarazo y lactancia Notifique a su médico si está embarazada, cree que pudiera estarlo o se encuentra en periodo de lactancia, antes de recibir el tratamiento con Busilvex.
Las mujeres no deben estar embarazadas durante el tratamiento con Busilvex ni en los 6 meses posteriores a su finalización.
Las mujeres deben interrumpir la lactancia antes de comenzar el tratamiento con Busilvex.
Se deben utilizar métodos anticonceptivos eficaces cuando uno de los miembros de la pareja esté en tratamiento con Busilvex.
3.
CÓMO USAR BUSILVEX
Posología:
En adultos:
La dosis se calculará en función de su peso corporal.
La dosis recomendada de Busilvex es de 0,8 mg por kg de peso corporal, en combinación con ciclofosfamida.
En recién nacidos, niños y adolescentes (de 0 a 17 años):
La dosis recomendada de Busilvex en combinación con ciclofosfamida o melfalán depende de su peso corporal, y varía entre 0,8 y 1,2 mg/kg.
Administración: − Busilvex debe ser administrado por profesionales sanitarios cualificados, mediante perfusión intravenosa central, después de la dilución de un vial.
Cada perfusión dura 2 horas. − Busilvex se administrará cada 6 horas durante 4 días consecutivos antes del trasplante.
Medicamentos previos a la administración de Busilvex:
Antes de recibir Busilvex, usted será tratado con: − medicamentos anticonvulsivos para prevenir ataques convulsivos (fenitoína o benzodiazepinas) y − medicamentos antieméticos para prevenir el vómito.
28 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Busilvex puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos graves Los efectos adversos más graves asociados al tratamiento con Busilvex o al procedimiento de trasplante pueden incluir disminución en el recuento de células sanguíneas circulantes (efecto que se pretende con el medicamento para prepararle para la recepción del trasplante), infecciones, trastornos de hígado tales como obstrucción de una vena del hígado, enfermedad injerto contra huésped (el injerto reacciona contra su cuerpo) y complicaciones pulmonares.
Su médico controlará regularmente los recuentos sanguíneos y los enzimas hepáticos para detectar y tratar estos efectos.
Efectos adversos muy frecuentes (que afectan a más de 1 de cada 10 usuarios):
Sangre: disminución del número de células de la sangre circulantes (rojas y blancas), y plaquetas.
Sistema nervioso: insomnio, ansiedad, vértigos y depresión.
Nutrición: pérdida de apetito, disminución de los niveles de magnesio, calcio, potasio y fosfato en la sangre, y aumento de los niveles de azúcar en sangre.
Cardíacos: aumento del ritmo cardíaco, aumento o disminución de la presión sanguínea, vasodilatación (aumento del calibre de los vasos sanguíneos), formación de coágulos de sangre.
Respiratorios: dificultad al respirar, secreción nasal (rinitis), dolor de garganta, tos, hipo, hemorragias nasales, sonidos anormales al respirar.
Gastrointestinales: náuseas, inflamación de la mucosa de la boca, vómitos, dolor abdominal, diarrea, estreñimiento, quemazón a nivel del pecho, molestias anales, líquido en el abdomen.
Hepáticos: aumento del tamaño del hígado, ictericia.
Piel: erupción, picor, pérdida de cabello.
Musculares y de los huesos: dolor de espalda, dolor muscular y mandibular.
Renales: aumento de la eliminación de la creatinina, molestias al orinar y disminución de la producción de orina.
Generales: fiebre, dolor de cabeza, debilidad, escalofríos, dolor, reacciones alérgicas, edema, dolor general o inflamación en la zona de inyección, dolor en el pecho, inflamación de la mucosa.
Exploraciones complementarias: nivel elevado en enzimas hepáticos, aumento de peso.
Efectos adversos frecuentes (que afectan a entre 1 y 10 de cada 100 usuarios):
Sistema nervioso: confusión.
Nutrición: niveles bajos de sodio en sangre.
Cardíacos: cambio y anormalidades en el ritmo cardíaco, retención de líquidos o inflamación alrededor del corazón, disminución de la fracción de expulsión.
Respiratorios: aumento del ritmo respiratorio, insuficiencia respiratoria, hemorragia alveolar, asma, colapso de pequeñas zonas del pulmón, líquido alrededor del pulmón.
Gastrointestinales: inflamación de la mucosa del esófago, parálisis del intestino, vómitos de sangre.
Piel: trastornos en el color de la piel, enrojecimiento de la piel, descamación de la piel.
Renales: aumento de la cantidad de componentes nitrogenados en el fluido sanguíneo, sangre en la orina, insuficiencia renal moderada.
Efectos adversos raros (que afectan a entre 1 y 10 de cada 1000 usuarios):
Sistema nervioso: delirio, nerviosismo, alucinaciones, agitación, funcionamiento anormal del cerebro, hemorragia cerebral y convulsiones.
Respiratorios: disminución del oxígeno en sangre.
Gastrointestinales: sangrado del estómago y/o del intestino.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE BUSILVEX
− Mantener fuera del alcance y de la vista de los niños.
29 − No utilizar Busilvex después de la fecha de caducidad que aparece en la caja. − Conservar en nevera (2 °C – 8 °C). −
Solución diluida:
Se ha confirmado que la estabilidad química y física del producto después de la dilución con una solución de glucosa al 5% o de cloruro de sodio 9 mg/ml (0,9%) es de 8 horas (incluyendo el tiempo de perfusión) si se conserva a 20 °C ± 5 °C ó de 12 horas si la solución se conserva a 2 °C-8 °C más 3 horas adicionales a 20 °C ± 5 °C (incluyendo el tiempo de perfusión).
Composición de Busilvex
Un ml de concentrado contiene 6 mg de busulfano (60 mg en el
vial).
Tras la disolución: un ml de solución contiene aproximadamente 0,5 mg de busulfano.
- Los demás componentes son dimetilacetamida y macrogol 400.
Cada vial contiene 60 mg de busulfano.
Cuando se diluye Busilvex, se obtiene una solución transparente e incolora.
Busilvex está disponible en una caja que contiene 8 viales.
Titular de la autorización de comercialización Pierre Fabre Médicament 45, place Abel Gance, F-92654 Boulogne-Billancourt cedex, Francia.
Responsable de la fabricación Pierre Fabre Médicament Production, sito en Aquitaine Pharm International Avenue du béarn F-64320 Idron Francia
Fecha de aprobación de este prospecto:
< --------------------------------------------------------------------------------------------------------------------------
GUÍA DE PREPARACIÓN
Busilvex 6 mg/ml concentrado para solución para perfusión Busulfano
Lea esta guía antes de la preparación y administración de Busilvex.
1.
30 Busilvex se presenta como solución límpida e incolora en viales transparentes de 10 ml de vidrio de tipo I.
Busilvex debe diluirse antes de su administración.
2.
RECOMENDACIONES PARA UNA MANIPULACIÓN SEGURA
Se deben tener en cuenta los procedimientos adecuados de manipulación y eliminación de medicamentos anticancerosos.
Todos los procedimientos de transferencia requieren un estricto cumplimiento de las técnicas de asepsia; preferentemente, se utilizará una campana de seguridad provista de flujo laminar vertical.
Como ocurre con otros compuestos citotóxicos, se debe tener precaución a la hora de manipular o preparar la solución de Busilvex: • Es recomendable utilizar guantes y ropa de protección. • Si el producto (Busilvex o una solución del mismo) entra en contacto con la piel o las mucosas, lave de inmediato y abundantemente la zona con agua.
Cálculo de la cantidad de Busilvex y de diluyente para la solución
Antes de utilizar la especialidad Busilvex, es necesario diluir el producto con solución inyectable de cloruro de sodio 9 mg/ml (al 0,9%) o con solución inyectable de glucosa al 5%.
La cantidad de diluyente debe ser igual a 10 veces el volumen de Busilvex, lo que garantiza que la concentración final de busulfano sea de 0,5 mg/ml, aproximadamente.
La cantidad de Busilvex y de diluyente para la administración, se calculará de la siguiente manera: para un paciente con un peso corporal de Y kg:
•
Y (kg) x D (mg/kg) = A ml de Busilvex para diluir 6 (mg/ml)
Y: peso corporal del paciente en kg D: dosis de Busilvex (ver Ficha Técnica sección 4.2.)
Cantidad de diluyente:
(A ml de Busilvex) x (10) = B ml de diluyente
Para preparar la solución final para perfusión, se añaden los (A) ml de Busilvex a los (B) ml de diluyente (solución inyectable de cloruro de sodio 9 mg/ml (0,9%) o solución inyectable de glucosa al 5%).
La preparación de Busilvex la deben realizar profesionales sanitarios utilizando técnicas de transferencia estéril. • Se debe utilizar una jeringa que no sea de policarbonato, provista de una aguja:
-
se debe extraer el volumen calculado de Busilvex del vial.
-
se debe introducir el contenido de la jeringa en una bolsa (o jeringa) para inyección que ya contenga la cantidad calculada del diluyente elegido.
Se debe añadir siempre el Busilvex sobre el diluyente, no al revés.
No se debe introducir Busilvex en una bolsa para perfusión que no contenga la solución para inyección de cloruro de sodio 9 mg/ml (0,9%) o la solución para inyección de glucosa 5%.
La solución diluida se debe mezclar cuidadosamente mediante varias inversiones.
Después de la dilución, 1 ml de solución para perfusión contiene 0,5 mg de busulfano.
Tras la dilución Busilvex es una disolución transparente e incolora.
Instrucciones de uso
Antes y después de cada perfusión, se lava el circuito de cateterización con unos 5 ml de solución inyectable de cloruro de sodio 9 mg/ml (0,9%) o de glucosa (5%).
El medicamento residual no se debe perfundir por el sistema de administración, ya que la inyección rápida de Busilvex no ha sido estudiada y no es recomendable.
El total de la dosis de Busilvex prescrita deberá ser administrada en un periodo de dos horas.
Se deben administrar pequeños volúmenes a lo largo de 2 horas utilizando una bomba de jeringa electrónica.
Purgar con la solución del medicamento previamente a la perfusión de Busilvex y lavar, posteriormente, con solución inyectable de cloruro de sodio 9 mg/ml (0,9%) o con solución inyectable de glucosa (5%).
No se debe administrar otra solución intravenosa de forma concomitante con esta perfusión.
No se deben emplear jeringas de policarbonato con Busilvex.
Producto de un solo uso.
Únicamente se deben utilizar las soluciones transparentes, exentas de partículas.
3.
PROCEDIMIENTO PARA UNA ELIMINACIÓN ADECUADA
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local aplicable a medicamentos citotóxicos.
32
European Medicines Agency
EMEA/ H/ C/ 698
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BYETTA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Byetta?
Byetta es una solución inyectable que contiene el principio activo exenatida.
Se presenta en plumas precargadas que liberan 5 microgramos o 10 microgramos de exenatida en cada dosis.
¿Para qué se utiliza Byetta?
Byetta está indicado para el tratamiento de diabetes tipo 2 en combinación con otros medicamentos contra la diabetes (metformina y/ o sulfonilureas) en pacientes cuyos niveles de azúcar en sangre no se pueden controlar con las dosis máximas toleradas de estos otros medicamentos.
La diabetes tipo 2 se conoce también como diabetes no insulinodependiente.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Byetta?
Byetta se administra inyectando la pluma por debajo de la piel en el muslo, abdomen (tripa) o en la parte superior del brazo.
La pluma va acompañada de un manual de instrucciones para su uso.
El tratamiento con Byetta debe iniciarse con una dosis de 5 microgramos dos veces al día durante al menos un mes.
La dosis puede luego aumentarse a 10 microgramos dos veces al día.
Las dosis superiores a 10 microgramos dos veces al día no están recomendadas.
La primera dosis del día debe administrarse en la hora anterior al desayuno y la segunda en la hora anterior a la cena.
Byetta no debe administrarse nunca después de la comida.
Se recomienda precaución cuando se añada Byetta a una sulfonilurea ya que puede haber riesgo de hipoglucemia (descenso de los niveles de azúcar en sangre).
Este riesgo no existe cuando se añade Byetta a la metformina.
Byetta no debe utilizarse en pacientes con problemas renales graves.
Los pacientes que reciban tratamiento con Byetta deben seguir con sus planes de dieta y ejercicio.
No se ha establecido ni la seguridad ni la eficacia de Byetta en pacientes menores de 18 años.
¿Cómo actúa Byetta?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar los niveles de glucosa en la sangre, o en la que el organismo no puede emplear la insulina de forma eficaz.
El principio activo de Byetta, la exenatida, es un « incretin mimético ».
Esto significa que actúa de la misma forma que las incretinas (hormonas producidas en el intestino) aumentando la cantidad de insulina liberada del páncreas en respuesta a los alimentos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Byetta?
Los efectos de Byetta se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Byetta se ha analizado en cinco estudios principales en los que participaron casi 2.400 pacientes.
En tres de ellos, se comparó Byetta con un placebo (tratamiento simulado), cuando se añadía a metformina (336 pacientes), a sulfonilureas (377 pacientes) o a ambos medicamentos (733 pacientes).
En los otros dos estudios se comparó la adición de Byetta o la adición de una insulina al tratamiento con metformina y sulfonilureas que ya se estaba administrando.
En uno de ellos, se comparó Byetta con la insulina glargina en 456 pacientes y en el otro con la insulina bifásica en 483 pacientes.
En todos los estudios, el criterio principal de la eficacia fue la variación de la concentración sanguínea de una sustancia llamada hemoglobina glucosilada (HbA1c).
Los niveles de HBA1c proporcionan una indicación del control de la glucosa en sangre.
¿Qué beneficio ha demostrado tener Byetta durante los estudios?
Byetta fue más eficaz que el placebo en la reducción de los niveles de HbA1c cuando se utilizó en combinación con otros fármacos antidiabéticos.
Al cabo de 30 semanas, la dosis de 5 microgramos administrada dos veces al día redujo los niveles de HbA1c entre un 0,46% y un 0,66% y la dosis de 10 microgramos administrada dos veces al día los redujo entre un 0,86% y un 0,91%.
Con el placebo se observaron pocos o ningún efecto.
Byetta fue tan eficaz como la insulina inyectada.
Después de seis meses la dosis de 10 microgramos de Byetta administrada dos veces al día redujo los niveles de HbA1c un 1,13% frente a un 1,10% con insulina glargina.
En el estudio final, la dosis de 10 microgramos de Byetta administrada dos veces al día redujo los niveles de HbA1c un 1,01% después de un año frente al 0,86% con insulina bifásica.
¿Cuál es el riesgo asociado a Byetta?
En los estudios clínicos los efectos secundarios más frecuentes de Byetta (observados en más de 1 de cada 10 pacientes) fueron hipoglucemia (cuando se administró conjuntamente con una sulfonilurea), náuseas, vómitos y diarrea.
La lista completa de efectos secundarios comunicados sobre Byetta puede consultarse en el prospecto.
Byetta no debe administrarse a personas que sean hipersensibles (alérgicas) a exenatida o a cualquiera de los otros componentes.
¿Por qué se ha aprobado Byetta?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Byetta son mayores que sus riesgos en el tratamiento de la diabetes mellitus tipo 2 en combinación con metformina y/ o sulfonilureas en pacientes que no hayan alcanzando un control glucémico adecuado con las dosis máximas toleradas de estos medicamentos.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Otras informaciones sobre Byetta:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Byetta a Eli Lilly Nederland B. V. el 20 de noviembre de 2006.
El texto completo del EPAR de Byetta puede encontrarse aquí.
12-2008
2/ 2
EU/ 1/ 06/ 362/ 001 EU/ 1/ 06/ 362/ 002 EU/ 1/ 06/ 362/ 003 EU/ 1/ 06/ 362/ 004
BYETTA BYETTA BYETTA BYETTA
5 microgramos 5 microgramos 10 microgramos 10 microgramos
Solución inyectable Solución inyectable Solución inyectable Solución inyectable
Administración subcutánea Administración subcutánea Administración subcutánea Administración subcutánea
Pluma precargada (vidrio) Pluma precargada (vidrio) Pluma precargada (vidrio) Pluma precargada (vidrio)
1,2 ml 1,2 ml 2,4 ml 2,4 ml
1 pluma precargada 3 pluma precargada 1 pluma precargada 3 pluma precargada
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
BYETTA 5 microgramos solución inyectable, pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis contiene 5 microgramos (μ g) de exenatida sintética en 20 microlitros (μ l), (0,25 mg de exenatida por ml).
Excipientes:
Cada dosis contiene 44 μ g de metacresol.
Este medicamento contiene menos de 1 mmol de sodio por dosis, esencialmente “ libre de sodio”.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable, pluma precargada.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
BYETTA está indicado para el tratamiento de diabetes mellitus tipo 2 en combinación con metformina y/ o sulfonilureas en pacientes que no hayan alcanzado un control glucémico adecuado con las dosis máximas toleradas de estos tratamientos orales.
4.2 Posología y forma de administración
El tratamiento con BYETTA debe ser iniciado con una dosis de 5 μ g de exenatida administrada dos veces al día durante al menos un mes con el objeto de mejorar la tolerabilidad.
La dosis de exenatida puede luego aumentarse a 10 μ g dos veces al día para mejorar de forma adicional el control glucémico.
Las dosis superiores a 10 μ g dos veces al día no están recomendadas.
BYETTA está disponible en pluma precargada con dosis de 5 μ g ó 10 μ g de exenatida.
BYETTA puede se administrado en cualquier momento dentro de un período de 60 minutos antes del desayuno y cena (o de las dos comidas principales del día, separadas por aproximadamente 6 horas o más).
BYETTA no debe ser administrado después de la comida.
Si se olvida una inyección, el tratamiento debe continuar con la siguiente dosis pautada.
Cada dosis debe ser administrada mediante inyección subcutánea en el muslo, abdomen o en la parte superior del brazo.
El uso de BYETTA está recomendado en pacientes con diabetes mellitus tipo 2 que ya estén recibiendo metformina y/ o una sulfonilurea.
Cuando se
2 añade BYETTA al tratamiento con una sulfonilurea, se debe considerar una reducción de la dosis de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.4).
La dosis de BYETTA no necesita ser ajustada diariamente en base al autocontrol de los niveles de glucosa.
Sin embargo, el autocontrol de los niveles de glucosa puede ser necesario para ajustar la dosis de sulfonilureas.
Existe una experiencia limitada respecto a la combinación de BYETTA con tiazolidinadionas (ver sección 5.1).
Grupo de pacientes específicos
Pacientes de edad avanzada En pacientes mayores de 70 años BYETTA debe ser utilizado con precaución y se debe proceder cuidadosamente en el escalado de la dosis de 5 μ g a 10 μ g.
La experiencia clínica en pacientes mayores de 75 años es muy limitada.
No es necesario un ajuste de la dosis de BYETTA en pacientes con insuficiencia renal leve (aclaramiento de creatinina entre 50-80 ml/ min).
En pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30-50 ml/ min), se debe proceder cuidadosamente en el escalado de la dosis de 5 μ g a 10 μ g (ver sección 5.2).
El uso de BYETTA no está recomendado en pacientes con insuficiencia renal terminal o grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
Pacientes con insuficiencia hepática No es necesario un ajuste de dosis de BYETTA en pacientes con insuficiencia hepática (ver sección 5.2).
No se ha establecido la seguridad y la eficacia de exenatida en pacientes menores de 18 años (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
BYETTA no debe ser utilizado en pacientes con diabetes mellitus tipo 1 o para el tratamiento de la cetoacidosis diabética.
BYETTA no debe ser utilizado en pacientes con diabetes mellitus tipo 2 que requieran tratamiento con insulina debido a un fallo de las células beta pancreáticas.
No se recomienda la inyección intravenosa o intramuscular de BYETTA.
En pacientes con insuficiencia renal terminal en tratamiento de diálisis, dosis únicas de BYETTA 5 μ g aumentan la frecuencia y la gravedad de efectos adversos gastrointestinales.
BYETTA no está recomendado para el uso en pacientes con insuficiencia renal terminal o insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
La experiencia clínica en pacientes con insuficiencia renal moderada es muy limitada.
3 Se han notificado, de forma espontánea, casos raros de alteración de la función renal, incluyendo aumento de la creatinina sérica, disfunción renal, empeoramiento de la insuficiencia renal crónica e insuficiencia renal aguda, requiriendo algunas veces hemodiálisis.
Algunos de estos casos ocurrieron en pacientes que experimentaron acontecimientos que podían afectar la hidratación, incluyendo náuseas, vómitos y/ o diarrea y/ o estaban recibiendo agentes farmacológicos conocidos por afectar a la función renal/ estado de hidratación.
Agentes concomitantes incluyeron inhibidores de enzima convertidora de la angiotensina, antagonistas de la angiotensina-II, medicamentos antiinflamatorios no esteroideos y diuréticos.
Se ha observado reversibilidad de la función renal con tratamiento de apoyo y suspensión de los potenciales agentes causantes, incluyendo BYETTA.
BYETTA no ha sido estudiado en pacientes con enfermedad gastrointestinal grave, incluyendo gastroparesia.
Su uso está comúnmente asociado con reacciones adversas gastrointestinales, incluyendo náuseas, vómitos y diarrea.
Por lo tanto, no está recomendado el uso de BYETTA en pacientes con enfermedad gastrointestinal grave.
Se han notificado, de forma espontánea, casos raros de pancreatitis aguda.
Se debe informar a los pacientes del síntoma característico de la pancreatitis aguda: dolor abdominal grave y persistente.
Se ha observado resolución de la pancreatitis con tratamiento de apoyo.
Si hay sospecha de pancreatitis, BYETTA y otros medicamentos potencialmente sospechosos deben ser discontinuados.
La administración concomitante de BYETTA con insulina, derivados de D-fenilalanina (meglitinidas) o con inhibidores de la alfa-glucosidasa no ha sido estudiado, por lo que no se puede recomendar.
La experiencia en pacientes con índice de masa corporal (IMC) ≤ 25 es limitada.
Este medicamento contiene metacresol que puede causar reacciones alérgicas.
Hipoglucemia Cuando se utilizó BYETTA en combinación con una sulfonilurea, aumentó la incidencia de hipoglucemia respecto a la de placebo en combinación con una sulfonilurea.
Durante los ensayos clínicos se observó un aumento de la incidencia de hipoglucemia en los pacientes con insuficiencia renal leve que recibían una combinación con sulfonilurea, en comparación con los pacientes con función renal normal.
Para reducir el riesgo de hipoglucemia asociada al uso de una sulfonilurea, se debe considerar la reducción de la dosis de sulfonilurea.
Interacciones BYETTA produce un enlentecimiento del vaciado gástrico que puede reducir el grado y velocidad de absorción de los medicamentos administrados por vía oral.
BYETTA debe ser utilizado con precaución en pacientes que estén en tratamiento con medicamentos por vía oral que requieran absorción gastrointestinal rápida y medicamentos de estrecho margen terapéutico.
En la sección 4.5 se dan las recomendaciones específicas respecto a la utilización de dichos medicamentos en relación con BYETTA.
4.5 Interacción con otros medicamentos y otras formas de interacción
El enlentecimiento del vaciado gástrico producido por BYETTA puede reducir el grado y velocidad de absorción de medicamentos administrados por vía oral.
Se debe realizar un seguimiento cercano de aquellos pacientes que estén recibiendo medicamentos de estrecho margen terapéutico o medicamentos que requieran una cuidadosa monitorización clínica.
Estos medicamentos se deben tomar de forma estandarizada en relación con la inyección de BYETTA.
Si dichos medicamentos son administrados con comida, se debe informar a los pacientes que, si es posible, los tomen con una comida en la que no se administre BYETTA.
4 Para los medicamentos orales cuya eficacia es particularmente dependiente de su umbral de concentración, como antibióticos, los pacientes deben ser informados que deben tomar esos medicamentos al menos 1 hora antes de la inyección de BYETTA.
No se espera que BYETTA tenga ningún efecto clínicamente relevante en relación con la farmacocinética de metformina o sulfonilureas.
Por lo tanto, no es necesaria ninguna restricción en la hora de la toma de estos medicamentos en relación con la inyección de BYETTA.
Las formulaciones gastrorresistentes que contengan sustancias susceptibles de ser degradadas en el estómago, como inhibidores de la bomba de protones, se deben tomar 1 hora antes o más de 4 horas después de la inyección de BYETTA.
Paracetamol El paracetamol fue utilizado como un medicamento modelo para evaluar el efecto de exenatida en el vaciado gástrico.
Cuando se administraron 1.000 mg de paracetamol con 10 μ g de BYETTA (0 h) y 1 h, 2 h y 4 h después de la inyección de BYETTA, el área bajo la curva (AUC) disminuyó un 21%, 23%, 24% y 14% respectivamente; Cmax disminuyó un 37%, 56%, 54% y un 41% respectivamente y tmax aumentó desde un valor de 0,6 h en el período control a 0,9 h, 4,2 h, 3,3 h y 1,6 h, respectivamente.
Los valores de AUC, Cmax y tmax de paracetamol no se modificaron significativamente cuando se administró paracetamol 1 hora antes de la inyección de BYETTA.
Basándose en los resultados de estos estudios, no se requiere ajuste de la dosis de paracetamol.
Cuando BYETTA (10 μ g dos veces al día) fue administrado concomitantemente con una dosis única de lovastatina (40 mg), los valores de AUC y Cmax de lovastatina disminuyeron aproximadamente un 40% y 28%, respectivamente, y el Tmax se retrasó unas 4 h comparado con la administración de lovastatina sola.
En los ensayos clínicos controlados con placebo de 30-semanas, el uso concomitante de BYETTA y de inhibidores de la HMG CoA no se asoció a cambios consistentes en los perfiles lipídicos (ver sección 5.1).
Aunque no se requiere un ajuste predeterminado de dosis, se deben tener en cuenta posibles cambios en LDL-C o colesterol total.
Se debe evaluar regularmente el perfil lipídico.
Digoxina, lisinopril y warfarina Se observó un retraso en el tmax de aproximadamente 2 h cuando se administró digoxina, lisinopril o warfarina 30 min después de exenatida.
No se observaron efectos clínicamente relevantes sobre la Cmax o el AUC.
Sin embargo, desde su introducción en el mercado, se ha comunicado un aumento del International Normalized Ratio (INR) durante el uso concomitante de warfarina y BYETTA.
Se debe monitorizar frecuentemente el INR al inicio y durante el aumento de la dosis de BYETTA en pacientes en tratamiento con warfarina y/ o derivados de cumarol (ver sección 4.8).
Etinil estradiol y levonorgestrel La administración de una combinación de anticonceptivo oral (30 μ g de etinil estradiol y 150 μ g de levonorgestrel) una hora antes de BYETTA (10 μ g dos veces al día) no alteró el AUC, ni la Cmax o la Cmin del etinil estradiol ni del levonorgestrel.
La administración de un anticonceptivo oral 30 minutos después de BYETTA no afectó al AUC, pero provocó una reducción de la Cmax de etinil estradiol en un 45%, una reducción de la Cmax de levonorgestrel en un 27-41% y un retraso en el tmax de 2-4 h debido a un retraso en el vaciamiento gástrico.
La reducción en la Cmax es de limitada relevancia clínica y no se requiere ajuste de la dosis de los anticonceptivos orales.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de BYETTA en mujeres embarazadas.
Se desconoce el
5 riesgo potencial en seres humanos.
BYETTA no debe utilizarse durante el embarazo y se recomienda el uso de insulina.
Si una paciente se quiere quedar embarazada, o se queda embarazada, se debe suspender el tratamiento con BYETTA.
Se desconoce si exenatida se excreta en la leche materna.
BYETTA no debe ser utilizado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad de conducir y utilizar máquinas.
Cuando se utiliza BYETTA en combinación con una sulfonilurea, se debe advertir a los pacientes que tomen precauciones para evitar la hipoglucemia mientras conduzcan o utilicen máquinas.
4.8 Reacciones adversas
La Tabla 1 recoge las reacciones adversas notificadas en los ensayos clínicos en Fase 3.
La tabla refleja las reacciones adversas que ocurrieron con una incidencia ≥ 5% y más frecuentes entre los pacientes tratados con BYETTA que entre aquellos tratados con insulina o placebo.
La tabla también incluye las reacciones adversas que ocurrieron con una incidencia ≥ 1% y con una significación estadística superior y/ o una incidencia ≥ 2X entre los pacientes tratados con BYETTA frente a aquellos tratados con insulina o placebo.
Las reacciones adversas se clasifican según su frecuencia en: muy frecuentes (≥ 1/ 10) y frecuentes (≥ 1/ 100 a < 1/ 10).
Y se listan a continuación con el término preferente de MedDRA, órgano o sistema y frecuencia absoluta.
Tabla 1:
Reacciones adversas comunicadas en ensayos clínicos controlados fase 3 a largo plazo
Órganos y Sistemas / Términos de reacciones adversas
Frecuencia
Reacciones Transtornos del metabolismo y de la nutrición
Frecuente
Muy frecuente
Hipoglucemia (con metformina y una sulfonilurea) 2
X
Hipoglucemia (con una sulfonilurea) Disminución del apetito Transtornos del sistema nervioso
X
X
Dolor de cabeza 2 Mareo Transtornos gastrointestinales
X X
Náuseas Vómitos Diarrea Dispepsia Dolor abdominal Enfermedad de reflujo gastroesofágico Distensión abdominal Transtornos de la piel y del tejido subcutáneo
X X X X
X X X
Hiperhidrosis 2 Transtornos generales y alteraciones en el lugar de administración
X
Sensación de nerviosismo 2
X
Astenia
X
N= 1788 pacientes tratados con BYETTA, por intención de tratar (ITT).
1 Datos de ensayos clínicos fase 3 controlados frente a placebo como comparador, insulina glargina o una mezcla con un 30% de insulina aspártica soluble y un 70% de cristales de insulina aspártica protamina (insulina aspártica bifásica) en los cuales los pacientes también recibieron metformina, tiazolidinadionas o sulfonilurea además de BYETTA o el comparador.
2 En ensayos clínicos controlados con insulina como comparador en los que metformina y sulfonilurea fueron medicamentos concomitantes, la incidencia de estas reacciones adversas fue similar para los pacientes tratados con insulina y con BYETTA.
Hipoglucemia En ensayos clínicos con pacientes tratados con BYETTA y una sulfonilurea (con o sin metformina), la incidencia de hipoglucemia aumentó en comparación con placebo (23,5% y 25,2% frente a 12,6% y 3,3%) y pareció ser dependiente de la dosis tanto de BYETTA como de la sufonilurea.
La mayoría de los episodios de hipoglucemia fueron de intensidad leve a moderada en intensidad, y todos cedieron con la administración oral de carbohidratos.
Náuseas La reacción adversa notificada con mayor frecuencia fue la aparición de náuseas.
En pacientes tratados con 5 μ g o 10 μ g de BYETTA, generalmente un 40-50% comunicaron al menos un episodio de náuseas.
Muchos de los episodios de náuseas fueron de leve a moderados y ocurrieron de forma dependiente de la dosis.
Con el tratamiento continuado, la frecuencia y gravedad disminuyó en la mayoría de pacientes que inicialmente presentaron náuseas.
La incidencia de abandono debido a acontecimientos adversos fue del 8% en pacientes tratados con BYETTA, del 3% en pacientes tratados con placebo y del 1% en pacientes tratados con insulina, en ensayos clínicos controlados a largo plazo (16 semanas o más).
Los acontecimientos adversos más frecuentes que llevaron al abandono en pacientes tratados con BYETTA fueron náuseas (4% de los pacientes) y vómitos (1%).
Para los pacientes tratados con placebo o con insulina, < 1% abandonaron el tratamiento a consecuencia de náuseas o vómitos.
Los pacientes tratados con BYETTA en estudios de extensión abiertos a 82 semanas, presentaron el mismo tipo de acontecimientos adversos que en los ensayos controlados.
Reacciones en el lugar de inyección Se han notificado aproximadamente un 5,1% de reacciones en el lugar de inyección en sujetos que recibieron BYETTA en ensayos controlados a largo plazo (16 semanas o más).
Estas reacciones han sido habitualmente leves y no han dado lugar a la suspensión del tratamiento con BYETTA.
Inmunogenicidad De acuerdo con las propiedades potencialmente inmunogénicas de las proteínas y medicamentos peptídicos, los pacientes pueden desarrollar anticuerpos anti-exenatida durante el tratamiento con BYETTA.
En la mayoría de los pacientes que desarrollaron anticuerpos, los niveles de anticuerpos disminuyeron a lo largo del tiempo y permanecieron bajos a lo largo de 82 semanas.
En conjunto, el porcentaje de pacientes que dieron positivo a anticuerpos fue uniforme en los ensayos clínicos.
Los pacientes que desarrollaron anticuerpos anti-exenatida tuvieron la misma incidencia y tipo de acontecimientos adversos que aquellos sin anticuerpos anti- exenatida.
En los tres ensayos controlados con placebo (n=963) el 38% de los pacientes
Para este grupo, el nivel de control glucémico (HbA1c) fue generalmente comparable al observado en aquellos que no presentaban anticuerpos.
Un 6% adicional de pacientes tenían un alto nivel de anticuerpos a las 30 semanas.
Alrededor de la mitad de este 6% (3% del total de los pacientes a los que se les administró BYETTA en los estudios controlados), no presentaron respuesta glucémica aparente a BYETTA.
En dos ensayos controlados con insulina como comparador (n= 475), la eficacia y acontecimientos adversos observados fueron comparables en pacientes tratados con BYETTA independientemente del nivel de anticuerpos.
El examen de las muestras con anticuerpos positivos de un estudio no controlado a largo plazo, no reveló reactividad cruzada significativa con péptidos endógenos similares (glucagón o GLP-1).
Notificaciones espontáneass Desde la introducción de BYETTA en el mercado, se han notificado las siguientes reacciones adversas:
Trastornos del sistema inmunológico: reacción anafiláctica muy rara.
Trastornos del metabolismo y de la nutrición: deshidratación, generalmente asociada con náuseas, vómitos y/ o diarrea.
Trastornos del sistema nervioso: disgeusia, somnolencia.
Trastornos gastrointestinales: eructo, estreñimiento, flatulencia, pancreatitis aguda (ver sección 4.4).
Trastornos renales y urinarios: alteración de la función renal, incluyendo insuficiencia renal aguda, empeoramiento de la insuficiencia renal crónica, disfunción renal, aumento de la creatinina sérica (ver sección 4.4).
Trastornos de la piel y del tejido subcutáneo: erupción macular, erupción papular, prurito, urticaria, edema angioneurótico.
Exploraciones complementarias: aumento del International Normalized Ratio (INR) con el uso concomitante de warfarina, se han notificado algunos casos asociados con sangrado (ver sección 4.5).
4.9 Sobredosis
Los signos y síntomas de sobredosis pueden incluir náuseas graves, vómitos graves y un descenso rápido de las concentraciones de glucosa en sangre.
En el caso de sobredosis, se debe iniciar el tratamiento de soporte apropiado (posiblemente se administrará por vía parenteral) en función de los signos y síntomas clínicos del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros fármacos hipoglucemiantes orales, excluyendo insulinas, código ATC:
A10BX04.
Mecanismo de acción Exenatida es un incretin mimético que presenta varias acciones antihiperglucémicas del
La secuencia de aminoácidos de exenatida se solapa parcialmente con la del GLP-1 humano.
Se ha demostrado que exenatida se une y activa el conocido receptor de GLP-1 in vitro, estando su mecanismo de acción mediado por el AMP cíclico y/ u otras vías de señalización intracelular.
Exenatida incrementa, de forma glucosa-dependiente, la secreción de insulina de las células beta del páncreas.
A medida que la concentración de glucosa sanguínea disminuye, la secreción de insulina se normaliza.
Cuando se utilizó exenatida en combinación con metformina o en monoterapia, no se observó un incremento de la incidencia de hipoglucemia en comparación con placebo combinado con metformina que pudiera ser debido a este mecanismo insulinotrópico glucosa-dependiente (ver sección 4.4).
Exenatida suprime la secreción de glucagón, el cual se sabe que está anormalmente elevado en la diabetes tipo 2.
Bajas concentraciones de glucagón conllevan un descenso de la producción de glucosa hepática.
Sin embargo, exenatida no afecta a la respuesta normal de glucagón ni de otras hormonas a la hipoglucemia.
Exenatida enlentece el vaciado gástrico y por ello reduce la velocidad a la cual la glucosa derivada de las comidas aparece en la circulación.
Efectos farmacodinámicos BYETTA mejora el control glucémico en pacientes con diabetes tipo 2 a través de efectos inmediatos y sostenidos de bajada tanto de las concentraciones de glucosa en ayunas como postprandiales.
Eficacia clínica Los estudios clínicos incluyeron 3.945 sujetos (2.997 tratados con exenatida), 56% hombres y 44% mujeres, 319 sujetos (230 tratados con exenatida) fueron de ≥ 70 años de edad y 34 sujetos (27 tratados con exenatida) fueron ≥ 75 años de edad.
BYETTA redujo la HbA1c y el peso corporal en pacientes tratados durante 30 semanas en tres ensayos controlados con placebo, donde BYETTA se añadía a metformina, a una sulfonilurea o a una combinación de ambos.
Estas reducciones en la HbA1c fueron generalmente observadas a las 12 semanas después de iniciar el tratamiento.
Ver Tabla 2.
La reducción de HbA1c fue mantenida y la pérdida de peso continuó durante al menos 82 semanas en el subgrupo de pacientes que utilizaban 10 μ g dos veces al día que completaron tanto los ensayos controlados con placebo como las extensiones de los ensayos no controlados (n=137).
Tabla 2:
Resultados combinados de ensayos controlados con placebo de 30 semanas de duración(por intención de tratar)
Placebo
BYETTA 5µg dos veces al día
BYETTA 10µg dos veces al día
N HbA1c basal (%) HbA1c(%) cambio desde el inicio
483 8,48 0,08
480 8,42 -0,59
483 8,45 -0,89
Porcentaje de pacientes (%) con valores de HbA1c ≤ 7%
7,9
25,3
33,6
Porcentaje de pacientes (%) que alcanzan valores de HbA1c ≤ 7% (pacientes que completan los
10,0
29,6
38,5
Peso basal (kg) Cambio de peso desde el inicio
99,26 -0,65
97,10 -1,41
98,11 -1,91
En un ensayo controlado con placebo de 16 semanas de duración, se añadió BYETTA (n=121) o placebo (n=112) a un tratamiento con una tiazolidinadiona, con o sin metformina.
La administración de BYETTA (5 μ g dos veces al día durante 4 semanas seguido de 10 μ g dos veces al día), produjo reducciones estadísticamente significativas de la HbA1c basal en comparación con placebo (-0,8% frente a +0,1%), así como reducciones significativas en el peso corporal (-1,5 frente a -0,2 kg).
Cuando se utilizó BYETTA en combinación con una tiazolidinadiona, la incidencia de hipoglucemia fue similar a la de placebo en combinación con una tiazolidinadiona.
La experiencia en pacientes > 65 años y en pacientes con alteración de la función renal es limitada.
En ensayos con insulina como comparador, BYETTA (5 μ g dos veces al día durante 4 semanas seguido de 10 μ g dos veces al día) en combinación con metformina y una sulfonilurea mejoró el control glucémico de forma significativa (estadística y clínicamente), medido por el descenso en HbA1c.
El efecto de este tratamiento fue comparable con el de insulina glargina en un ensayo de 26 semanas (dosis media de insulina 24,9 UI/ día, rango de 4-95 UI/ día al final del estudio) y con el de insulina aspártica bifásica en un ensayo de 52 semanas (dosis media de insulina 24,4 UI/ día, rango 3-78 UI/ día al final del estudio).
BYETTA disminuyó los valores de HbA1c de 8,21 (n=228) y 8,6% (n=222) en 1,13 y un 1,01% mientras que la insulina glargina disminuyó los valores de 8,24 (n=227) en un 1,10% e insulina aspártica bifásica de 8,67 (n=224) en un 0,86%.
Se logró una pérdida de peso de 2,3 kg (2,6%) en un ensayo de 26 semanas con BYETTA y una pérdida de 2,5 kg (2,7%) en un ensayo de 52 semanas mientras el tratamiento con insulina se asoció a una ganancia de peso.
Las diferencias en el tratamiento (BYETTA menos comparador) fueron de -4,1 kg en el ensayo de 26 semanas y de -5,4 kg en el ensayo de 52 semanas.
Tras la inyección de BYETTA, los perfiles de autocontrol de los niveles de glucosa sanguínea elaborados con 7 puntos (realizados antes y después de las comidas y a las 3 de la mañana), demostraron una reducción significativa de los valores de glucosa en los períodos postprandiales, comparados con insulina.
Las concentraciones preprandiales de glucosa en sangre fueron generalmente inferiores en pacientes tratados con insulina en comparación con BYETTA.
La media diaria de los valores de glucosa en sangre fue similar entre BYETTA e insulina.
En estos estudios la incidencia de hipoglucemia fue similar para BYETTA y el tratamiento con insulina.
BYETTA no ha mostrado efectos adversos sobre los parámetros lipídicos.
Una tendencia a la disminución en triglicéridos se ha observado con la pérdida de peso.
Estudios clínicos con BYETTA han demostrado mejoras en la función de las células beta, utilizando indicadores como el modelo de evaluación de la homeostasis para la función de la célula beta (HOMA-B) y el índice de proinsulina/ insulina.
Un estudio farmacodinámico en pacientes con diabetes tipo 2 (n=13) ha demostrado un restablecimiento de la primera fase de secreción de insulina y una mejora de la segunda fase de la secreción de insulina en respuesta a un bolo intravenoso de glucosa.
En los ensayos clínicos controlados a largo plazo de hasta 52 semanas se observó una reducción del peso corporal en pacientes tratados con BYETTA, independientemente de la aparición de náuseas, aunque la reducción fue mayor en el grupo con náuseas (reducción media de 2,4 kg frente a 1,7 kg).
La administración de exenatida ha mostrado reducir la ingesta de comida, debido a la disminución de apetito y aumento de la saciedad.
5.2 Propiedades farmacocinéticas
Tras la administración subcutánea a pacientes con diabetes tipo 2, la mediana del pico de concentraciones plasmáticas de exenatida se alcanza en 2 h.
El valor medio del pico de concentración de exenatida (Cmax) fue de 211 pg/ ml y la media general del área bajo la curva (AUC0-inf) fue de 1.036 pg • h/ ml tras la administración subcutánea de una dosis de 10 μ g de exenatida.
La exposición a exenatida se incrementó proporcionalmente en el rango de dosis terapéutica de 5 μ g a 10 μ g.
Se logra una exposición similar con la administración subcutánea de exenatida en el abdomen, muslo o brazo.
El valor medio del volumen aparente de distribución de exenatida tras la administración subcutánea de una dosis única de exenatida es de 28 1.
Estudios no clínicos han mostrado que exenatida es eliminada principalmente por filtración glomerular y consiguiente degradación proteolítica.
El aclaramiento aparente medio de exenatida en humanos es de 9 l/ h y la media de la semivida terminal es de 2,4 h.
Estas características farmacocinéticas de exenatida son independientes de la dosis.
En pacientes con insuficiencia renal leve (aclaramiento de creatinina de 50 a 80 ml/ min), o moderado (aclaramiento de creatinina de 30 a 50 ml/ min), el aclaramiento de exenatida se redujo levemente en comparación con el aclaramiento en individuos con función renal normal (13% de reducción en los leves y un 36% de reducción en el insuficiencia renal moderada).
El aclaramiento se redujo significativamente un 84% en pacientes con insuficiencia renal terminal en tratamiento con diálisis (ver sección 4.2).
No se ha realizado ningún estudio farmacocinético en pacientes con insuficiencia hepática.
Exenatida se elimina principalmente por el riñón, y por tanto, no es esperable que la disfunción hepática afecte a las concentraciones sanguíneas de exenatida.
Sexo y raza El sexo y la raza no influyen de forma clínicamente significativa en la farmacocinética de exenatida.
Pacientes de edad avanzada Los datos en pacientes de edad avanzada son limitados pero sugieren que no hay cambios marcados en la exposición de exenatida con el aumento de edad hasta los 75 años.
No hay datos farmacocinéticos en pacientes con edades > 75 años.
Niños y adolescentes En un estudio farmacocinético a dosis única en 13 pacientes con diabetes tipo 2 y con edades comprendidas entre los 12 y 16 años, la administración de exenatida (5 μ g) dio lugar a una ligera disminución del AUC (16% menor) y del Cmax (25% menor) en comparación con los observados en adultos.
5.3 Datos preclínicos sobre seguridad
En los estudios no clínicos, los datos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas o genotoxicidad.
En ratas hembras que recibieron exenatida durante 2 años, se observó un aumento de la incidencia de adenomas benignos de células-C tiroideas a la dosis más alta, 250 µg/ kg/ día,
11 una dosis que produjo una exposición de exenatida en plasma 130 veces superior a la exposición clínica en humanos.
Esta incidencia no fue estadísticamente significativa cuando se ajustó para supervivencia.
No hubo respuesta tumorígena en ratas machos ni en ratones de ambos sexos.
Estudios en animales no indicaron efectos dañinos directos en la fertilidad o gestación.
Altas dosis de exenatida durante la mitad de la gestación causaron efectos sobre el esqueleto y redujeron el crecimiento fetal en ratones y redujeron el crecimiento fetal en conejos.
El crecimiento neonatal se redujo en ratones expuestos a altas dosis durante los últimos estadíos de la gestación y lactancia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol Manitol Ácido acético glacial Acetato sódico trihidrato Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
2 años.
Validez de la pluma en uso:
30 días.
6.4 Precauciones especiales de conservación
No congelar.
En uso Conservar por debajo de 25 ºC.
La pluma no se debe guardar con la aguja puesta.
Colocar la capucha en la pluma para protegerla de la luz.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio Tipo I con un émbolo de goma (bromobutilo), disco de goma y sello de aluminio.
Cada cartucho está ensamblado dentro de una pluma de inyección desechable (pluma).
Cada pluma precargada contiene 60 dosis de solución conservada estéril (aproximadamente 1,2 ml).
Tamaño del envase de 1 y 3 plumas.
Puede que solamente estén comercializadas algunos tamaños de envase.
Las agujas para inyección no están incluidas.
Los siguientes son ejemplos de agujas desechables que pueden ser utilizadas con la pluma de BYETTA: calibre 29, 30 ó 31 (diámetro 0,25 – 0,33 mm) y 12,7; 8 ó 5 mm de longuitud.
12 6.6 Precauciones especiales de eliminación y otras manipulaciones
Se debe instruir al paciente para desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado, de sus envases y de los materiales derivados de su uso se realizará de acuerdo con las normativas locales. Instrucciones de uso BYETTA debe ser utilizado por una sola persona.
Se deben seguir cuidadosamente las instrucciones de uso de la pluma incluidas en el prospecto.
Se debe almacenar la pluma sin la aguja.
BYETTA no debe ser usado si aparecen partículas o si la solución es turbia y/ o coloreada.
No se debe utilizar BYETTA que haya sido congelado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 362/ 001 -2
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de noviembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
BYETTA 10 microgramos solución inyectable, pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis contiene 10 microgramos (μ g) de exenatida sintética en 40 microlitros (μ l), (0,25 mg de exenatida por ml).
Excipientes:
Cada dosis contiene 88 μ g de metacresol.
Este medicamento contiene menos de 1 mmol de sodio por dosis, esencialmente “ libre de sodio”.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable, pluma precargada.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
BYETTA está indicado para el tratamiento de diabetes mellitus tipo 2 en combinación con metformina y/ o sulfonilureas en pacientes que no hayan alcanzado un control glucémico adecuado con las dosis máximas toleradas de estos tratamientos orales.
4.2 Posología y forma de administración
El tratamiento con BYETTA debe ser iniciado con una dosis de 5 μ g de exenatida administrada dos veces al día durante al menos un mes con el objeto de mejorar la tolerabilidad.
La dosis de exenatida puede luego aumentarse a 10 μ g dos veces al día para mejorar de forma adicional el control glucémico.
Las dosis superiores a 10 μ g dos veces al día no están recomendadas.
BYETTA está disponible en pluma precargada con dosis de 5 μ g ó 10 μ g de exenatida.
BYETTA puede se administrado en cualquier momento dentro de un período de 60 minutos antes del desayuno y cena (o de las dos comidas principales del día, separadas por aproximadamente 6 horas o más).
BYETTA no debe ser administrado después de la comida.
Si se olvida una inyección, el tratamiento debe continuar con la siguiente dosis pautada.
Cada dosis debe ser administrada mediante inyección subcutánea en el muslo, abdomen o en la parte superior del brazo.
El uso de BYETTA está recomendado en pacientes con diabetes mellitus tipo 2 que ya estén recibiendo metformina y/ o una sulfonilurea.
Cuando se
14 añade BYETTA al tratamiento con una sulfonilurea, se debe considerar una reducción de la dosis de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.4).
La dosis de BYETTA no necesita ser ajustada diariamente en base al autocontrol de los niveles de glucosa.
Sin embargo, el autocontrol de los niveles de glucosa puede ser necesario para ajustar la dosis de sulfonilureas.
Existe una experiencia limitada respecto a la combinación de BYETTA con tiazolidinadionas (ver sección 5.1).
Grupo de pacientes específicos
Pacientes de edad avanzada En pacientes mayores de 70 años BYETTA debe ser utilizado con precaución y se debe proceder cuidadosamente en el escalado de la dosis de 5 μ g a 10 μ g.
La experiencia clínica en pacientes mayores de 75 años es muy limitada.
No es necesario un ajuste de la dosis de BYETTA en pacientes con insuficiencia renal leve (aclaramiento de creatinina entre 50-80 ml/ min).
En pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30-50 ml/ min), se debe proceder cuidadosamente en el escalado de la dosis de 5 μ g a 10 μ g (ver sección 5.2).
El uso de BYETTA no está recomendado en pacientes con insuficiencia renal terminal o grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
Pacientes con insuficiencia hepática No es necesario un ajuste de dosis de BYETTA en pacientes con insuficiencia hepática (ver sección 5.2).
No se ha establecido la seguridad y la eficacia de exenatida en pacientes menores de 18 años (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
BYETTA no debe ser utilizado en pacientes con diabetes mellitus tipo 1 o para el tratamiento de la cetoacidosis diabética.
BYETTA no debe ser utilizado en pacientes con diabetes mellitus tipo 2 que requieran tratamiento con insulina debido a un fallo de las células beta pancreáticas.
No se recomienda la inyección intravenosa o intramuscular de BYETTA.
En pacientes con insuficiencia renal terminal en tratamiento de diálisis, dosis únicas de BYETTA 5 μ g aumentan la frecuencia y la gravedad de efectos adversos gastrointestinales.
BYETTA no está recomendado para el uso en pacientes con insuficiencia renal terminal o insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
La experiencia clínica en pacientes con insuficiencia renal moderada es muy limitada.
15 Se han notificado, de forma espontánea, casos raros de alteración de la función renal, incluyendo aumento de la creatinina sérica, disfunción renal, empeoramiento de la insuficiencia renal crónica e insuficiencia renal aguda, requiriendo algunas veces hemodiálisis.
Algunos de estos casos ocurrieron en pacientes que experimentaron acontecimientos que podían afectar la hidratación, incluyendo náuseas, vómitos y/ o diarrea y/ o estaban recibiendo agentes farmacológicos conocidos por afectar a la función renal/ estado de hidratación.
Agentes concomitantes incluyeron inhibidores de enzima convertidora de la angiotensina, antagonistas de la angiotensina-II, medicamentos antiinflamatorios no esteroideos y diuréticos.
Se ha observado reversibilidad de la función renal con tratamiento de apoyo y suspensión de los potenciales agentes causantes, incluyendo BYETTA.
BYETTA no ha sido estudiado en pacientes con enfermedad gastrointestinal grave, incluyendo gastroparesia.
Su uso está comúnmente asociado con reacciones adversas gastrointestinales, incluyendo náuseas, vómitos y diarrea.
Por lo tanto, no está recomendado el uso de BYETTA en pacientes con enfermedad gastrointestinal grave.
Se han notificado, de forma espontánea, casos raros de pancreatitis aguda.
Se debe informar a los pacientes del síntoma característico de la pancreatitis aguda: dolor abdominal grave y persistente.
Se ha observado resolución de la pancreatitis con tratamiento de apoyo.
Si hay sospecha de pancreatitis, BYETTA y otros medicamentos potencialmente sospechosos deben ser discontinuados.
La administración concomitante de BYETTA con insulina, derivados de D-fenilalanina (meglitinidas) o con inhibidores de la alfa-glucosidasa no ha sido estudiado, por lo que no se puede recomendar.
La experiencia en pacientes con índice de masa corporal (IMC) ≤ 25 es limitada.
Este medicamento contiene metacresol que puede causar reacciones alérgicas.
Hipoglucemia Cuando se utilizó BYETTA en combinación con una sulfonilurea, aumentó la incidencia de hipoglucemia respecto a la de placebo en combinación con una sulfonilurea.
Durante los ensayos clínicos se observó un aumento de la incidencia de hipoglucemia en los pacientes con insuficiencia renal leve que recibían una combinación con sulfonilurea, en comparación con los pacientes con función renal normal.
Para reducir el riesgo de hipoglucemia asociada al uso de una sulfonilurea, se debe considerar la reducción de la dosis de sulfonilurea.
Interacciones BYETTA produce un enlentecimiento del vaciado gástrico que puede reducir el grado y velocidad de absorción de los medicamentos administrados por vía oral.
BYETTA debe ser utilizado con precaución en pacientes que estén en tratamiento con medicamentos por vía oral que requieran absorción gastrointestinal rápida y medicamentos de estrecho margen terapéutico.
En la sección 4.5 se dan las recomendaciones específicas respecto a la utilización de dichos medicamentos en relación con BYETTA.
4.5 Interacción con otros medicamentos y otras formas de interacción
El enlentecimiento del vaciado gástrico producido por BYETTA puede reducir el grado y velocidad de absorción de medicamentos administrados por vía oral.
Se debe realizar un seguimiento cercano de aquellos pacientes que estén recibiendo medicamentos de estrecho margen terapéutico o medicamentos que requieran una cuidadosa monitorización clínica.
Estos medicamentos se deben tomar de forma estandarizada en relación con la inyección de BYETTA.
Si dichos medicamentos son administrados con comida, se debe informar a los pacientes que, si es posible, los tomen con una comida en la que no se administre BYETTA.
16 Para los medicamentos orales cuya eficacia es particularmente dependiente de su umbral de concentración, como antibióticos, los pacientes deben ser informados que deben tomar esos medicamentos al menos 1 hora antes de la inyección de BYETTA.
No se espera que BYETTA tenga ningún efecto clínicamente relevante en relación con la farmacocinética de metformina o sulfonilureas.
Por lo tanto, no es necesaria ninguna restricción en la hora de la toma de estos medicamentos en relación con la inyección de BYETTA.
Las formulaciones gastrorresistentes que contengan sustancias susceptibles de ser degradadas en el estómago, como inhibidores de la bomba de protones, se deben tomar 1 hora antes o más de 4 horas después de la inyección de BYETTA.
Paracetamol El paracetamol fue utilizado como un medicamento modelo para evaluar el efecto de exenatida en el vaciado gástrico.
Cuando se administraron 1000 mg de paracetamol con 10 μ g de BYETTA (0 h) y 1 h, 2 h y 4 h después de la inyección de BYETTA, el área bajo la curva (AUC) disminuyó un 21%, 23%, 24% y 14% respectivamente; Cmax disminuyó un 37%, 56%, 54% y un 41% respectivamente y tmax aumentó desde un valor de 0,6 h en el período control a 0,9 h, 4,2 h, 3,3 h y 1,6 h, respectivamente.
Los valores de AUC, Cmax y tmax de paracetamol no se modificaron significativamente cuando se administró paracetamol 1 hora antes de la inyección de BYETTA.
Basándose en los resultados de estos estudios, no se requiere ajuste de la dosis de paracetamol.
Cuando BYETTA (10 μ g dos veces al día) fue administrado concomitantemente con una dosis única de lovastatina (40 mg), los valores de AUC y Cmax de lovastatina disminuyeron aproximadamente un 40% y 28%, respectivamente, y el Tmax se retrasó unas 4 h comparado con la administración de lovastatina sola.
En los ensayos clínicos controlados con placebo de 30-semanas, el uso concomitante de BYETTA y de inhibidores de la HMG CoA no se asoció a cambios consistentes en los perfiles lipídicos (ver sección 5.1).
Aunque no se requiere un ajuste predeterminado de dosis, se deben tener en cuenta posibles cambios en LDL-C o colesterol total.
Se debe evaluar regularmente el perfil lipídico.
Digoxina, lisinopril y warfarina Se observó un retraso en el tmax de aproximadamente 2 h cuando se administró digoxina, lisinopril o warfarina 30 min después de exenatida.
No se observaron efectos clínicamente relevantes sobre la Cmax o el AUC.
Sin embargo, desde su introducción en el mercado, se ha comunicado un aumento del International Normalized Ratio (INR) durante el uso concomitante de warfarina y BYETTA.
Se debe monitorizar frecuentemente el INR al inicio y durante el aumento de la dosis de BYETTA en pacientes en tratamiento con warfarina y/ o derivados de cumarol (ver sección 4.8).
Etinil estradiol y levonorgestrel La administración de una combinación de anticonceptivo oral (30 μ g de etinil estradiol y 150 μ g de levonorgestrel) una hora antes de BYETTA (10 μ g dos veces al día) no alteró el AUC ni la Cmax o la Cmin del etinil estradiol ni del levonorgestrel.
La administración de un anticonceptivo oral 30 minutos después de BYETTA no afectó al AUC pero provocó una reducción de la Cmax de etinil estradiol en un 45%, una Cmax de levonorgestrel en un 27-41% y un retraso en el tmax de 2-4 h debido a un retraso en el vaciamiento gástrico.
La reducción en la Cmax es de limitada relevancia clínica y no se requiere ajuste de la dosis de anticonceptivos orales.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de BYETTA en mujeres embarazadas.
Se desconoce el
17 riesgo potencial en seres humanos.
BYETTA no debe utilizarse durante el embarazo y se recomienda el uso de insulina.
Si una paciente se quiere quedar embarazada, o se queda embarazada, se debe suspender el tratamiento con BYETTA.
Se desconoce si exenatida se excreta en la leche materna.
BYETTA no debe ser utilizado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad de conducir y utilizar máquinas.
Cuando se utiliza BYETTA en combinación con una sulfonilurea, se debe advertir a los pacientes de que tomen precauciones para evitar la hipoglucemia mientras conduzcan o utilicen máquinas.
4.8 Reacciones adversas
La Tabla 1 recoge las reacciones adversas notificadas en los ensayos clínicos en Fase 3.
La tabla refleja las reacciones adversas que ocurrieron con una incidencia ≥ 5% y más frecuentes entre los pacientes tratados con BYETTA que entre aquellos tratados con insulina o placebo.
La tabla también incluye las reacciones adversas que ocurrieron con una incidencia ≥ 1% y con una significación estadística superior y/ o una incidencia ≥ 2X entre los pacientes tratados con BYETTA frente a aquellos tratados con insulina o placebo.
Las reacciones adversas se clasifican según su frecuencia en: muy frecuentes (≥ 1/ 10) y frecuentes (≥ 1/ 100 a < 1/ 10).
Y se listan a continuación con el término preferente de MedDRA, órgano o sistema y frecuencia absoluta.
Tabla 1:
Reacciones adversas comunicadas en ensayos clínicos controlados fase 3 a largo plazo
Órganos y Sistemas / Términos de reacciones adversas
Frecuencia
Reacciones Transtornos del metabolismo y de la nutrición
Frecuente
Muy frecuente
Hipoglucemia (con metformina y una sulfonilurea) 2
X
Hipoglucemia (con una sulfonilurea) Disminución del apetito Transtornos del sistema nervioso
X
X
Dolor de cabeza 2 Mareo Transtornos gastrointestinales
X X
Náuseas Vómitos Diarrea Dispepsia Dolor abdominal Enfermedad de reflujo gastroesofágico Distensión abdominal Transtornos de la piel y del tejido subcutáneo
X X X X
X X X
Hiperhidrosis 2 Transtornos generales y alteraciones en el lugar de administración
X
Sensación de nerviosismo 2
X
Astenia
X
N= 1788 pacientes tratados con BYETTA, por intención de tratar (ITT).
1 Datos de ensayos clínicos fase 3 controlados frente a placebo como comparador, insulina glargina o una mezcla con un 30% de insulina aspártica soluble y un 70% de cristales de insulina aspártica protamina (insulina aspártica bifásica) en los cuales los pacientes también recibieron metformina, tiazolidinadionas o sulfonilurea además de BYETTA o el comparador.
2 En ensayos clínicos controlados con insulina como comparador en los que metformina y sulfonilurea fueron medicamentos concomitantes, la incidencia de estas reacciones adversas fue similar para los pacientes tratados con insulina y con BYETTA.
Hipoglucemia En ensayos clínicos con pacientes tratados con BYETTA y una sulfonilurea (con o sin metformina), la incidencia de hipoglucemia aumentó en comparación con placebo (23,5% y 25,2% frente a 12,6% y 3,3%) y pareció ser dependiente de la dosis tanto de BYETTA como de la sufonilurea.
La mayoría de los episodios de hipoglucemia fueron de intensidad leve a moderada en intensidad, y todos cedieron con la administración oral de carbohidratos.
Náuseas La reacción adversa notificada con mayor frecuencia fue la aparición de náuseas.
En pacientes tratados con 5 μ g o 10 μ g de BYETTA, generalmente un 40-50% comunicaron al menos un episodio de náuseas.
Muchos de los episodios de náuseas fueron de leve a moderados y ocurrieron de forma dependiente de la dosis.
Con el tratamiento continuado, la frecuencia y gravedad disminuyó en la mayoría de pacientes que inicialmente presentaron náuseas.
La incidencia de abandono debido a acontecimientos adversos fue del 8% en pacientes tratados con BYETTA, del 3% en pacientes tratados con placebo y del 1% en pacientes tratados con insulina, en ensayos clínicos controlados a largo plazo (16 semanas o más).
Los acontecimientos adversosmás frecuentes que llevaron al abandonoen pacientes tratados con BYETTA fueron náuseas (4% de los pacientes) y vómitos (1%).
Para los pacientes tratados con placebo o con insulina, < 1% abandonaron el tratamiento a consecuencia de náuseas o vómitos.
Los pacientes tratados con BYETTA en estudios de extensión abiertos a 82 semanas, presentaron el mismo tipo de acontecimientos adversos que en los ensayos controlados.
Reacciones en el lugar de inyección Se han notificado aproximadamente un 5,1% de reacciones en el lugar de inyección en sujetos que recibieron BYETTA en ensayos controlados a largo plazo (16 semanas o más).
Estas reacciones han sido habitualmente leves y no han dado lugar a la suspensión del tratamiento con BYETTA.
Inmunogenicidad De acuerdo con las propiedades potencialmente inmunogénicas de las proteínas y medicamentos peptídicos, los pacientes pueden desarrollar anticuerpos anti-exenatida durante el tratamiento con BYETTA.
En la mayoría de los pacientes que desarrollaron anticuerpos, los niveles de anticuerpos disminuyeron a lo largo del tiempo y permanecieron bajos a lo largo de 82 semanas.
En conjunto, el porcentaje de pacientes que dieron positivo a anticuerpos fue uniforme en los ensayos clínicos.
Los pacientes que desarrollaron anticuerpos anti-exenatida tuvieron la misma incidencia y tipo de acontecimientos adversos que aquellos sin anticuerpos anti- exenatida.
En los tres ensayos controlados con placebo (n=963) el 38% de los pacientes
Para este grupo, el nivel de control glucémico (HbA1c) fue generalmente comparable al observado en aquellos que no presentaban anticuerpos.
Un 6% adicional de pacientes tenían un alto nivel de anticuerpos a las 30 semanas.
Alrededor de la mitad de este 6% (3% del total de los pacientes a los que se les administró BYETTA en los estudios controlados), no presentaron respuesta glucémica aparente a BYETTA.
En dos ensayos controlados con insulina como comparador (n= 475), la eficacia y acontecimientos adversos observados fueron comparables en pacientes tratados con BYETTA independientemente del nivel de anticuerpos.
El examen de las muestras con anticuerpos positivos de un estudio no controlado a largo plazo, no reveló reactividad cruzada significativa con péptidos endógenos similares (glucagón o GLP-1).
Notificaciones espontáneass Desde la introducción de BYETTA en el mercado, se han notificado las siguientes reacciones adversas:
Trastornos del sistema inmunológico: reacción anafiláctica muy rara.
Trastornos del metabolismo y de la nutrición: deshidratación, generalmente asociada con náuseas, vómitos y/ o diarrea.
Trastornos del sistema nervioso: disgeusia, somnolencia.
Se han comunicado casos de pancreatitis aguda (ver sección 4.4).
Trastornos renales y urinarios: alteración de la función renal, incluyendo insuficiencia renal aguda, empeoramiento de la insuficiencia renal crónica, disfunción renal, aumento de la creatinina sérica (ver sección 4.4).
Trastornos de la piel y del tejido subcutáneo: erupción macular, erupción papular, prurito, urticaria, edema angioneurótico.
Exploraciones complementarias: aumento del International Normalized Ratio (INR) con el uso concomitante de warfarina, se han notificado algunos casos asociados con sangrado (ver sección 4.5).
4.9 Sobredosis
Los signos y síntomas de sobredosis pueden incluir náuseas graves, vómitos graves y un descenso rápido de las concentraciones de glucosa en sangre.
En el caso de sobredosis, se debe iniciar el tratamiento de soporte apropiado (posiblemente se administrará por vía parenteral) en función de los signos y síntomas clínicos del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros fármacos hipoglucemiantes orales, excluyendo insulinas, código ATC:
A10BX04.
Mecanismo de acción Exenatida es un incretin mimético que presenta varias acciones antihiperglucémicas del
La secuencia de aminoácidos de exenatida se solapa parcialmente con la del GLP-1 humano.
Se ha demostrado que exenatida se une y activa el conocido receptor de GLP-1 in vitro, estando su mecanismo de acción mediado por el AMP cíclico y/ u otras vías de señalización intracelular.
Exenatida incrementa, de forma glucosa-dependiente, la secreción de insulina de las células beta del páncreas.
A medida que la concentración de glucosa sanguínea disminuye, la secreción de insulina se normaliza.
Cuando se utilizó exenatida en combinación con metformina o en monoterapia, no se observó un incremento de la incidencia de hipoglucemia en comparación con placebo combinado con metformina que pudiera ser debido a este mecanismo insulinotrópico glucosa-dependiente (ver sección 4.4).
Exenatida suprime la secreción de glucagón, el cual se sabe que está anormalmente elevado en la diabetes tipo 2.
Bajas concentraciones de glucagón conllevan un descenso de la producción de glucosa hepática.
Sin embargo, exenatida no afecta a la respuesta normal de glucagón ni de otras hormonas a la hipoglucemia.
Exenatida enlentece el vaciado gástrico y por ello reduce la velocidad a la cual la glucosa derivada de las comidas aparece en la circulación.
Efectos farmacodinámicos BYETTA mejora el control glucémico en pacientes con diabetes tipo 2 a través de efectos inmediatos y sostenidos de bajada tanto de las concentraciones de glucosa en ayunas como postprandiales.
Eficacia clínica Los estudios clínicos incluyeron 3.945 sujetos (2.997 tratados con exenatida), 56% hombres y 44% mujeres, 319 sujetos (230 tratados con exenatida) fueron de ≥ 70 años de edad y 34 sujetos (27 tratados con exenatida) fueron ≥ 75 años de edad.
BYETTA redujo la HbA1c y el peso corporal en pacientes tratados durante 30 semanas en tres ensayos controlados con placebo, donde BYETTA se añadía a metformina, a una sulfonilurea o a una combinación de ambos.
Estas reducciones en la HbA1c fueron generalmente observadas a las 12 semanas después de iniciar el tratamiento.
Ver Tabla 2.
La reducción de HbA1c fue mantenida y la pérdida de peso continuó durante al menos 82 semanas en el subgrupo de pacientes que utilizaban 10 μ g dos veces al día que completaron tanto los ensayos controlados con placebo como las extensiones de los ensayos no controlados (n=137).
Tabla 2:
Resultados combinados de ensayos controlados con placebo de 30 semanas de duración(por intención de tratar)
Placebo
BYETTA 5µg dos veces al día
BYETTA 10µg dos veces al día
N HbA1c basal (%) HbA1c(%) cambio desde el inicio
483 8,48 0,08
480 8,42 -0,59
483 8,45 -0,89
Porcentaje de pacientes (%) con valores de HbA1c ≤ 7%
7,9
25,3
33,6
Porcentaje de pacientes (%) que alcanzan valores de HbA1c ≤ 7% (pacientes que completan los
10,0
29,6
38,5
Peso basal (kg) Cambio de peso desde el inicio
99,26 -0,65
97,10 -1,41
98,11 -1,91
En un ensayo controlado con placebo de 16 semanas de duración, se añadió BYETTA (n=121) o placebo (n=112) a un tratamiento con una tiazolidinadiona, con o sin metformina.
La administración de BYETTA (5 μ g dos veces al día durante 4 semanas seguido de 10 μ g dos veces al día), produjo reducciones estadísticamente significativas de la HbA1c basal en comparación con placebo (-0,8% frente a +0,1%), así como reducciones significativas en el peso corporal (-1,5 frente a -0,2 kg).
Cuando se utilizó BYETTA en combinación con una tiazolidinadiona, la incidencia de hipoglucemia fue similar a la de placebo en combinación con una tiazolidinadiona.
La experiencia en pacientes > 65 años y en pacientes con alteración de la función renal es limitada.
En ensayos con insulina como comparador, BYETTA (5 μ g dos veces al día durante 4 semanas seguido de 10 μ g dos veces al día) en combinación con metformina y una sulfonilurea mejoró el control glucémico de forma significativa (estadística y clínicamente), medido por el descenso en HbA1c.
El efecto de este tratamiento fue comparable con el de insulina glargina en un ensayo de 26 semanas (dosis media de insulina 24,9 UI/ día, rango de 4-95 UI/ día al final del estudio) y con el de insulina aspártica bifásica en un ensayo de 52 semanas (dosis media de insulina 24,4 UI/ día, rango 3-78 UI/ día al final del estudio).
BYETTA disminuyó los valores de HbA1c de 8,21 (n=228) y 8,6% (n=222) en 1,13 y un 1,01% mientras que la insulina glargina disminuyó los valores de 8,24 (n=227) en un 1,10% e insulina aspártica bifásica de 8,67 (n=224) en un 0,86%.
Se logró una pérdida de peso de 2,3 kg (2,6%) en un ensayo de 26 semanas con BYETTA y una pérdida de 2,5 kg (2,7%) en un ensayo de 52 semanas mientras el tratamiento con insulina se asoció a una ganancia de peso.
Las diferencias en el tratamiento (BYETTA menos comparador) fueron de -4,1 kg en el ensayo de 26 semanas y de -5,4 kg en el ensayo de 52 semanas.
Tras la inyección de BYETTA, los perfiles de autocontrol de los niveles de glucosa sanguínea elaborados con 7 puntos (realizados antes y después de las comidas y a las 3 de la mañana), demostraron una reducción significativa de los valores de glucosa en los períodos postprandiales, comparados con insulina.
Las concentraciones preprandiales de glucosa en sangre fueron generalmente inferiores en pacientes tratados con insulina en comparación con BYETTA.
La media diaria de los valores de glucosa en sangre fue similar entre BYETTA e insulina.
En estos estudios la incidencia de hipoglucemia fue similar para BYETTA y el tratamiento con insulina.
BYETTA no ha mostrado efectos adversos sobre los parámetros lipídicos.
Una tendencia a la disminución en triglicéridos se ha observado con la pérdida de peso.
Estudios clínicos con BYETTA han demostrado mejoras en la función de las células beta, utilizando indicadores como el modelo de evaluación de la homeostasis para la función de la célula beta (HOMA-B) y el índice de proinsulina/ insulina.
Un estudio farmacodinámico en pacientes con diabetes tipo 2 (n=13) ha demostrado un restablecimiento de la primera fase de secreción de insulina y una mejora de la segunda fase de la secreción de insulina en respuesta a un bolo intravenoso de glucosa.
En los ensayos clínicos controlados a largo plazo de hasta 52 semanas se observó una reducción del peso corporal en pacientes tratados con BYETTA, independientemente de la aparición de náuseas, aunque la reducción fue mayor en el grupo con náuseas (reducción media de 2,4 kg frente a 1,7 kg).
La administración de exenatida ha mostrado reducir la ingesta de comida, debido a la disminución de apetito y aumento de la saciedad.
5.2 Propiedades farmacocinéticas
Tras la administración subcutánea a pacientes con diabetes tipo 2, la mediana del pico de concentraciones plasmáticas de exenatida se alcanza en 2 h.
El valor medio del pico de concentración de exenatida (Cmax) fue de 211 pg/ ml y la media general del área bajo la curva (AUC0-inf) fue de 1.036 pg • h/ ml tras la administración subcutánea de una dosis de 10 μ g de exenatida.
La exposición a exenatida se incrementó proporcionalmente en el rango de dosis terapéutica de 5 μ g a 10 μ g.
Se logra una exposición similar con la administración subcutánea de exenatida en el abdomen, muslo o brazo.
El valor medio del volumen aparente de distribución de exenatida tras la administración subcutánea de una dosis única de exenatida es de 28 1.
Estudios no clínicos han mostrado que exenatida es eliminada principalmente por filtración glomerular y consiguiente degradación proteolítica.
El aclaramiento aparente medio de exenatida en humanos es de 9 l/ h y la media de la semivida terminal es de 2,4 h.
Estas características farmacocinéticas de exenatida son independientes de la dosis.
En pacientes con insuficiencia renal leve (aclaramiento de creatinina de 50 a 80 ml/ min), o moderado (aclaramiento de creatinina de 30 a 50 ml/ min), el aclaramiento de exenatida se redujo levemente en comparación con el aclaramiento en individuos con función renal normal (13% de reducción en los leves y un 36% de reducción en el insuficiencia renal moderada).
El aclaramiento se redujo significativamente un 84% en pacientes con insuficiencia renal terminal en tratamiento con diálisis (ver sección 4.2).
No se ha realizado ningún estudio farmacocinético en pacientes con insuficiencia hepática.
Exenatida se elimina principalmente por el riñón, y por tanto, no es esperable que la disfunción hepática afecte a las concentraciones sanguíneas de exenatida.
Sexo y raza El sexo y la raza no influyen de forma clínicamente significativa en la farmacocinética de exenatida.
Pacientes de edad avanzada Los datos en pacientes de edad avanzada son limitados pero sugieren que no hay cambios marcados en la exposición de exenatida con el aumento de edad hasta los 75 años.
No hay datos farmacocinéticos en pacientes con edades > 75 años.
Niños y adolescentes En un estudio farmacocinético a dosis única en 13 pacientes con diabetes tipo 2 y con edades comprendidas entre los 12 y 16 años, la administración de exenatida (5 μ g) que dio lugar a una ligera disminución del AUC (16% menor) y del Cmax (25% menor) en comparación con los observados en adultos.
5.3 Datos preclínicos sobre seguridad
En los estudios no clínicos, los datos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas o genotoxicidad.
En ratas hembras que recibieron exenatida durante 2 años, se observó un aumento de la incidencia de adenomas benignos de células-C tiroideas a la dosis más alta, 250 µg/ kg/ día,
23 una dosis que produjo una exposición de exenatida en plasma 130 veces superior a la exposición clínica en humanos.
Esta incidencia no fue estadísticamente significativa cuando se ajustó para supervivencia.
No hubo respuesta tumorígena en ratas machos ni en ratones de ambos sexos.
Estudios en animales no indicaron efectos dañinos directos en la fertilidad o gestación.
Altas dosis de exenatida durante la mitad de la gestación causaron efectos sobre el esqueleto y redujeron el crecimiento fetal en ratones y redujeron el crecimiento fetal en conejos.
El crecimiento neonatal se redujo en ratones expuestos a altas dosis durante los últimos estadíos de la gestación y lactancia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol Manitol Ácido acético glacial Acetato sódico trihidrato Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
2 años.
Vida media de la pluma en uso:
30 días.
6.4 Precauciones especiales de conservación
No congelar.
En uso Conservar por debajo de 25 ºC.
La pluma no se debe guardar con la aguja puesta.
Colocar la capucha en la pluma para protegerla de la luz.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio Tipo I con un émbolo de goma (bromobutilo), disco de goma y sello de aluminio.
Cada cartucho está ensamblado dentro de una pluma de inyección desechable (pluma).
Cada pluma precargada contiene 60 dosis de solución conservada estéril (aproximadamente 2,4 ml).
Tamaño del envase de 1 y 3 plumas.
Puede que solamente estén comercializadas algunos tamaños de envase.
Las agujas para inyección no están incluidas.
Los siguientes son ejemplos de agujas desechables que pueden ser utilizadas con la pluma de BYETTA: calibre 29, 30 ó 31 (diámetro 0,25 – 0,33 mm) y 12,7; 8 ó 5 mm de longuitud.
24 6.6 Precauciones especiales de eliminación y otras manipulaciones
Se debe instruir al paciente para desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado, de sus envases y de los materiales derivados de su uso se realizará de acuerdo con las normativas locales. Instrucciones de uso BYETTA debe ser utilizado por una sola persona.
Se deben seguir cuidadosamente las instrucciones de uso de la pluma incluidas en el prospecto.
Se debe almacenar la pluma sin la aguja.
BYETTA no debe ser usado si aparecen partículas o si la solución es turbia y/ o coloreada.
No se debe utilizar BYETTA que haya sido congelado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 362/ 003 -4
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de noviembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 35396 Giessen Germany
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización (TAC) debe garantizar que el sistema de farmacovigilancia entra en vigor y está en funcionamiento antes de que el producto sea comercializado, y durante tanto tiempo como el producto comercializado permanezca en uso.
27 ANEXO III
ETIQUETADO Y PROSPECTO
28 A.
ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{ENVASE DE UNO} {ENVASE DE TRES}
1.
NOMBRE DEL MEDICAMENTO
Byetta 5 microgramos solución inyectable, pluma precargada Exenatida
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis contiene 5 microgramos de exenatida.
3.
LISTA DE EXCIPIENTES
Manitol, ácido acético glacial, acetato sódico trihidrato, agua para preparaciones inyectables.
Contiene metacresol.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, pluma precargada 1 pluma (60 dosis) 3 plumas (3 x 60 dosis)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto y el manual del usuario de la pluma antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Si se rompe el sello antes del primer uso, contacte con su farmacéutico.
8.
{mes/ año}
30 Deseche la pluma 30 días después del primer uso.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Una vez en uso: conservar por debajo de 25 ºC durante 30 días.
No almacenar con la aguja puesta.
Volver a tapar la pluma para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/ O DE LOS MATERIALES DE DESECHO DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 362/ 001 EU/ 1/ 06/ 362/ 002
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Byetta 5
31 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{ETIQUETA DE LA PLUMA PRECARGADA}
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Byetta 5 microgramos inyección Exenatida Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE DEL FABRICANTE
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
60 dosis (1,2 ml)
6.
OTROS
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{ENVASE DE UNO} {ENVASE DE TRES}
1.
NOMBRE DEL MEDICAMENTO
Byetta 10 microgramos solución inyectable, pluma precargada Exenatida
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis contiene 10 microgramos de exenatida.
3.
LISTA DE EXCIPIENTES
Manitol, ácido acético glacial, acetato sódico trihidrato, agua para preparaciones inyectables.
Contiene metacresol.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, pluma precargada 1 pluma (60 dosis) 3 plumas (3 x 60 dosis)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto y el manual del usuario de la pluma antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Si se rompe el sello antes del primer uso, contacte con su farmacéutico.
8.
FECHA DE CADUCIDAD
{mes/ año} Deseche la pluma 30 días después del primer uso.
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Una vez en uso: conservar por debajo de 25 ºC durante 30 días.
No almacenar con la aguja puesta.
Volver a tapar la pluma para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/ O DE LOS MATERIALES DE DESECHO DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 362/ 003 EU/ 1/ 06/ 362/ 004
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Byetta 10
34 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{ETIQUETA DE LA PLUMA PRECARGADA}
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Byetta 10 microgramos inyección Exenatida Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE DEL FABRICANTE
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
60 dosis (2,4 ml)
6.
OTROS
35 B.
PROSPECTO
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
BYETTA 5 microgramos solución inyectable, pluma precargada BYETTA 10 microgramos solución inyectable, pluma precargada (exenatida)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque
tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es BYETTA y para qué se utiliza 2.
Antes de usar BYETTA 3.
Cómo usar BYETTA 4.
Posibles efectos adversos 5 Conservación de BYETTA 6.
Información adicional
1.
QUÉ ES BYETTA Y PARA QUÉ SE UTILIZA
BYETTA es un medicamento inyectable utilizado para mejorar el control de glucosa en sangre en adultos con diabetes mellitus tipo 2 (no insulino dependiente)
BYETTA se utiliza con otros medicamentos para la diabetes llamados metformina y/ o sulfonilureas.
Su médico le ha prescrito BYETTA como un medicamento adicional que le ayuda a controlar su azúcar en sangre.
Continúe con su plan de ejercicio y alimentación.
Usted tiene diabetes porque su cuerpo no genera suficiente insulina para controlar el nivel de azúcar en su sangre o porque su cuerpo no puede utilizar la insulina adecuadamente.
BYETTA ayuda a su cuerpo a incrementar la producción de insulina cuando su azúcar en sangre está alta.
2.
ANTES DE USAR BYETTA
No use BYETTA
- Si es alérgico (hipersensible) a exenatida o a cualquiera de los demás componentes de
BYETTA, listados al final de este prospecto.
Tenga especial cuidado con BYETTA
- Cuando lo utilice en combinación con una sulfonilurea, puede bajar el azúcar en sangre
(hipoglucemia).
Pregunte a su médico o farmacéutico si no está seguro si cualquiera de sus otros medicamentos contiene una sulfonilurea.
- Si usted tiene problemas graves con el vaciado del estómago (incluyendo gastroparesia que
37
- BYETTA hace más lento el vaciado del estómago, por lo que la comida pasa más despacio
a través de su estómago.
- No se recomienda el uso de BYETTA con insulinas.
- Hay poca experiencia con BYETTA en pacientes con problemas de riñon.
El uso de
BYETTA no está recomendado si presenta enfermedad del riñón grave o si está en tratamiento de diálisis.
- No hay experiencia con BYETTA en niños y adolescentes menores de 18 años y por lo
tanto, el uso de BYETTA no está recomendado en este grupo de edad.
Uso de otros medicamentos
BYETTA hace más lento el vaciado gástrico y puede afectar a medicamentos que necesiten pasar a través del estómago rápidamente.
Consulte a su médico si debe cambiar la hora de la toma de cualquier comprimido que esté uilizando(por ejemplo, antibióticos).
Para comprimidos que necesite tomar con comida, la mejor opción puede ser tomarlos en una comida donde no se administre BYETTA.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de BYETTA con alimentos y bebidas
Use BYETTA en cualquier momento dentro de los 60 minutos (1 hora) antes de su comida.
(Ver apartado 3 “ Cómo usar BYETTA”).
No use BYETTA después de la comida.
Embarazo y lactancia
Se desconoce si BYETTA puede tener efectos dañinos en el feto.
Informe a su médico si está, piensa que puede estar, o está planeando quedarse embarazada dado que BYETTA no debe utlizarse durante el embarazo.
Se desconoce si BYETTA pasa a la leche materna.
BYETTA no debe ser utilizado si está dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Si usa BYETTA en combinación con una sulfonilurea, puede producirse una bajada del azúcar en sangre (hipoglucemia).
La hipoglucemia puede reducir su habilidad para concentrarse.
Por favor, tenga en cuenta este posible problema en todas aquellas situaciones donde pueda ponerse en peligro usted u otros (p. ej. al conducir un coche o manejando máquinas).
Información importante sobre algunos de los componentes de BYETTA:
Este medicamento contiene menos de 1 mmol de sodio por dosis, esencialmente “ libre de sodio”.
Este medicamento contiene metacresol, el cual puede causar reacciones alérgicas.
3.
CÓMO USAR BYETTA
38 Siga exactamente las instrucciones de administración de BYETTA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Están disponibles dos presentaciones de BYETTA:
BYETTA 5 microgramos (μ g) y BYETTA 10 microgramos (μ g).
Su médico le puede decir que comience el tratamiento usando BYETTA 5 μ g dos veces al día.
Después de usar BYETTA 5 μ g dos veces al día durante 30 días, su médico le puede aumentar la dosis a BYETTA 10 μ g dos veces al día.
Una inyección de su pluma precargada le dará su dosis.
No cambie su dosis a no ser que se lo indique su médico.
BYETTA se debe inyectar en cualquier momento dentro de los 60 minutos (1 hora) antes del desayuno y cena, o antes de sus dos comidas principales del día, que deben estar separadas unas 6 horas o más.
No use BYETTA después de las comidas.
BYETTA se inyecta debajo de la piel (inyección subcutánea) en la parte superior de la pierna (muslo), zona del estómago (abdomen) o parte superior del brazo.
Para establecer la dosis de BYETTA, no necesita determinar diariamente sus niveles de azúcar.
Sin embargo, si también está usando una sulfonilurea su médico le puede decir que compruebe sus niveles de azúcar para ajustar la dosis de sulfonilurea.
En el Manual del Usuario de la Pluma que acompaña a este prospecto, puede ver las instrucciones de uso de la pluma de BYETTA.
Su médico o enfermera le deben enseñar cómo inyectarse BYETTA antes de utilizarla por primera vez.
No se incluyen las agujas para inyección.
12,7; 8 ó 5 mm.
Consulte con su médico o enfermera qué calibre de aguja y longitud es la mejor para usted.
Utilice una nueva aguja para cada inyección y deséchela después de cada uso.
Este medicamento es para usted; nunca comparta la pluma de BYETTA con otros.
Si usa más BYETTA del que debiera
Si usted usa demasiado BYETTA, puede necesitar tratamiento médico inmediatamente.
Demasiado BYETTA puede causar náuseas, vómitos, mareos o síntomas de bajo azúcar en sangre.
Si olvidó usar BYETTA
Si olvidó usar BYETTA, salte esa dosis e inyecte su próxima dosis cuando se le haya prescrito.
No se inyecte una dosis doble ni aumente la cantidad de su siguiente dosis para compensar la dosis olvidada.
Si interrumpe el tratamiento con BYETTA
Si cree que debe de dejar de usar BYETTA, consulte con su médico.
Si deja de usar BYETTA, puede afectar sus niveles de azúcar en sangre.
39 Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, BYETTA puede producir efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes, más de 1 de cada 10 pacientes presentaron: náuseas, (las náuseas es el efecto adverso más frecuente al empezar el tratamiento con BYETTA, pero disminuye con el tiempo en la mayoría de los pacientes), vómitos y diarrea.
Cuando se utiliza BYETTA con un medicamento que contiene una sulfonilurea, pueden aparecer muy frecuentemente episodios de azúcar bajo en sangre (hipoglucemia, generalmente de leves a moderados).
Puede ser necesario reducir la dosis de su medicamento (sulfonilurea) mientras use BYETTA.
Los signos y síntomas de un nivel bajo de azúcar en sangre pueden incluir dolor de cabeza, sensación de sueño (somnolencia), debilidad, mareo, confusión, irritabilidad, hambre, latidos rápidos del corazón, sudoración y sensación de nerviosismo.
Su médico le debe indicar cómo tratar el bajo nivel de azúcar en sangre.
Frecuente, menos de 1 de cada 10 pero más de 1 de cada 100 pacientes presentaron: mareos, dolor de cabeza, pérdida del apetito, sensación de nerviosismo, dolor en la zona del estómago, hinchazón, indigestión, aumento de la sudoración, pérdida de energia y fuerza o ardor de estómago, reacciones en el lugar de inyección (enrojecimiento).
Además, se han comunicado algunos otros efectos adversos: angioedema, hipersensibilidad (erupción cutánea, picor e hinchazon rápida de los tejidos del cuello, de la cara, boca o garganta), disminución de la función renal, deshidratación, algunas veces con disminución de la función del riñónl, sabor de boca inusual, sensación de sueño (somnolencia), estreñimiento, eructos y flatulencia.
Han sido comunicados cambios en el INR (una medida de coagulación de la sangre) cuando se utiliza conjuntamente con warfarina.
Se han comunicado casos de pancreatitis (con síntomas tales como dolor fuerte persistente en la zona del estómago).
Muy raramente se han comunicado algunas reacciones alérgicas graves (anafilaxia).
Debe consultar con su médico inmediatamente si presenta síntomas como:
Erupción cutánea y dificultad respiratoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adveso no mencionado en este prospecto, informe a su médico o farmacéutico..
5.
CONSERVACIÓN DE BYETTA
Mantener fuera del alcance y de la vista de los niños.
No use este medicamento después de la fecha de caducidad que aparece en la etiqueta y el envase de cartón.
40 Conservar en nevera (entre 2 ºC y 8 ºC).
Una vez en uso, su pluma de BYETTA se debe conservar por debajo de 25 ºC.
Colocar la capucha en la pluma para protegerla de la luz.
No congelar.
Deseche cualquier pluma de BYETTA que se haya congelado.
Use la pluma de BYETTA sólo durante 30 días.
Deseche la pluma de BYETTA después de 30 días, aunque todavía quede medicamento en la pluma.
No utilice BYETTA si observa partículas en la solución o si es turbia o coloreada.
No guarde la pluma de BYETTA con la aguja puesta.
Si deja la aguja puesta, el medicamento puede gotear de la pluma de BYETTA o se pueden formar burbujas de aire en el cartucho.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo desechar los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de BYETTA
- El principio activo es exenatida.
- Están disponibles dos plumas precargadas, una para la administración de una dosis de 5
microgramos (μg) y otra de 10 microgramos (μg).
- Cada dosis de la solución para inyección de BYETTA 5 microgramos, contiene 5
microgramos de exenatida en 20 microlitros.
- Cada dosis de la solución para inyección de BYETTA 10 microgramos, contiene 10
microgramos de exenatida en 40 microlitros.
- Cada mililitro (ml) de solución para inyección contiene 0,25 miligramos (mg) de
- Los demás componentes (excipientes)son metacresol (44 microgramos/dosis en la
solución para inyección de BYETTA 5 microgramos y 88 microgramos/dosis en la solución para inyección de BYETTA 10 microgramos), manitol, ácido acético glacial, acetato sódico trihidrato y agua para inyección.
Aspecto del producto y contenido del envase
BYETTA es un líquido incoloro y transparente (solución para inyección) que se encuentra en un cartucho de vidrio dentro de una pluma.
Cuando la pluma está vacía, no la puede volver a usar.
Cada pluma contiene 60 dosis para proporcionar dos inyecciones al día durante 30 días.
Está disponible en envases de 1 y 3 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Holanda.
41 Responsable de la fabricación:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/België/Belgien Eli Lilly Benelux S.A/N.V.
Tél/Tel: +32-(0) 2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A/N.V.
Tél/Tel: +32-(0) 2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY R, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +4545 26 60 00
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S Tlf: + 47 22 88 18 00
Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges.m.b.H Tel: +43 -(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel.: +48 (0) 22 440 33 00
España Lilly, S.A.
Tel: + 34 91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600
France Lilly France S.A.
Tél.: +33-(0)1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Co.
(Ireland) Limited, Tel: +353-(0) 1 661 4377
Slovenija Eli Lilly, farmacevtska družba, d.o.o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
42 Italia Eli Lilly Italia S.p.A.
Tel: + 39-055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 67364000
United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en XXX.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
43 MANUAL DEL USUARIO DE LA PLUMA
Sección 1.
LO QUE NECESITA SABER DE SU PLUMA DE BYETTA Lea completamente esta sección antes de empezar.
Luego vaya a la Sección 2 – Comenzar a Utilizar su Pluma.
BYETTA 5 microgramos solución inyectable, pluma precargada (exenatida)
Lea estas instrucciones detenidamente ANTES de utilizar su pluma de BYETTA.
También lea el prospecto de BYETTA incluido en el envase de la pluma de BYETTA.
Debe usar la pluma correctamente para obtener el mayor beneficio de BYETTA.
Si no sigue exactamente estas instrucciones el resultado puede ser, por ejemplo, que se administre una dosis equivocada, la rotura de la pluma o una infección.
Estas instrucciones no sustituyen el hablar con su médico o farmacéutico sobre su enfermedad o tratamiento.
Si está teniendo problemas con la utilización de la pluma de BYETTA, contacte con su médico o farmacéutico.
INFORMACIÓN IMPORTANTE DE SU PLUMA DE BYETTA
• BYETTA se inyecta dos veces al día y la pluma contiene suficiente cantidad de medicamento para 30 días.
No tiene que medir la dosis, la pluma establece cada dosis por usted. • NO TRANSFIERA EL MEDICAMENTO DE LA PLUMA DE BYETTA A UNA JERINGA. • No use la pluma si cualquier parte de la misma está rota o dañada. • El uso de esta pluma no está recomendado en personas invidentes o con dificultades de visión.
Será necesaria la ayuda de una persona que esté entrenada para la utilización de la pluma. • Los médicos, educadores en diabetes, farmacéuticos u otros cuidadores deben seguir la normativa institucional o local relativa al manejo de agujas. • Siga las instrucciones recomendadas por su médico o farmacéutico para una técnica de inyección higiénica. • Siga las instrucciones incluidas de la Sección 2 únicamente para la preparación de la nueva pluma antes del primer uso. • Para cada inyección debe seguir las instrucciones incluidas en la Sección 3 de este manual.
INFORMACIÓN ACERCA DE LAS AGUJAS PARA INYECCIÓN
¿Qué clase de agujas se pueden usar con mi pluma de BYETT A? • No se incluyen las agujas de inyección.
A continuación le indicamos algunas agujas desechables que pueden ser utilizadas con su pluma de BYETTA:
29 (fino), 30 ó 31 (más fino) (diámetro:
- Longitud de la aguja:
Consulte con su médico o farmacéutico qué calibre y longitud de aguja es la mejor para usted.
¿Debo usar una aguja nueva para cada inyección? • Sí.
No reutilice las agujas. • Retire inmediatamente la aguja después de cada inyección.
Esto le ayudará a prevenir pérdidas de BYETTA, evitar la aparición de burbujas de aire, reducir obstrucciones de las agujas y disminuir el riesgo de infección. • No presione el botón de inyección a menos que haya una aguja unida a la pluma.
¿Cómo desecho mis agujas? • Deseche las agujas utilizadas en un contenedor resistente a la punción o como le haya indicado su médico o farmacéutico. • No tire la pluma con la aguja puesta.
No comparta sus plumas o agujas.
CONSERVACIÓN DE SU PLUMA DE BYETTA
¿Cómo debo conservar mi pluma BYETTA? • Conservar en nevera (entre 2ºC y 8ºC). • No congelar.
Deseche cualquier pluma de BYETTA que se haya congelado. • Una vez en uso, su pluma de BYETTA debe ser conservada por debajo de 25ºC. • Coloque el capuchón en la pluma para protegerlo de la luz. • No guarde la pluma de BYETTA con la aguja puesta.
Si deja la aguja puesta, pueden producirse pérdidas de medicamento de la pluma de BYETTA o pueden formarse burbujas de aire en el cartucho.
Mantenga la pluma y las agujas fuera de la vista y alcance de los niños.
¿Durante cuánto tiempo puede utilizar una pluma de BYETTA? • Utilice una pluma de BYETTA solamente durante los 30 días siguientes a la preparación de una nueva pluma para su primer uso.
Después de 30 días, deseche la pluma de BYETTA utilizada, aunque todavía quede medicamento. • Marque la fecha en la que utilizó su pluma por primera vez y la fecha 30 días posterior en el espacio que aparece a continuación:
Fecha del Primer Día de Uso Fecha de Eliminación de la Pluma
• No use BYETTA después de la fecha de caducidad que aparece en la etiqueta y en el envase.
¿Cómo puedo limpiar mi pluma de BYETTA? • Si fuera necesario, limpie el exterior de la pluma con un paño limpio y húmedo. • Durante el uso habitual, pueden aparecer partículas blancas en el extremo externo del cartucho.
Las puede eliminar con una gasa u algodón empapado en alcohol.
Por favor, lea también el prospecto de BYETTA incluido en el envase.
Para información adicional, consulte con su médico o farmacéutico.
COMENZAR A UTILIZAR SU PLUMA
Lea y siga las instrucciones en esta sección una vez haya leído la Sección 1- Lo que Necesita Saber de su Pluma de BYETTA.
Prepare su nueva pluma justo antes de utilizarla por primera vez.
Siga las instrucciones de Preparación de la Nueva Pluma solamente una vez.
No repita la Preparación de la Nueva Pluma antes de cada uso habitual.
Si lo hace, no dispondrá de cantidad suficiente para 30 días de BYETTA.
PARTES DE LA PLUMA DE BYETTA
Capuchón azul de la pluma
Cartucho
Líquido de BYETTA
Etiqueta
Ventana de dosifi cación
Botón de dosifica ción
Botón de inyección
PARTES DE LA AGUJA (No se incluyen agujas)
SÍMBOLOS DE LA VENTANA DE DOSIFICACIÓN Preparada para extraer el botón de dosificación Preparada para girar hacia la posición de la dosis Preparada para inyectar 5 µg
Capucha Protector externa de interno la aguja de la aguja
Aguja
Lengüeta de papel
Botón de dosificación dentro y preparada para reiniciar
PREPARACIÓN DE LA NUEVA PLUMA – HAGA ESTO SOLAMENTE UNA VEZ
Compruebe la Pluma
• Lávese las manos antes de comenzar. • Compruebe la etiqueta de la pluma antes de cada uso para asegurarse de que es su pluma de 5 μg. • Retire el capuchón azul de la pluma.
46 Compruebe la apariencia de BYETTA en el cartucho.
El líquido debe ser transparente e incoloro y sin partículas.
Si no es así, no lo utilice.
Nota:
Una pequeña burbuja de aire en el cartucho es normal.
Fije la Aguja
• Retire la lengüeta de papel de la capucha externa de la aguja. • Presione la capucha externa con la aguja directamente sobre la pluma, luego enrosque la aguja hasta que esté fija.
• Retire la capucha externa de la aguja.
No la tire.
La capucha externa de la aguja se utilizará cuando retire la aguja de la pluma después de la inyección.
• Retire el protector interno de la aguja y tírelo.
Puede aparecer una pequeña gota de líquido.
Es normal.
Marcar la Dosis
•
Compruebe que
aparece en la ventana de dosificación.
Si no, gire el botón de
dosificación en el sentido de las agujas del reloj hasta que se pare y aparezca ventana de dosificación.
en la
47 •
Tire del botón de dosificación hasta que se pare y aparezca dosificación.
• Gire el botón de dosificación en el sentido de las agujas del reloj hasta que se pare y
aparezca
Asegúrese de que el 5 con la línea por debajo está en el centro de la ventana
de dosificación.
Nota:
Si no puede girar el botón de dosificación en sentido de las agujas del reloj a, ver la pregunta número 8 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
PASO D.
Prepare la Pluma
• Coja la pluma con la aguja apuntando hacia arriba y alejada de usted.
segundos
EMPUJE Y MANTENGA • Utilice el dedo pulgar para presionar firmemente el botón de inyección durante todo el trayecto hasta que se pare, luego mantenga presionado firmemente el botón de inyección y cuente despacio hasta 5. • Si no observa un pequeño flujo o varias gotas saliendo por la aguja, repita los Pasos C y D.
48 •
La preparación de la Pluma ha terminado cuando
aparece en el centro de la ventana
de dosificación y haya observado un pequeño flujo o varias gotas saliendo por la aguja.
Nota:
Si no observa líquido después de repetir esta operación 4 veces, ver la pregunta número 3 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
Complete la Preparación de la Nueva Pluma
• Gire el botón de dosificación en sentido de las agujas del reloj hasta que se pare y
aparezca
en la ventana de dosificación.
• La preparación de la nueva pluma ha finalizado.
No repita las instrucciones incluidas en la Sección 2 de forma habitual, si lo hace, se quedará sin BYETTA antes de que transcurran los 30 días de uso. • Ahora está preparado para inyectar su primera dosis de BYETTA. • Vaya a la Sección 3, paso 3 donde encontrará las instrucciones para inyectarse su primera dosis habitual.
Nota:
Si no puede girar el botón de dosificación, ver la pregunta número 8 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
USO HABITUAL
Ahora que ya ha Preparado la Nueva Pluma, siga las instrucciones incluidas en esta sección para todas sus inyecciones.
Compruebe la Pluma
• Lávese las manos antes de usarla. • Compruebe la etiqueta de la pluma para asegurarse de que es su pluma de 5 µg. • Retire la capucha azul de la pluma.
• Compruebe la apariencia de BYETTA en el cartucho.
Si no es así, no lo utilice.
Nota:
Una pequeña burbuja de aire no le hará daño ni afectará a su dosis.
Fije la Aguja
Enrosque la aguja hasta que esté fija.
• Retire la capucha externa de la aguja.
No la tire.
La capucha externa de la aguja se utilizará cuando retire la aguja de la pluma después de la inyección.
• Retire el protector interno de la aguja y tírelo.
Puede aparecer una pequeña gota de líquido.
Esto es normal.
Establecimiento de la Dosis
•
Compruebe que
aparece en la ventana de dosificación.
Si no es así, gire el botón de
dosificación en sentido de las agujas del reloj hasta que se pare y aparezca en la ventana
de dosificación
50 •
Tire del botón de dosificación hasta que se pare y aparezca dosificación.
en la ventana de
•
Gire el botón de dosificación en sentido de las agujas del reloj hasta que se pare en Asegúrese de que el 5 con la línea por debajo está en el centro de la ventana de dosificación.
.
Nota:
Si no puede girar el botón de dosificación en sentido de las agujas del reloj a, ver la pregunta número 8 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
Inyección de la Dosis
• Sujete la pluma firmem ente en su mano. • Inserte la aguja en la pi el siguiendo las instrucciones recomendadas por su médico o farmacéutico para una inyección higiénica.
segundos
PRESIONE Y MANTENGA • Utilice el dedo pulgar para presionar firmemente el botón de inyección hasta que se pare, luego mantenga presionado firmemente el botón de inyección y cuente despacio hasta 5 para administrar la dosis completa. • Retire la aguja de la piel.
•
Se ha completado la inyección cuando aparece dosificación.
en el centro de la ventana de
51
Si se observan varias gotas de BYETTA saliendo por la aguja significa que no se presionó el botón de inyección completamente.
Ver la pregunta número 4 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
PASO 5.
Reiniciar la Pluma
• Gire el botón de dosificación en el sentido de las agujas del reloj hasta que se pare y aparezca en la ventana de dosificación.
Nota:
Si no puede girar el botón de dosificación o su pluma gotea significa que no se ha inyectado su dosis completa.
Ver las preguntas número 4 y 8 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
Retirar y Desechar la Aguja
• Retire la aguja después de cada inyección. • Vuelva a colocar con cuidado la capucha externa de la aguja.
• Desenrosque la aguja. • Vuelva a colocar el capuchón azul de la pluma antes de guardarla..
• Deseche las agujas utilizadas en un contenedor resistente a la punción o como le haya indicado su médico o farmacéutico.
Conservación de la Pluma para la Siguiente Dosis
• Conserve la pluma de BYETTA adecuadamente.
52 • Cuando llegue el momento de administrar su siguiente dosis habitual, repita los pasos 1 al 7 incluidos en la Sección 3.
Sección 4 PREGUNTAS FRECUENTES
1.
¿Necesito seguir las instrucciones de preparación de una nueva pluma antes de cada dosis? • No.
La preparación de la nueva pluma sólo se hace una vez, justo antes de que cada nueva pluma sea utilizada por primera vez. • El objetivo de la preparación es asegurar que su pluma de BYETTA está preparada para usarse durante los próximos 30 días. • Si repite la preparación de la nueva pluma antes de cada uso habitual, no dispondrá de cantidad suficiente de BYETTA para 30 días.
La pequeña cantidad de BYETTA usada en la preparación de la nueva pluma, no reducirá el contenido de BYETTA para los 30 días.
2.
¿Por qué hay burbujas de aire en el cartucho? • Una pequeña burbuja de aire es normal.
No le hará daño ni afectará a su dosis • Si almacena la pluma con la aguja puesta, se pueden formar burbujas de aire en el cartucho.
No guarde la pluma con la aguja puesta.
3.
¿Qué debo hacer si BYETTA no sale por la punta de la aguja tras cuatro intentos durante la preparación de la nueva pluma? • Cuidadosamente vuelva a colocar la capucha externa de la aguja y retire la aguja.
Desenrósquela y elimínela adecuadamente. • Ponga una nueva aguja y repita los pasos B al E del apartado Preparación de la Nueva Pluma de la Sección 2 de este manual del usuario.
Una vez observe un pequeño flujo o varias gotas saliendo por la aguja, se ha completado la preparación.
4.
¿Por qué veo que BYETTA sigue goteando desde mi aguja después de que he terminado mi inyección?
Es normal que una única gota permanezca en la punta de la aguja después de completar la inyección.
Si observa más de una gota: • Puede que no se haya inyectado la dosis completa.
No se inyecte otra dosis.
Consulte con su médico o farmacéutico qué hacer en caso de haberse inyectado una dosis incompleta. • Para prevenir esto, en su próxima dosis, asegúrese de mantener firmemente presionado el botón de inyección y cuente despacio hasta 5 (ver Paso 4:
Inyección de la Dosis en la Sección 3).
5.-¿Qué significan las flechas?
Las flechas significan que estás preparado para el siguiente paso.
Este símbolo
significa que el botón de dosificación está presionado y la pluma está preparada
para reiniciar.
6.
¿Cómo puedo saber cuándo ha finalizado la inyección?
La inyección se ha completado cuando: • Haya presionado firmemente el botón de inyección durante todo el tiempo hasta que se pare y
53 • Haya contado despacio hasta 5 mientras todavía mantiene apretado el botón de inyección y la aguja está todavía en su piel y • aparece en el centro de la ventana de dosificación.
7.
¿Dónde se debe inyectar BYETTA?
BYETTA debe ser inyectado en su abdomen, muslo o parte superior del brazo usando la técnica de inyección recomendada por su médico.o farmacéutico.
De Frente
De Espaldas
8.
¿Qué debo hacer si no puedo tirar, girar o presionar el botón de dosificación?
Compruebe qué símbolo aparece en la ventana de dosificación.
Siga los pasos que se indican al lado de ese símbolo.
aparece en la ventana de dosificación:
Tire del botón de dosificación hasta que aparezca
Si •
El cartucho en su pluma de BYETTA puede no tener suficiente líquido para suministrar una dosis completa.
Una pequeña cantidad de BYETTA siempre permanecerá en el cartucho.
Si el cartucho conti ene una pequeña cantidad o está vacío, consiga una nueva pluma de BYETTA.
Si
y parte del
aparecen en la ventana y no se pue de presionar el botón de
dosificación: • El botón de dosificación no se giró en todo su recorrido.
Continúe girándolo hasta que
Si parte del
y parte de
aparecen en la ventana de dosificación, y no se puede
presionar el botón de dosificación: • La aguja puede estar obstruida, curvada o no está correctamente ajustada. • Ajuste una nueva aguja.
Asegúrese de que la aguja esté recta y enroscada en su totalidad. • Empuje firmemente el botón de inyección durante todo el tiempo.
BYETTA saldrá por la punta de la aguja.
aparece en la ventana de dosificación y el botón de dosificación no gira:
Consulte con su médico o farmacéutico qué hacer en caso de haberse inyectado una dosis incompleta.
54 • Siga los siguientes pasos para reiniciar su pluma para la próxima inyección:
- Presione firmemente el botón de inyección durante todo el tiempo hasta que se pare.
Mantenga presionado el botón de inyección y cuente despacio hasta 5.
Luego, gire el
botón de dosificación en sentido de las agujas del reloj hasta que aparezca ventana de dosificación.
en la
Cambie la
aguja y repita el paso anterior. • En su próxima dosis, asegúrese de mantener presionado firmemente el botón de inyección y cuente despacio hasta 5 antes de retirar la aguja de la piel.
Por favor, lea también el prospecto de BYETTA incluido en el envase.
Para información adicional contacte con su médico o farmacéutico.
55 MANUAL DEL USUARIO DE LA PLUMA
Sección 1.
LO QUE NECESITA SABER DE SU PLUMA DE BYETTA Lea completamente esta sección antes de empezar.
Luego vaya a la Sección 2 – Comenzar a Utilizar su Pluma.
BYETTA 10 microgramos solución inyectable, pluma precargada (exenatida)
Lea estas instrucciones detenidamente ANTES de utilizar su pluma de BYETTA.
También lea el prospecto de BYETTA incluido en el envase de la pluma de BYETTA.
Debe usar la pluma correctamente para obtener el mayor beneficio de BYETTA.
Si no sigue exactamente estas instrucciones el resultado puede ser, por ejemplo, que se administre una dosis equivocada, la rotura de la pluma o una infección.
Estas instrucciones no sustituyen el hablar con su médico o farmacéutico sobre su enfermedad o tratamiento.
Si está teniendo problemas con la utilización de la pluma de BYETT A, contacte con su médico o farmacéutico.
INFORMACIÓN IMPORTANTE DE SU PLUMA DE BYETTA
• BYETTA se inyecta dos veces al día y la pluma contiene suficiente cantidad de medicamento para 30 días.
No tiene que medir la dosis, la pluma establece cada dosis por usted. • NO TRANSFIERA EL MEDICAMENTO DE LA PLUMA DE BYETTA A UNA JERINGA. • No use la pluma si cualquier parte de la misma está rota o dañada. • El uso de esta pluma no está recomendado en personas invidentes o con dificultades de visión.
Será necesaria la ayuda de una persona que esté entrenada para la utilización de la pluma. • Los médicos, educadores en diabetes, farmacéuticos u otros cuidadores deben seguir la normativa institucional o local relativa al manejo de agujas. • Siga las instrucciones recomendadas por su médico o farmacéutico para una técnica de inyección higiénica. • Siga las instrucciones incluidas de la Sección 2 únicamente para la preparación de la nueva pluma antes del primer uso. • Para cada inyección debe seguir las instrucciones incluidas en la Sección 3 de este manual.
INFORMACIÓN ACERCA DE LAS AGUJAS PARA INYECCIÓN
¿Qué clase de agujas se pueden usar con mi pluma de BYETTA? • No se incluyen las agujas de inyección.
A continuación le indicamos algunas agujas desechables que pueden ser utilizadas con su pluma de BYETTA:
29 (fino), 30 ó 31 (más fino) (diámetro:
- Longitud de la aguja:
Consulte con su médico o farmacéutico qué calibre y longitud de aguja es la mejor para usted.
¿Debo usar una aguja nueva para cada inyección? • Sí.
No reutilice las agujas. • Retire inmediatamente la aguja después de cada inyección.
Esto le ayudará a prevenir pérdidas de BYETTA, evitar la aparición de burbujas de aire, reducir obstrucciones de las agujas y disminuir el riesgo de infección. • No presione el botón de inyección a menos que haya una aguja unida a la pluma.
¿Cómo desecho mis agujas? • Deseche las agujas utilizadas en un contenedor resistente a la punción o como le haya indicado su médico o farmacéutico. • No tire la pluma con la aguja puesta.
No comparta sus plumas o agujas.
CONSERVACIÓN DE SU PLUMA DE BYETTA
¿Cómo debo conservar mi pluma BYETTA? • Conservar en nevera (entre 2ºC y 8ºC). • No congelar.
Deseche cualquier pluma de BYETTA que se haya congelado. • Una vez en uso, su pluma de BYETTA debe ser conservada por debajo de 25ºC. • Coloque el capuchón en la pluma para protegerlo de la luz. • No guarde la pluma de BYETTA con la aguja puesta.
Si deja la aguja puesta, pueden producirse pérdidas de medicamento de la pluma de BYETTA y pueden formarse burbujas de aire en el cartucho.
Mantenga la pluma y las agujas fuera de la vista y alcance de los niños.
¿Durante cuánto tiempo puede utilizar una pluma de BYETTA? • Utilice una pluma de BYETTA solamente durante los 30 días siguientes a la preparación de una nueva pluma para su primer uso.
Después de 30 días, deseche la pluma de BYETTA utilizada, aunque todavía quede medicamento en la pluma. • Marque la fecha en la que utilizó su pluma por primera vez y la fecha 30 días posterior en el espacio que aparece a continuación:
Fecha del Primer Día de Uso Fecha de Eliminación de la Pluma
• No use BYETTA no debe ser utilizado después de la fecha de caducidad que aparece en la etiqueta y en el envase.
¿Cómo puedo limpiar mi pluma de BYETTA? • Si fuera necesario, limpie el exterior de la pluma con un paño limpio y húmedo. • Durante el uso habitual, pueden aparecer partículas blancas en el extremo externo del cartucho.
Las puede eliminar con una gasa u algodón empapado en alcohol.
Por favor, lea también el prospecto de BYETTA incluido en el envase.
Para información adicional, consulte con su médico o farmacéutico.
57 Sección 2 COMENZAR A UTILIZAR SU PLUMA
Lea y siga las instrucciones en esta sección una vez haya leído la Sección 1- Lo que Necesita Saber de su Pluma de BYETTA.
Prepare su nueva pluma justo antes de utilizarla por primera vez.
Siga las instrucciones de Preparación de la Nueva Pluma solamente una vez.
No repita la Preparación de la Nueva Pluma antes de cada uso habitual.
Si lo hace, no dispondrá de cantidad suficiente para 30 días de BYETTA.
PARTES DE LA PLUMA DE BYETTA
Capuchón azul de la pluma
Cartucho
Líquido de BYETTA
Etiqueta
Ventana de dosifica ción
Botón Botón de de inyección dosifi cación
PARTES DE LA AGUJA (No se incluyen agujas)
SÍMBOLOS DE LA VENTANA DE DOSIFICACIÓN Preparada para extraer el botón de dosificación Preparada para girar hacia la posición de la dosis Preparada para inyectar 10 µg
Capucha Protector externa de interno la aguja de la aguja
Aguja
Lengüeta de papel
Botón de dosificación dentro y preparada para reiniciar
PREPARACIÓN DE LA NUEVA PLUMA – HAGA ESTO SOLAMENTE UNA VEZ
Compruebe la Pluma
• Lávese las manos antes de comenzar. • Compruebe la etiqueta de la pluma antes de cada uso para asegurarse de que es su pluma de 10 μg. • Retire el capuchón azul de la pluma.
58 Compruebe la apariencia de BYETTA en el cartucho.
El líquido debe ser transparente e incoloro y sin partículas.
Si no es así, no lo utilice.
Nota:
Una pequeña burbuja de aire en el cartucho es normal.
Fije la Aguja
• Retire la lengüeta de papel de la capucha externa de la aguja. • Presione la capucha externa con la aguja directamente sobre la pluma, luego enrosque la aguja hasta que esté fija.
• Retire la capucha externa de la aguja.
No la tire.
La capucha externa de la aguja se utilizará cuando retire la aguja de la pluma después de la inyección.
• Retire el protector interno de la aguja y tírelo.
Puede aparecer una pequeña gota de líquido.
Es normal.
Marcar la Dosis
59 •
Compruebe que
aparece en la ventana de dosificación.
Si no, gire el botón de
dosificación en el sentido de las agujas del reloj hasta que se pare y aparezca ventana de dosificación.
en la
•
Tire del botón de dosificación hasta que se pare y aparezca dosificación.
en la ventana de
• Gire el botón de dosificación en el sentido de las agujas del reloj hasta que se pare y aparezca.
Asegúrese de que el 10 con la línea por debajo está en el centro de la ventana de dosificación.
Nota:
Si no puede girar el botón de dosificación en sentido de las agujas del reloj a, ver la pregunta número 8 en el apartado Preguntas Frecuentes, de la Sección 4 de este manual del usuario.
PASO D.
Prepare la Pluma
• Coja la pluma con la aguja apuntando hacia arriba y alejada de usted.
segundos
EMPUJE Y MANTENGA • Utilice el dedo pulgar para presionar firmemente el botón de inyección durante todo el trayecto hasta que se pare, luego mantenga presionado firmemente el botón de inyección y cuente despacio hasta 5. • Si no observa un pequeño flujo o varias gotas saliendo por la aguja, repita los Pasos C y D.
60 •
La preparación de la Pluma ha terminado cuando
aparece en el centro de la ventana
de dosificación y haya observado un pequeño flujo o varias gotas saliendo por la aguja.
Nota:
Si no observa líquido después de repetir esta operación 4 veces, ver la pregunta número 3 en el apartado Preguntas Frecuentes, de la Sección 4 de este manual del usuario.
Complete la Preparación de la Nueva Pluma
• Gire el botón de dosificación en sentido de las agujas del reloj hasta que se pare y
aparezca
en la ventana de dosificación.
• La preparación de la nueva pluma ha finalizado.
No repita las instrucciones incluidas en la Sección 2 de forma habitual, si lo hace, se quedará sin BYETTA antes de que transcurran los 30 días de uso. • Ahora está preparado para inyectar su primera dosis de BYETTA. • Vaya a la Sección 3, paso 3, donde encontrará las instrucciones para inyectarse su primera dosis habitual.
Nota:
Si no puede girar el botón de dosificación, ver la pregunta número 8 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
Sección 3 USO HABITUAL
Ahora que ya ha Preparado la Nueva Pluma, siga las instrucciones incluidas en esta sección para todas sus inyecciones.
Compruebe la Pluma
• Lávese las manos antes de usarla. • Compruebe la etiqueta de la pluma para asegurarse de que es su pluma de 10 µg. • Retire la capucha azul de la pluma.
61 • Compruebe la apariencia de BYETTA en el cartucho. • El líquido debe ser transparente e incoloro y libre de partículas.
Si no es así, no lo utilice.
Nota:
Una pequeña burbuja de aire no le hará daño ni afectará a su dosis.
Fije la Aguja
Enrosque la aguja hasta que esté fija.
• Retire la capucha externa de la aguja.
No la tire.
La capucha externa de la aguja se utilizará cuando retire la aguja de la pluma después de la inyección.
• Retire el protector interno de la aguja y tírelo.
Pue de aparecer una pequeña gota de líquido.
Esto es normal.
Establecimiento de la Dosis
•
Compruebe que
aparece en la ventana de dosificación.
Si no es así, gire el botón de
dosificación en sentido de las agujas del reloj hasta que se pare y aparezca en la ventana
de dosificación
•
Tire del botón de dosificación hasta que se pare y aparezca dosificación.
en la ventana de
•
Gire el botón de dosificación en sentido de las agujas del reloj hasta que se pare en Asegúrese de que el 10 con la línea por debajo está en el centro de la ventana de dosificación.
.
Nota:
Si no puede girar el botón de dosificación en sentido de las agujas del reloj a, ver la pregunta número 8 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
Inyección de la Dosis
Inserte la aguja en la piel siguiendo las instrucciones recomendadas por su médico o farmacéutico para una inyección higiénica.
segundos
PRESIONE Y MANTENGA • Utilice el dedo pulgar para presionar firmemente el botón de inyección hasta que se pare, luego mantenga presionado firmemente el botón de inyección y cuente despacio hasta 5 para administrar la dosis completa. • Retire la aguja de la piel.
63 •
Se ha completado la inyección cuando aparece dosificación.
en el centro de la ventana de
La pluma está ahora preparada para reiniciar.
Si se observan varias gotas de BYETTA saliendo por la aguja significa que no se presionó el botón de inyección completamente.
Ver la pregunta número 4 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
PASO 5.
Reiniciar la Pluma
• Gire el botón de dosificación en el sentido de las agujas del reloj hasta que se pare y aparezca en la ventana de dosificación.
Nota:
Si no puede girar el botón de dosificación o su pluma gotea significa que no se ha inyectado su dosis completa.
Ver las preguntas números 4 y 8 en el apartado Preguntas Frecuentes de la Sección 4 de este manual del usuario.
Retirar y Desechar la Aguja
• Retire la aguja después de cada inyección. • Vuelva a colocar con cuidado la capucha externa de la aguja.
• Desenrosque la aguja. • Vuelva a colocar el capuchón azul de la pluma antes de guardarla.
64 • Deseche las agujas utilizadas en un contenedor resistente a la punción o como le haya indicado su médico o farmacéutico.
Conservación de la Pluma para la Siguiente Dosis
• Conserve la pluma de BYETTA adecuadamente.
(Para más información, ver Conservación de su Pluma de BYETTA en la Sección 1 de este manual del usuario). • Cuando llegue el momento de administrar su siguiente dosis habitual, repita los pasos 1 al 7 inluidos en la Sección 3.
Sección 4 PREGUNTAS FRECUENTES
1.
¿Necesito seguir las instrucciones de preparación de una nueva pluma antes de cada dosis? • No.
La preparación de la nueva pluma sólo se hace una vez, justo antes de que cada nueva pluma sea utilizada por primera vez. • El objetivo de la preparación es asegurar que su pluma de BYETTA está preparada para usarse durante los próximos 30 días. • Si repite la preparación de la nueva pluma antes de cada uso habitual, no dispondrá de la cantidad suficiente de BYETTA para 30 días.
La pequeña cantidad de BYETTA usada en la preparación de la nueva pluma, no reducirá el contenido de BYETTA para los 30 días.
2.
¿Por qué hay burbujas de aire en el cartucho? • Una pequeña burbuja de aire es normal.
No le hará daño ni afectará a su dosis • Si almacena la pluma con la aguja puesta, se pueden formar burbujas de aire en el cartucho.
No guarde la pluma con la aguja puesta.
3.
¿Qué debo hacer si BYETTA no sale por la punta de la aguja tras cuatro intentos durante la preparación de la nueva pluma? • Cuidadosamente vuelva a colocar la capucha externa de la aguja y retire la aguja.
Desenrósquela y elimínela adecuadamente. • Ponga una nueva aguja y repita los pasos B al E del apartado Preparación de la Nueva Pluma,,de la Sección 2 de este manual del usuario.
Una vez observe un pequeño flujo o varias gotas saliendo por la aguja, se ha completado la preparación.
4.
¿Por qué veo que BYETTA sigue goteando desde mi aguja después de que he terminado mi inyección?
Es normal que una única gota permanezca en la punta de la aguja después de completar la inyección.
Si observa más de una gota: • Puede que no se haya inyectado la dosis completa.
No se inyecte otra dosis.
Consulte con su médico o farmacéutico qué hacer en caso de haberse inyectado una dosis incompleta. • Para prevenir esto, en su próxima dosis, asegúrese de mantener firmemente presionado el botón de inyección y cuente despacio hasta 5 (ver Paso 4:
Inyección de la Dosis en la Sección 3).
65 5.-¿Qué significan las flechas?
Las flechas significan que estás preparado para el siguiente paso.
Este símbolo
significa que el botón de dosificación está presionado y la pluma está preparada
para reiniciar.
6.
¿Cómo puedo saber cuándo ha finalizado la inyección?
La inyección se ha completado cuando: • Haya presionado firmemente el botón de inyección durante todo el tiempo hasta que se pare y • Haya contado despacio hasta 5 mientras todavía mantiene apretado el botón de inyección y la aguja está todavía en su piel y • aparece en el centro de la ventana de dosificación.
7.
¿Dónde debo inyectar BYETTA?
BYETTA debe ser inyectado en su abdomen, muslo o parte superior del brazo usando la técnica de inyección recomendada por su médico o farmacéutico.
De Frente
De Espaldas
8.
¿Qué debo hacer si no puedo tirar, girar o presionar el botón de dosificación?
Compruebe qué símbolo aparece en la ventana de dosificación.
Siga los pasos que se indican al lado de ese símbolo.
Si aparece en la ventana de dosificación:
Tire del botón de dosificación hasta que aparezca
.
Si aparece en la ventana de dosificación y el botón de dosificación no gira: • El cartucho en su pluma de BYETTA puede no tener suficiente líquido para suministrar una dosis completa.
Una pequeña cantidad de BYETTA siempre permanecerá en el cartucho.
Si el cartucho contiene una pequeña cantidad o está vacío, consiga una nueva pluma de BYETTA.
Si
y parte del
aparecen en la ventana y no se pue de presionar el botón de
66 • El botón de dosificación no se giró en todo su recorrido.
Continúe girándolo hasta que
en el centro de la ventana de dosificación.
Si parte del
aparecen en la ventana de dosificación, y no se puede
presionar el botón de dosificación: • La aguja puede estar obstruida, curvada o no está correctamente ajustada. • Ajuste una nueva aguja.
Asegúrese de que la aguja esté recta y enroscada en su totalidad. • Empuje firmemente el botón de inyección durante todo el tiempo.
BYETTA saldrá por la punta de la aguja.
aparece en la ventana de dosificación y el botón de dosificación no gira:
Consulte con su médico o farmacéutico qué hacer en caso de haberse inyectado una dosis incompleta. • Siga los siguientes pasos para reiniciar su pluma para la próxima inyección:
- Presione firmemente el botón de inyección en todo el tiempo hasta que se pare.
Mantenga presionado el botón de inyección y cuente despacio hasta 5.
Luego, gire el
botón de dosificación en sentido de las agujas del reloj hasta que aparezca ventana de dosificación.
en la
Cambie la
aguja y repita el paso anterior. • En su próxima dosis, asegúrese de mantener presionado firmemente el botón de inyección y cuente despacio hasta 5 antes de retirar la aguja de la piel.
Por favor, lea también el prospecto de BYETTA incluido en el envase.
Para información adicional contacte con su médico o farmacéutico.
67
European Medicines Agency
EMEA/ H/ C/ 89
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CAELYX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Caelyx?
Caelyx es un concentrado con el que se prepara una solución para perfusión (goteo en una vena).
Contiene el principio activo clorhidrato de doxorubicina (2 mg/ ml).
¿Para qué se utiliza Caelyx?
Caelyx se utiliza para el tratamiento de los siguientes tipos de cáncer: • cáncer de mama metastático en pacientes con riesgo de sufrir problemas cardíacos.
Caelyx se administra solo (en monoterapia) para esta enfermedad; • cáncer de ovario avanzado en mujeres cuyo tratamiento previo con un medicamento contra el cáncer basado en el platino ha dejado de dar resultado; • sarcoma de Kaposi (cáncer de los vasos sanguíneos) en pacientes con el síndrome de la inmunodeficiencia adquirida (sida) que presentan un sistema inmunitario muy dañado y un sarcoma extenso en la piel, las superficies corporales húmedas o los órganos internos.
Se emplea cuando los otros tratamientos dejan de surtir efecto o no se toleran bien; • mieloma múltiple (cáncer de las células de la médula ósea) en pacientes con enfermedad progresiva que han recibido al menos un tratamiento en el pasado y no son candidatos a un trasplante de médula ósea.
Caelyx se utiliza en combinación con bortezomib (otro medicamento contra el cáncer).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Caelyx?
Caelyx debe administrarse bajo la supervisión de un médico cualificado en el uso de medicamentos citotóxicos (que destruyen las células).
No puede alternarse con otros medicamentos que contengan clorhidrato de doxorubicina.
La dosis inicial recomendada de Caelyx para el cáncer de mama o de ovario es de 50 mg por metro cuadrado de superficie corporal (que se calcula a partir de la estatura y el peso del paciente) cada cuatro semanas mientras la enfermedad no empeore y el paciente tolere bien el tratamiento.
En el sarcoma de Kaposi, la dosis es de 20 mg/ m2 cada dos o tres semanas durante dos a tres meses, y en el mieloma múltiple, de 30 mg/ m2 el cuarto día de cada ciclo de tres semanas de tratamiento con bortezomib, durante el tiempo que el paciente siga beneficiándose del tratamiento y lo tolere.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Es necesario interrumpir el tratamiento o reducir la dosis en los pacientes que presenten determinados efectos secundarios o que tengan problemas de hígado.
Caelyx no está recomendado para los pacientes a los que se haya extirpado el bazo ni para los niños.
Para más información, consulte el prospecto.
¿Cómo actúa Caelyx?
El principio activo de Caelyx, el clorhidrato de doxorubicina, es un medicamento citotóxico que pertenece al grupo de las « antraciclinas ».
Actúa afectando al ADN del interior de las células, impidiéndoles fabricar más copias de ADN y fabricar proteínas.
De este modo, las células cancerosas no pueden dividirse y terminan muriendo.
Caelyx se acumula en zonas del organismo en las que los vasos sanguíneos tienen una forma anormal, por ejemplo dentro de los tumores, donde se concentra su acción.
El clorhidrato de doxorubicina se comercializa desde la década de 1960.
En Caelyx, está contenido en « liposomas pegilados » (diminutas esferas grasas que están revestidas de una sustancia química denominada polietilenglicol).
De esta manera, se reduce la velocidad a la que se descompone la sustancia activa, permitiéndole circular más tiempo en la sangre.
También se reducen sus efectos sobre los tejidos y células no cancerosos, de forma que hay menos probabilidades de que cause ciertos efectos secundarios.
¿Qué tipo de estudios se han realizado con Caelyx?
Caelyx se ha evaluado en un total de 2.512 pacientes dentro de siete estudios principales.
En el cáncer de mama metastático, Caelyx se ha comparado con la doxorubicina convencional en un estudio principal realizado en 509 mujeres.
En cuanto al cáncer de ovario avanzado, Caelyx se ha comparado con el topotecán (otro medicamento contra el cáncer) en un estudio en el que participaron 474 mujeres que habían recibido anteriormente quimioterapia basada en el platino.
Para el sarcoma de Kaposi relacionado con el sida, la eficacia de Caelyx se ha estudiado en dos estudios principales con 384 pacientes, entre ellos, 77 que habían recibido tratamiento con anterioridad.
En otros estudios se comparó Caelyx con la combinación de doxorubicina, bleomicina y vincristina (otros medicamentos para el cáncer) en 258 pacientes y con la combinación de bleomicina y vincristina en 241 pacientes.
En el mieloma múltiple, se comparó la eficacia de la combinación de Caelyx y bortezomib con la del bortezomib en monoterapia en 646 pacientes.
El criterio principal de valoración de la eficacia fue el tiempo transcurrido hasta que la enfermedad empeoró o, en el caso del sarcoma de Kaposi, el número de pacientes que respondieron al tratamiento.
¿Qué beneficio ha demostrado tener Caelyx durante los estudios?
En el tratamiento del cáncer de mama, Caelyx fue tan eficaz como la doxorubicina convencional: el tiempo hasta el empeoramiento de la enfermedad fue de unos 7,5 meses en ambos grupos.
Sin embargo, los pacientes que recibieron Caelyx tuvieron menos probabilidades de presentar problemas cardíacos.
En cuanto al cáncer de ovario, Caelyx fue tan eficaz como el topotecán para prolongar el tiempo hasta el empeoramiento de la enfermedad.
En el sarcoma de Kaposi, alrededor del 70% de los pacientes mostró una respuesta completa o parcial al tratamiento y los resultados fueron similares en el estudio de pacientes que habían recibido tratamiento con anterioridad.
Los demás estudios mostraron que Caelyx también era más eficaz que las combinaciones usadas en la comparación.
En el mieloma múltiple, la adición de Caelyx al bortezomib prolongó el tiempo hasta el empeoramiento de la enfermedad de 6,5 a 9,3 meses.
¿Cuál es el riesgo asociado a Caelyx?
Los efectos secundarios de Caelyx dependen del tipo de cáncer que se esté tratando.
El efecto secundario más frecuente observado en todos los tipos de cáncer (en más de uno de cada 10 pacientes) son las náuseas.
Otros efectos secundarios muy frecuentes comprenden síndrome de eritrodisestesia palmo-plantar (enrojecimiento y dolor de las manos y los pies), vómitos, estomatitis (inflamación del revestimiento de la boca), erupción cutánea, astenia (debilidad), recuento bajo de células sanguíneas, anorexia (pérdida del apetito), alopecia (caída del cabello), fatiga (cansancio), diarrea, estreñimiento y
La lista completa de efectos secundarios comunicados sobre Caelyx puede consultarse en el prospecto.
Caelyx no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al clorhidrato de doxorubicina o a cualquiera de los otros componentes del medicamento.
Caelyx no debe usarse para tratar el sarcoma de Kaposi para el que podrían ser eficaces los tratamientos « locales » que afectan únicamente al foco tumoral o el tratamiento de todo el organismo con interferón alfa.
¿Por qué se ha aprobado Caelyx?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Caelyx son mayores que sus riesgos para el tratamiento del cáncer de mama metastático, el cáncer de ovario avanzado, el mieloma múltiple progresivo en combinación con bortezomib y el sarcoma de Kaposi relacionado con el sida.
El Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Caelyx:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Caelyx el 21 de junio de 1996.
El titular de la autorización de comercialización es SP Europe.
La autorización de comercialización fue renovada el 21 de junio de 2001 y el 21 de junio de 2006.
El texto completo del EPAR de Caelyx puede encontrarse aquí.
02-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica:
Vía de administración:
Envase
Contenido Tamaño del envase
EU/ 1/ 96/ 011/ 001
CAELYX
2 mg/ ml
Concentrado para solución para Via intravesical perfusión
Vial (vidrio)
10 ml
1 Vial
EU/ 1/ 96/ 011/ 002
CAELYX
2 mg/ ml
Concentrado para solución para Via intravesical perfusión
Vial (vidrio)
10 ml
10 Viales
EU/ 1/ 96/ 011/ 003
CAELYX
2 mg/ ml
Concentrado para solución para Via intravesical perfusión
Vial (vidrio)
25 ml
1 Vial
EU/ 1/ 96/ 011/ 004
CAELYX
2 mg/ ml
Concentrado para solución para Via intravesical perfusión
Vial (vidrio)
25 ml
10 Viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Caelyx 2 mg/ ml concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de Caelyx contiene 2 mg de doxorubicina clorhidrato en una formulación liposomal pegilada.
Caelyx en formulación liposomal, es doxorubicina clorhidrato encapsulada en liposomas con metoxipolietilenglicol (MPEG) unido a su superficie.
Este proceso se denomina pegilación y evita que los liposomas sean detectados por el sistema mononuclear fagocítico (SMF), lo cual aumenta el tiempo de permanencia en sangre.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión
La suspensión es estéril, translúcida y roja.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Caelyx está indicado:
- En monoterapia para pacientes con cáncer de mama metastásico en los que existe un riesgo
cardíaco aumentado.
- Para el tratamiento del cáncer de ovario avanzado en mujeres en las que ha fallado un régimen
de quimioterapia de primera línea conteniendo platino.
- En combinación con bortezomib para el tratamiento de mieloma múltiple progresivo en
pacientes que hayan recibido al menos un tratamiento previo y que ya hayan recibido un trasplante de médula ósea o no sean candidatos a recibirlo.
- Para el tratamiento del sarcoma de Kaposi (SK) asociado con SIDA en pacientes con recuentos
bajos de CD4 (< 200 linfocitos CD4/ mm3) y enfermedad extensiva mucocutánea o visceral.
Caelyx se puede utilizar como quimioterapia sistémica de primera línea, o como quimioterapia de segunda línea en pacientes con SK-SIDA cuya enfermedad haya progresado con, o no toleren, la quimioterapia sistémica de combinación previa que comprenda por lo menos dos de los siguientes agentes: un alcaloide de la vinca, bleomicina y doxorubicina estándar (u otra antraciclina).
4.2 Posología y forma de administración
Caelyx sólo debe administrarse bajo la supervisión de un oncólogo titulado especializado en la administración de agentes citotóxicos.
Caelyx presenta unas propiedades farmacocinéticas particulares por lo que no debe utilizarse de manera intercambiable con otras formulaciones de doxorubicina clorhidrato.
Cáncer de mama/ Cáncer de ovario:
Mieloma Múltiple:
2 de bortezomib.
El régimen de bortezomib consiste en 1,3 mg/ m² administrados los días 1, 4, 8, y 11 cada 3 semanas.
La dosis se debe repetir siempre que los pacientes respondan satisfactoriamente y toleren el tratamiento.
La administración de ambos medicamentos en el día 4 se puede retrasar hasta 48 horas según criterio médico.
Las dosis de bortezomib se deben distanciar al menos 72 horas.
Para dosis < 90 mg: diluir Caelyx en 250 ml de solución para perfusión intravenosa de glucosa al 5% (50 mg/ ml).
Para dosis ≥ 90 mg: diluir Caelyx en 500 ml de solución para perfusión intravenosa de glucosa al 5% (50 mg/ ml).
Para reducir al máximo el riesgo de reacciones a la perfusión, la dosis inicial se administra a una velocidad no superior a 1 mg/ minuto.
Si no se observa reacción a la perfusión, las perfusiones posteriores de Caelyx se pueden administrar durante un periodo de 60 minutos.
En aquellos pacientes que experimenten una reacción a la perfusión, el método de perfusión se deberá modificar de la siguiente manera: el 5% de la dosis total se deberá perfundir lentamente durante los primeros 15 minutos.
Si se tolera sin reacción, la tasa de perfusión se puede entonces doblar durante los siguientes 15 minutos.
Si se tolera, la perfusión se puede entonces completar durante la siguiente hora hasta un tiempo de perfusión total de 90 minutos.
SK asociado con SIDA:
Caelyx se administra por vía intravenosa a 20 mg/ m² cada dos a tres semanas.
Evitar intervalos de tiempo menores a 10 días ya que no se pueden excluir ni la acumulación del medicamento ni el incremento de toxicidad.
Con el fin de alcanzar una respuesta terapéutica se recomienda tratar a los pacientes durante dos a tres meses.
Continuar el tratamiento según sea necesario para mantener la respuesta terapéutica.
La dosis de Caelyx se diluye en 250 ml de solución para perfusión intravenosa de glucosa al 5% (50 mg/ ml) y se administra mediante perfusión intravenosa de 30 minutos.
Para todos los pacientes:
Si el paciente experimenta signos o síntomas precoces de reacción a la perfusión (ver secciones 4.4 y 4.8), interrumpir inmediatamente la perfusión, administrar tratamiento sintomático adecuado (antihistamínico y/ o corticosteroide de corta acción) y reanudar a una velocidad más lenta.
No administrar Caelyx en forma de inyección en bolus o en solución sin diluir.
Se recomienda que el gotero de Caelyx se conecte lateralmente a una perfusión intravenosa de glucosa al 5% (50 mg/ ml) para conseguir una mayor dilución y reducir al máximo el riesgo de trombosis y extravasación.
La perfusión se puede administrar a través de una vena periférica.
No utilizar filtros en la línea de perfusión.
No se debe administrar Caelyx por vía intramuscular o subcutánea (ver sección 6.6).
Para manejar acontecimientos adversos como eritrodisestesia palmo-plantar (EPP), estomatitis o toxicidad hematológica, la dosis puede reducirse o espaciarse.
En las tablas que se muestran a continuación se proporcionan las normas de modificación de la dosis de Caelyx en función de estos efectos adversos.
El grado de toxicidad en estas tablas se basa en los Criterios de Toxicidad Común del National Cancer Institute (CTC-NCI).
Las tablas para EPP (Tabla 1) y estomatitis (Tabla 2) proporcionan la pauta seguida para los ajustes de dosis en ensayos clínicos en el tratamiento del cáncer de mama o de ovario (modificación del ciclo de tratamiento recomendado de 4 semanas): si estas toxicidades se producen en pacientes con SK asociado con SIDA, el ciclo de tratamiento recomendado de 2 a 3 semanas se puede modificar de una forma similar.
La tabla para la toxicidad hematológica (Tabla 3) proporciona la pauta seguida para el ajuste de dosis en ensayos clínicos en el tratamiento de pacientes con cáncer de mama o de ovario solamente.
El ajuste de dosis en pacientes con SK-SIDA se describe en la sección 4.8.
3 Normas para la modificación de la dosis de Caelyx
Tabla 1.
ERITRODISESTESIA PALMO – PLANTAR Semana Después a la Dosis Previa de Caelyx Grado de Toxicidad en la Valoración Actual
Semana 4
Semana 5
Semana 6
Volver a Volver a
Disminuir la dosis
(eritema leve, tumefacción o
administrar la dosis administrar la dosis a menos que el a menos que el
en un 25%; volver al intervalo de
descamación que no
paciente haya paciente haya
4 semanas
interfiera con las
experimentado una
experimentado una
actividades diarias)
toxicidad cutánea de Grado 3 ó 4 previa, en cuyo caso esperar una semana adicional
toxicidad cutánea de Grado 3 ó 4 previa, en cuyo caso esperar una semana adicional
Grado 2 (eritema, descamación o tumefacción que interfiera, pero que no imposibilite las actividades físicas normales; pequeñas ampollas o ulceraciones de menos de 2 cm de diámetro)
Esperar una semana adicional
Esperar una semana adicional
Disminuir la dosis en un 25%; volver al intervalo de 4 semanas
Grado 3 (aparición de ampollas, ulceración o tumefacción que interfiera al caminar o con las actividades diarias normales; no poder llevar la ropa habitual)
Esperar una semana adicional
Esperar una semana adicional
Retirada del tratamiento del paciente
Grado 4 (proceso difuso o local que cause complicaciones infecciosas o postración u hospitalización)
Esperar una semana adicional
Retirada del tratamiento del paciente
4 Tabla 2.
ESTOMATITIS Semana después a la Dosis Previa de Caelyx Grado de Toxicidad en la Valoración Actual
4
5
6
Volver a Volver a
Disminuir la dosis
(úlceras indoloras,
administrar la dosis administrar la dosis
en un 25%; volver
paciente haya paciente haya
del tratamiento del
estomatitis de Grado estomatitis de Grado 3 ó 4 previa, en cuyo 3 ó 4 previa, en cuyo caso esperar una caso esperar una semana adicional semana adicional
paciente a juicio del médico
Grado 2
Esperar una semana Esperar una semana
Disminuir la dosis
(eritema doloroso, edema o úlceras, pero
adicional adicional
un 25%; volver al intervalo de
4 semanas o retirada del tratamiento del paciente a juicio del médico
(eritema doloroso,
adicional adicional
paciente
Grado 4
(requiere
adicional adicional
paciente
5 Tabla 3.
TOXICIDAD HEMATOLÓGICA (RECUENTO ABSOLUTO DE NEUTRÓFILOS O PLAQUETAS) – MANEJO DE PACIENTES CON CÁNCER DE MAMA O DE OVARIO
GRADO
Recuento absoluto de neutrófilos
PLAQUETAS
MODIFICACIÓN
Grado 1
1.500 – 1.900
75.000 – 150.000
Reanudar el tratamiento sin reducción de dosis.
Grado 2
1.000 – < 1.500
50.000 – < 75.000
Esperar hasta que el recuento absoluto de neutrófilos ≥ 1.500 y las plaquetas ≥ 75.000; volver a administrar la dosis sin reducción de dosis.
Grado 3
500 – < 1.000
25.000 – < 50.000
Esperar hasta que el recuento absoluto de neutrófilos ≥ 1.500 y las plaquetas ≥ 75.000; volver a administrar la dosis sin reducción de dosis.
Grado 4
< 500
< 25.000
Esperar hasta que el recuento absoluto de neutrófilos ≥ 1.500 y las plaquetas ≥ 75.000; disminuir la dosis en un 25% o continuar la dosis completa con la ayuda de factor de crecimiento.
En los pacientes con mieloma múltiple tratados con Caelyx en combinación con bortezomib que experimenten EPP o estomatitis, la dosis de Caelyx se debe modificar tal y como se describe en las Tablas 1 y 2 anteriores, respectivamente.
La Tabla 4 que figura a continuación incluye la posología que se siguió en otras modificaciones de dosis durante el ensayo clínico para el tratamiento de pacientes con mieloma múltiple que recibían el tratamiento combinado de Caelyx y bortezomib.
Para obtener una información más detallada sobre la posología y los ajustes posológicos de bortezomib, ver la Ficha Técnica o Resumen de las Características del Producto de bortezomib.
Tabla 4.
AJUSTES POSOLÓGICOS DURANTE EL TRATAMIENTO COMBINADO CON CAELYX Y BORTEZOMIB - PACIENTES CON MIELOMA MÚLTIPLE
Caelyx
Bortezomib
Fiebre ≥ 38○ C y Recuento absoluto de neutrófilos < 1.000/ mm3
Si es antes del Día 4 no administrar la dosis correspondiente a ese ciclo; si es después del Día 4, reducir la siguiente dosis en un 25%.
Reducir la siguiente dosis en un 25%.
1 de cada ciclo:
Recuento plaquetario < 25.000/ mm3 Hemoglobina < 8 g/ dl Recuento absoluto de neutrófilos < 500/ mm3
es después del Día 4 reducir la en un 25% en los siguientes siguiente dosis en un 25% en ciclos. los siguientes ciclos si se reduce la dosis de bortezomib por toxicidad hematológica. *
Toxicidad no hematológica de No administrar la dosis hasta grado 3 o 4 relacionada con el que se recupere un Grado medicamento < 2 y reducir la dosis en un 25% todas las dosis posteriores.
No administrar la dosis hasta que se recupere un Grado < 2 y reducir todas las dosis posteriores en un 25%.
6
Dolor neuropático o neuropatía No se requieren ajustes periférica posológicos.
Ver la Ficha Técnica o el Resumen de las Características del Producto de bortezomib.
* para mayor información sobre la posología y los ajustes posológicos de bortezomib, ver la Ficha Técnica o el Resumen de las Características del Producto de bortezomib
Pacientes con insuficiencia hepática:
La farmacocinética de Caelyx determinada en un pequeño número de pacientes con niveles elevados de bilirrubina total no fue distinta de la de pacientes con bilirrubina total normal; sin embargo, hasta que se tenga más experiencia, la dosis de Caelyx en pacientes con insuficiencia hepática debe reducirse en base a la experiencia de los programas de ensayo clínico en mama y ovario de la siguiente forma: si al iniciar la terapia la bilirrubina se encuentra entre 1,2 - 3,0 mg/ dl, la primera dosis se reduce en un 25%.
Si la bilirrubina es > 3,0 mg/ dl, la primera dosis se reduce en un 50%.
Si el paciente tolera la primera dosis sin un aumento en la bilirrubina sérica o enzimas hepáticas, la dosis del ciclo 2 se puede aumentar hasta el siguiente nivel de dosis, por ejemplo, si se reduce en un 25% en la primera dosis, aumentar hasta la dosis completa en el ciclo 2; si se reduce en un 50% en la primera dosis, aumentar hasta el 75% de la dosis completa en el ciclo 2.
La dosis se puede aumentar hasta la dosis completa durante los ciclos posteriores si se tolera.
Caelyx se puede administrar a pacientes con metástasis hepática con elevación asociada de bilirrubina y enzimas hepáticas hasta 4 veces el límite superior del intervalo normal.
Antes de la administración de Caelyx, evaluar la función hepática utilizando las pruebas clínicas de laboratorio convencionales tales como ALT/ AST, fosfatasa alcalina y bilirrubina.
Pacientes con insuficiencia renal:
Como la doxorubicina se metaboliza en el hígado y se excreta en la bilis, no se debería requerir una modificación de la dosis.
Los datos de farmacocinética poblacional (en el intervalo de aclaramiento de creatinina ensayado de 30 - 156 ml/ min) demuestran que el aclaramiento de Caelyx no se ve influenciado por la función renal.
No se dispone de datos farmacocinéticos en pacientes con aclaramiento de creatinina de menos de 30 ml/ min.
Pacientes con SK-SIDA con esplenectomía:
Debido a que no hay experiencia con Caelyx en pacientes que han sido sometidos a una esplenectomía, no se recomienda utilizar el tratamiento con Caelyx.
Pacientes pediátricos:
La experiencia en niños es limitada.
Caelyx no está recomendado en pacientes menores de 18 años de edad.
Pacientes geriátricos:
El análisis basado en la población demuestra que la edad en el intervalo ensayado (21 – 75 años) no altera significativamente la farmacocinética de Caelyx.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
No debe utilizarse Caelyx para tratar SK-SIDA que puede ser tratado eficazmente con terapia local o interferón-alfa sistémico.
4.4 Advertencias y precauciones especiales de empleo
Toxicidad cardíaca:
Se recomienda que todos los pacientes que reciban Caelyx sean monitorizados de forma rutinaria con ECG frecuentes.
Cambios pasajeros en el ECG como aplanamiento de la onda T, depresión del segmento S-T y arritmias benignas no se consideran indicaciones obligatorias para la suspensión del tratamiento con Caelyx.
Sin embargo, la reducción del complejo QRS se considera más indicativa de toxicidad cardíaca.
Si se produce este cambio, deberá considerarse la prueba más definitiva de daño miocárdico por antraciclinas, esto es, la biopsia endomiocárdica.
Estos métodos deben realizarse de forma
7 rutinaria antes de iniciar el tratamiento con Caelyx y deben repetirse periódicamente durante el tratamiento.
La evaluación de la función ventricular izquierda se considera obligatoria antes de cada administración adicional de Caelyx que exceda de una dosis de antraciclina acumulada de por vida de 450 mg/ m2.
Las pruebas de evaluación y métodos anteriormente mencionados relativos a la monitorización de la función cardíaca durante el tratamiento con antraciclina se realizarán en el siguiente orden: monitorización del ECG, medida de la fracción de eyección ventricular izquierda, biopsia endomiocárdica.
Si el resultado de una prueba indica posible daño cardíaco asociado al tratamiento con Caelyx se debe sopesar cuidadosamente el beneficio de continuar el tratamiento con respecto al riesgo de daño miocárdico.
En los pacientes con enfermedad cardíaca que requiera tratamiento, sólo se administrará Caelyx cuando el beneficio supere el riesgo para el paciente.
Proceder con precaución con los pacientes con insuficiencia cardíaca que reciban Caelyx.
Siempre que se sospeche una cardiomiopatía, esto es, cuando la fracción de eyección ventricular izquierda haya disminuido sustancialmente con respecto a los valores previos al tratamiento y/ o la fracción de eyección ventricular izquierda sea menor a un valor pronósticamente relevante (por ejemplo < 45%), se puede considerar la práctica de una biopsia endomiocárdica y se deberá evaluar cuidadosamente el beneficio de continuar el tratamiento con respecto al riesgo de desarrollar un daño cardíaco irreversible.
La insuficiencia cardíaca congestiva debida a la cardiomiopatía puede ocurrir de forma repentina, sin haberse presentado cambios previos en el ECG y también puede suceder varias semanas después de la interrupción del tratamiento.
Se deberá tener precaución con los pacientes que hayan recibido otras antraciclinas.
La dosis total de doxorubicina clorhidrato también deberá tener en cuenta cualquier tratamiento previo (o concomitante) con sustancias cardiotóxicas tales como otras antraciclinas/ antraquinonas o por ejemplo 5- fluorouracilo.
La toxicidad cardíaca también se puede producir a dosis acumuladas de antraciclina menores de 450 mg/ m2 en pacientes con irradiación mediastínica previa o en aquellos que reciban terapia con ciclofosfamida concomitante.
El perfil de seguridad cardiaco para el régimen posológico recomendado para ambos cánceres de mama y de ovario (50 mg/ m2) es similar al perfil de 20 mg/ m2 en pacientes con SK-SIDA (ver sección 4.8).
Mielosupresión:
Muchos pacientes tratados con Caelyx presentan mielosupresión basal debida a factores tales como su enfermedad VIH preexistente o numerosos tratamientos concomitantes o previos, o tumores que afecten la médula ósea.
En el ensayo principal en pacientes con cáncer de ovario tratados a la dosis de 50 mg/ m2, la mielosupresión fue generalmente de leve a moderada, reversible, y no se asoció con episodios de infección neutropénica o sepsis.
Además, en un ensayo clínico controlado de Caelyx frente a topotecan, la incidencia de sepsis relacionada con el tratamiento fue sustancialmente menor en los pacientes con cáncer de ovario tratados con Caelyx que en el grupo de tratamiento con topotecan.
En pacientes con cáncer de mama metastásico que recibieron Caelyx en un ensayo clínico de primera línea se observó una baja incidencia similar de mielosupresión.
A diferencia de la experiencia en pacientes con cáncer de mama o de ovario, en pacientes con SK-SIDA el acontecimiento adverso limitante de dosis parece ser la mielosupresión (ver sección 4.8).
Debido a su potencial de supresión de la médula ósea, se deberán llevar a cabo recuentos sanguíneos periódicos frecuentemente durante el transcurso del tratamiento con Caelyx y como mínimo, antes de cada dosis de Caelyx.
La mielosupresión grave persistente, puede producir superinfección o hemorragia.
En estudios clínicos controlados en pacientes con SK-SIDA frente al régimen bleomicina/ vincristina,
8 las infecciones oportunistas fueron aparentemente más frecuentes durante el tratamiento con Caelyx.
Al igual que con otros agentes antineoplásicos susceptibles de provocar alteración del ADN, se han notificado mielodisplasias y leucemias mieloides agudas secundarias en pacientes que habían recibido tratamiento combinado con doxorubicina.
Por lo tanto, se deberá mantener bajo supervisión hematológica cualquier paciente tratado con doxorubicina.
Dada la diferencia en los perfiles farmacocinéticos y regímenes posológicos, Caelyx no deberá utilizarse de manera intercambiable con otras formulaciones de doxorubicina clorhidrato.
Reacciones asociadas a la perfusión: a los pocos minutos de iniciar la perfusión de Caelyx pueden producirse reacciones a la perfusión graves y a veces con amenaza para la vida, de tipo alérgico o anafilactoide, con síntomas que incluyen asma, enrojecimiento facial, urticaria, dolor torácico, fiebre, hipertensión, taquicardia, prurito, sudoración, dificultad al respirar, edema facial, escalofríos, dolor lumbar, opresión en el pecho y garganta e/ o hipotensión.
En relación con las reacciones a la perfusión también se han observado convulsiones muy raramente (ver sección 4.8).
Estos síntomas generalmente se resuelven con la interrupción temporal de la perfusión, sin terapia adicional.
No obstante, deberán estar disponibles para un uso inmediato medicamentos para tratar estos síntomas (por ejemplo, antihistamínicos, corticosteroides, adrenalina y anticonvulsivantes) así como un equipo de emergencia.
En la mayoría de los pacientes el tratamiento se puede reanudar después de que todos los síntomas se hayan resuelto, sin recurrencia.
Raramente vuelven a producirse reacciones a la perfusión después del primer ciclo de tratamiento Para disminuir al máximo el riesgo de reacciones a la perfusión, se deberá administrar la dosis inicial a una velocidad no superior a 1 mg/ minuto (ver sección 4.2).
Pacientes diabéticos:
Se debe tener en cuenta que cada vial de Caelyx contiene sacarosa y que la dosis se administra en solución para perfusión intravenosa de glucosa al 5% (50 mg/ ml).
Ver sección 4.8 para información acerca de las reacciones adversas frecuentes que requieren modificación de la dosis o interrupción del tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacción farmacológica con Caelyx, aunque se han realizado ensayos fase II en combinación con agentes quimioterápicos convencionales en pacientes con procesos malignos ginecológicos.
Debe procederse con precaución cuando se administren concomitantente medicamentos que se sabe que interaccionan con doxorubicina clorhidrato estándar.
Caelyx, al igual que otros preparados de doxorubicina clorhidrato, puede potenciar la toxicidad de otras terapias anticancerosas.
Durante ensayos clínicos en pacientes con tumores sólidos (incluido el cáncer de mama y de ovario) que han recibido concomitantemente ciclofosfamida o taxanos, no se observaron nuevas toxicidades asociadas.
En pacientes con SIDA, se ha notificado el agravamiento de la cistitis con hemorragia inducida por ciclofosfamida y un incremento de la hepatotoxicidad de 6- mercaptopurina con la doxorubicina clorhidrato estándar.
Se deberá tener cuidado cuando se administre al mismo tiempo cualquier otro agente citotóxico, especialmente agentes mielotóxicos.
4.6 Embarazo y lactancia
Embarazo:
Se cree que doxorubicina clorhidrato puede producir graves defectos congénitos si se administra durante el embarazo.
Por lo tanto, Caelyx no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se deberá aconsejar a las mujeres en edad fértil que eviten el embarazo mientras ellas o sus parejas estén recibiendo Caelyx y durante los seis meses posteriores a la interrupción de la terapia con Caelyx (ver sección 5.3).
Lactancia:
Se desconoce si Caelyx se excreta en la leche materna. Debido a que muchos medicamentos, incluyendo antraciclinas, se excretan en la leche materna, y debido a las potenciales reacciones adversas graves en lactantes, las madres deben abandonar la lactancia antes de comenzar el tratamiento con Caelyx.
Los expertos en salud recomiendan que las mujeres infectadas con VIH no
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Caelyx sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
No obstante, en estudios clínicos realizados hasta la fecha la administración de Caelyx se asoció a mareo y somnolencia de forma infrecuente (< 5%).
Los pacientes que sufran estos efectos deben evitar conducir y utilizar máquinas.
4.8 Reacciones adversas
La reacción adversa notificada con mayor frecuencia en ensayos clínicos en mujeres con cáncer de mama/ ovario (50 mg/ m2 cada 4 semanas) fue la eritrodisestesia palmo-plantar (EPP).
La incidencia global notificada de EPP fue del 44,0% - 46,1%.
Estas reacciones fueron principalmente leves, siendo graves (Grado III) entre un 17% y un 19,5% de las mismas.
La notificación de reacciones adversas amenazantes para la vida (Grado IV) constituyó menos de un 1%.
La EPP provocó una interrupción permanente del tratamiento de manera poco frecuente (3,7% - 7,0%).
La EPP se caracteriza por erupciones cutáneas dolorosas con enrojecimiento macular y aparece generalmente tras dos o tres ciclos de tratamiento.
Los pacientes suelen experimentar mejoría en una o dos semanas aunque, en algunos casos, la resolución completa puede llevar hasta 4 semanas o más.
La piridoxina a dosis de 50 - 150 mg al día y los corticosteroides se han utilizado para la profilaxis y tratamiento de EPP sin embargo, estas terapias no se han evaluado en ensayos clínicos de fase III.
Otras estrategias para prevenir y tratar la EPP, que pueden iniciarse de 4 a 7 días después de comenzar del tratamiento con Caelyx, incluyen mantener las manos y pies fríos, colocándolos en agua fría (en remojo, baños o nadando), evitando el calor/ agua caliente excesivos y manteniéndolos sin compresión (sin calcetines, guantes o zapatos que queden muy estrechos).
La EPP parece estar principalmente relacionada con la pauta de administración y se puede reducir ampliando el intervalo de la dosis 1 - 2 semanas (ver sección 4.2).
No obstante, esta reacción puede ser grave y debilitante en algunos pacientes y puede requerir la interrupción del tratamiento.
También se notificaron frecuentemente en las poblaciones de pacientes con cáncer de mama/ ovario casos de estomatitis/ mucositis y náuseas, mientras que en el Programa de SK-SIDA (20 mg/ m2 cada 2 semanas), la reacción adversa más frecuente fue la mielosupresión (principalmente leucopenia) (ver SK-SIDA).
Se notificó EPP en el 16% de los pacientes con mieloma múltiple tratados con el tratamiento combinado de Caelyx más bortezomib.
Se notificó EPP de Grado 3 en el 5% de los pacientes.
No se notificó ningún caso de EPP de grado 4.
Las reacciones adversas notificadas con mayor frecuencia (relacionadas con el medicamento y derivadas del tratamiento) con el tratamiento combinado (Caelyx + bortezomib) fueron náuseas (40%), diarrea (35%), neutropenia (33%), trombocitopenia (29%), vómitos (28%), fatiga (27%), y estreñimiento (22%).
Programa de cáncer de mama:
En un ensayo clínico de fase III, 509 pacientes con cáncer de mama avanzado que no habían recibido quimioterapia previa para la enfermedad metastásica, se trataron con Caelyx (n=254) a una dosis de 50 mg/ m2 cada 4 semanas, o doxorubicina (n=255) a una dosis de 60 mg/ m2 cada 3 semanas.
De las reacciones adversas muy frecuentes, las siguientes se notificaron con una frecuencia superior para doxorubicina que para Caelyx: náuseas (53% frente a 37%; Grado III/ IV 5% frente a 3%), vómitos (31% frente a 19%; Grado III/ IV 4% frente a menos del 1%), cualquier alopecia (66% frente a 20%), alopecia marcada (54% frente a 7%) y neutropenia (10% frente a 4%; Grado III/ IV 8% frente a 2%).
Las siguientes reacciones adversas se notificaron con una frecuencia superior en el grupo de Caelyx que en el de doxorubicina: mucositis (23% frente a 13%; Grado III/ IV 4% frente a 2%) y estomatitis (22% frente a 15%; Grado III/ IV 5% frente a 2%).
La duración media de las reacciones clasificadas como severas (Grado III/ IV) para ambos grupos fue de 30 días o menos.
La lista completa de reacciones adversas notificadas en pacientes tratados con Caelyx se proporciona en la tabla 5.
La incidencia de efectos hematológicos con amenaza para la vida (Grado IV) fue < 1,0% y se notificaron casos de sepsis en el 1% de los pacientes.
Fue necesario el tratamiento con factor estimulante de colonias celulares o transfusiones en el 5,1% y 5,5% de los pacientes respectivamente (ver sección 4.2).
10 Las alteraciones de laboratorio clínicamente significativas (Grados III y IV) en este grupo fueron elevación de la bilirrubina total, AST y ALT notificadas en el 2,4%, 1,6% y < 1% de los pacientes respectivamente.
No se notificaron aumentos clínicamente significativos de la creatinina sérica.
Tabla 5.
Reacciones adversas relacionadas con el tratamiento, notificadas en ensayos clínicos en cáncer de mama (50 mg/ m2 cada 4 semanas) (pacientes tratados con Caelyx)
clasificadas por gravedad, clasificación de órganos del sistema MedDRA y término preferente Muy Frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco Frecuentes (≥ 1/ 1.000, < 1/ 100) CIOMS III Reacciones adversas por sistemas
Cáncer de Mama Cáncer de Mama Todos los Grados Grados III/ IV n=254 n=254 (≥ 5%) (≥ 5%)
Cáncer de Mama n=404 (1-5%) no notificados
previamente en ensayos clínicos Infecciones e infestaciones Frecuentes
Faringitis
Foliculitis, infección fúngica, herpes febril (no herpético), infección del tracto respiratorio superior
Poco frecuentes Trastornos de la sangre y del sistema linfático
Faringitis
Frecuentes
Leucopenia, anemia, neutropenia, trombocitopenia
Leucopenia, anemia
Trombocitopenia
Poco frecuentes Trastornos del metabolismo y de la nutrición
Anorexia
Frecuentes Trastornos psiquiátricos
Anorexia
Frecuentes
Parestesia
Parestesia
Neuropatía periférica
Trastornos cardiacos Frecuentes Trastornos respiratorios, torácicos y mediastínicos
11 Trastornos gastrointestinales Muy Frecuentes
Náuseas, estomatitis, vómitos
Frecuentes
Dolor abdominal, estreñimiento, diarrea, dispepsia, ulceración en la boca
Dolor abdominal, diarrea, náuseas, estomatitis
Dolor de boca
Ulceración en la boca, estreñimiento, vómitos
EPP*, alopecia, rash
EPP*
Frecuentes
Sequedad cutánea, decoloración de la piel, pigmentation anormal, eritema
Rash
Erupción bullosa, dermatitis, rash eritematoso, alteración en las uñas, piel escamosa
Poco frecuentes Trastornos musculoesqueléticos y del tejido conjuntivo
Astenia, fatiga, mucositis
Frecuentes
Debilidad, fiebre, dolor
Astenia, mucositis
Fatiga, debilidad, dolor
* eritrodisestesia palmo-plantar (Síndrome palmo-plantar)
Programa de cáncer de ovario:
En los distintos ensayos clínicos, 512 pacientes con cáncer de ovario (subgrupo de 876 pacientes con tumores sólidos) fueron tratados con Caelyx a una dosis de 50 mg/ m2.
12 Tabla 6
Reacciones adversas relacionadas con el tratamiento, notificadas en ensayos clínicos de cáncer de ovario (50 mg/ m2 cada 4 semanas) (pacientes tratados con Caelyx)
clasificadas por gravedad, clasificación de órganos del sistema MedDRA y término preferente Muy Frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco Frecuentes (≥ 1/ 1.000, < 1/ 100) CIOMS III Reacciones adversas por sistemas
(≥ 5%)
(≥ 5%)
Infecciones e infestaciones
Frecuentes
Faringitis
Infección, moniliasis oral, herpes zoster, infección del tracto urinario
Poco frecuentes Trastornos de la sangre y del sistema linfático
Leucopenia, anemia, neutropenia, trombocitopenia
Neutropenia
Frecuentes
Leucopenia, anemia, trombocitopenia
Anemia hipocrómica
Trastornos del sistema inmunológico
Reacción alérgica
Muy frecuentes
Anorexia
Frecuentes
Deshidratación, caquexia
Poco frecuentes Trastornos psiquiátricos
Parestesia, somnolencia
Cefalea, mareo, neuropatía, hipertonía
Poco frecuentes Trastornos oculares
Parestesia, somnolencia
Frecuentes
Trastorno cardiovascular
13 Trastornos vasculares Frecuentes Trastornos respiratorios, torácicos y mediastínicos
Estreñimiento, diarrea, náuseas, estomatitis, vómitos
Frecuentes
Dolor abdominal, dispepsia, ulceración en la boca
Náuseas, estomatitis, vómitos, dolor abdominal, diarrea
Ulceración en la boca, esofagitis, náuseas y vómitos, gastritis, disfagia, sequedad de boca, flatulencia, gingivitis, alteración del gusto
Muy frecuentes
EPP*, alopecia, rash
EPP*
Frecuentes Trastornos musculoesqueléticos y del tejido conjuntivo
Sequedad cutánea, decoloración de la piel
Alopecia, rash
Rash vesiculobulloso, prurito, dermatitis exfoliativa, alteración cutánea, rash maculopapular, sudoración, acné, úlcera cutánea
Frecuentes Trastornos renales y urinarios
Dolor de espalda, mialgia
Frecuentes Trastornos del aparato reproductor y de la mama
Disuria
Frecuentes
Vaginitis
14 Trastornos generales y alteraciones en el lugar de administración Muy Frecuentes
Astenia, alteración de mucosas
Frecuentes
Fiebre, dolor
Astenia, alteración de mucosas, dolor
Escalofríos, dolor torácico, malestar general, edema periférico
* eritrodisestesia palmo-plantar (Síndrome palmo-plantar).
La mayoría de los casos de mielosupresión fueron leves o moderados y controlables.
Se observaron de manera infrecuente (< 1%) casos de sepsis asociada con leucopenia.
En escasas ocasiones (< 5%) se requirió la ayuda de factores estimulantes de colonias y aproximadamente el 15% de los pacientes necesitaron transfusión (ver sección 4.2).
En un subgrupo de 410 pacientes con cáncer de ovario, las alteraciones de laboratorio clínicamente significativas ocurridas en ensayos clínicos con Caelyx incluyeron aumentos en la bilirrubina total (generalmente en pacientes con metástasis hepáticas) (5%) y en los niveles de creatinina sérica (5%).
Los aumentos en la AST se notificaron menos frecuentemente (< 1%).
Pacientes con tumores sólidos: en una cohorte más amplia de 929 pacientes con tumores sólidos (incluidos cáncer de mama y de ovario) tratados en su mayoría con una dosis de 50 mg/ m2 cada 4 semanas, el perfil de seguridad y la incidencia de efectos adversos son comparables a los de los pacientes tratados en los ensayos pivotales de cáncer de mama y de ovario.
Programa de Mieloma Múltiple: en un ensayo clínico fase III que incluyó a 646 pacientes con mieloma múltiple que habían recibido al menos 1 tratamiento previo, 318 pacientes fueron tratados con la combinación de 30 mg/ m2 de Caelyx en perfusión intravenosa de una hora, administrada el día 4 tras la administración de bortezomib el cual se administra en dosis de 1,3 mg/ m² los días 1, 4, 8, y 11, cada tres semanas o con bortezomib en monoterapia.
Ver la Tabla 7 para las reacciones adversas notificadas en ≥ 5% de los pacientes tratados con el tratamiento combinado de Caelyx junto con bortezomib.
Las reacciones hematológicas notificadas con mayor frecuencia fueron neutropenia, trombocitopenia y anemia tanto con el tratamiento combinado de Caelyx junto con bortezomib como con bortezomib en monoterapia.
La incidencia de neutropenia de grado 3 y 4 fue superior en el grupo que recibía el tratamiento combinado que en el grupo al que se administró bortezomib en monoterapia (28% frente a 14%).
La incidencia de trombocitopenia de grado 3 y 4 fue superior en el grupo que recibía el tratamiento combinado que en el grupo al que se administró bortezomib en monoterapia (22% frente a 14%).
La incidencia de anemia fue similar en ambos grupos de tratamiento (7% frente a 5%).
La estomatitis se notificó más frecuentemente en el grupo que recibía el tratamiento combinado (16%) que en el grupo al que se administró bortezomib en monoterapia (3%), y la mayoría de los casos fueron de gravedad de grado 2 o menor.
Se notificó estomatitis de grado 3 en el 2% de los pacientes del grupo que recibía el tratamiento combinado.
No se notificó ningún caso de estomatitis de grado 4.
Se notificaron náuseas y vómitos más frecuentemente en el grupo que recibía el tratamiento combinado (40% y 28%) que en el grupo al que se administró bortezomib en monoterapia (32% y 15%) y la mayoría fueron de gravedad de grado 1 y 2.
15 El 38% de los pacientes interrumpió el tratamiento con uno o ambos medicamentos a consecuencia de las reacciones adversas.
Las reacciones adversas frecuentes que provocaron la interrupción del tratamiento con bortezomib y Caelyx incluyen EPP, neuralgia, neuropatía periférica, neuropatía sensorial periférica, trombocitopenia, disminución de la fracción de eyección y fatiga.
Tabla 7.
Reacciones Adversas Relacionadas con el Tratamiento Notificadas en un Ensayo Clínico en Mieloma Múltiple (Caelyx 30 mg/ m2 en combinación con bortezomib cada 3 semanas) por Gravedad, Clasificación de Órganos del Sistema MedDRA y Término Preferente Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco frecuentes (≥ 1/ 1.000, < 1/ 100) CIOMS III Reacciones adversas por sistemas
(≥ 5%)
(≥ 5%)
(1-5%)
Frecuentes Trastornos de la sangre y del sistema linfático
Herpes simplex, herpes zoster
Herpes zoster
Neumonía, nasofaringitis, infección del tracto respiratorio superior, candidiasis oral
Muy frecuentes
Anemia, neutropenia, trombocitopenia
Neutropenia, trombocitopenia
Frecuentes Trastornos del metabolismo y de la nutrición
Leucopenia
Anemia, leucopenia
Neutropenia febril, linfopenia
Muy frecuentes
Anorexia
Frecuentes
Disminución del apetito
Anorexia
Deshidratación, hipopotasemia, hiperpotasemia, hipomagnesemia, hiponatremia, hipocalcemia
Poco frecuentes Trastornos psiquiátricos
Disminución del apetito
Frecuentes
Insomnio
Ansiedad
16 Trastornos del sistema nervioso Muy frecuentes
Neuropatía sensorial periférica, neuralgia, cefalea
Frecuentes
Neuropatía periférica, neuropatía, parestesia, polineuropatía, mareos, disgeusia
Neuralgia, neuropatía periférica, neuropatía
Letargia, hipoestesia, síncope, disestesia
Hipotensión, hipotensión ortostática, enrojecimiento facial, hipertensión, flebitis
Disnea
Tos, epistaxis, disnea por esfuerzo
Poco frecuentes Trastornos gastrointestinales
Disnea
Muy frecuentes
Náuseas, diarrea, vómitos, estreñimiento, estomatitis
Frecuentes
Dolor abdominal, dispepsia
Náuseas, diarrea, vómitos, estomatitis
Dolor abdominal superior, ulceración en la boca, boca seca, disfagia, estomatitis aftosa
Poco frecuentes Trastornos de la piel y del tejido subcutáneo
Estreñimiento, dolor abdominal, dispepsia
Muy frecuentes
EPP*, rash
Frecuentes
Sequedad cutánea
EPP*
Prurito, rash papular, dermatitis alérgica, eritema, hiperpigmentación de la piel, petequias, alopecia, erupción por medicamentos
Poco frecuentes
Rash
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes Trastornos del aparato reproductor y de la mama
Artralgia, mialgia, espasmos musculares, debilidad muscular, dolor musculoesquelético, dolor musculoesquelético de pecho
Frecuentes
Eritema escrotal
18 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes
Astenia, fatiga, pirexia
Frecuentes
Astenia, fatiga
Edema periférico, escalofríos, enfermedad pseudogripal, malestar general, hipertermia
Poco frecuentes Exploraciones complementarias
Pirexia
Frecuentes
Pérdida de peso
Elevación de la aspartato aminotransferasa, disminución de la fracción de eyección, aumento de la creatinina sérica, aumento de alanina aminotransferasa
* Eritrodisestesia palmo-plantar (síndrome mano-pie). ** Las reacciones adversas de grado 3/ 4 se basan en las reacciones adversas de todos los niveles de gravedad con una incidencia global ≥ 5% (ver las reacciones adversas mencionadas en la primera columna).
Programa de SK-SIDA:
Ensayos clínicos en pacientes con SK-SIDA tratados con 20 mg/ m2 de Caelyx muestran que la mielosupresión fue la reacción adversa más frecuente que se consideró relacionada con Caelyx, apareciendo muy frecuentemente (en aproximadamente la mitad de los pacientes).
La leucopenia es la reacción adversa más frecuente experimentada con Caelyx en esta población; también se han observado neutropenia, anemia y trombocitopenia.
Estos acontecimientos pueden ocurrir al principio del tratamiento.
La toxicidad hematológica puede requerir una reducción de la dosis o una interrupción o retraso del tratamiento.
Se deberá interrumpir de forma temporal el tratamiento con Caelyx en los pacientes cuando el recuento absoluto de neutrófilos sea < 1.000/ mm3 y/ o el recuento plaquetario < 50.000/ mm3.
Cuando el recuento absoluto de neutrófilos sea < 1.000/ mm3 puede administrarse G-CSF (ó GM-CSF) en los ciclos posteriores como terapia concomitante para mantener el recuento sanguíneo.
La toxicidad hematológica en los pacientes con cáncer de ovario es menos severa que la observada en el SK-SIDA (ver la sección para los pacientes con cáncer de ovario más arriba).
En estudios clínicos con Caelyx aparecieron frecuentemente reacciones adversas respiratorias que pueden estar relacionadas con infecciones oportunistas en la población afectada de SIDA.
Las infecciones oportunistas (IO) se observaron en pacientes con SK tras la administración de Caelyx y se observan de forma frecuente en pacientes con inmunodeficiencia inducida por VIH.
Las IO más frecuentemente observadas en estudios clínicos fueron candidiasis, citomegalovirus, herpes simplex, neumonía por Pneumocystis carinii y el complejo mycobacterium avium.
Las reacciones adversas observadas en pacientes con SK-SIDA según las categorías de frecuencia CIOMS III (Muy frecuentes (> 1/ 10); Frecuentes (> 1/ 100, < 1/10); Poco frecuentes (> 1/1.000, < 1/100)) fueron las siguientes:
Infecciones e infestaciones:
Frecuentes: moniliasis oral
Trastornos de la sangre y del sistema linfático:
Muy frecuentes: neutropenia, anemia, leucopenia Frecuentes: trombocitopenia
19 Trastornos del metabolismo y de la nutrición:
Frecuentes: anorexia
Trastornos psiquiátricos:
Poco frecuentes: confusión
Trastornos del sistema nervioso:
Frecuentes: mareo Poco frecuentes: parestesia
Trastornos oculares:
Frecuentes: retinitis
Trastornos vasculares:
Frecuentes: vasodilatación
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: disnea
Trastornos gastrointestinales:
Muy frecuentes: náuseas Frecuentes: diarrea, estomatitis, vómitos, ulceración en la boca, dolor abdominal, glositis, estreñimiento, náuseas y vómitos
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: alopecia, rash Poco frecuentes: eritrodisestesia palmo-plantar (EPP)
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia, fiebre, reacciones agudas asociadas a la perfusión
Exploraciones complementarias:
Frecuentes: pérdida de peso.
Otras reacciones adversas observadas menos frecuentemente (< 5%) incluyeron reacciones de hipersensibilidad incluyendo reacciones anafilácticas.
Después de la comercialización, se han notificado raramente casos de erupción bullosa.
Se han notificado frecuentemente (≥ 5%) alteraciones significativas de las pruebas clínicas de laboratorio entre las que se incluyen incrementos en la fosfatasa alcalina, AST y bilirrubina; se creía que estas reacciones estaban relacionadas con la enfermedad subyacente y no con Caelyx.
De forma menos frecuente (< 5%) se han notificado disminuciones en los niveles de hemoglobina y en el número de plaquetas.
Raramente (< 1%) se observó sepsis relacionada con leucopenia.
Algunas de estas anormalidades se pueden haber relacionado con la infección VIH subyacente y no con Caelyx.
Todos los pacientes:
En 100 de los 929 pacientes (10,8%) con tumores sólidos se describió una reacción asociada a la perfusión durante el tratamiento con Caelyx definida bajo los siguientes términos: reacción alérgica, reacción anafilactoide, asma, edema facial, hipotensión, vasodilatación, urticaria, dolor de espalda, dolor torácico, escalofríos, fiebre, hipertensión, taquicardia, dispepsia, náuseas, mareo, disnea, faringitis, rash, prurito, sudoración, reacción en el punto de inyección e interacción farmacológica.
El 2% de los pacientes interrumpieron el tratamiento.
En el programa de cáncer de mama se observó una incidencia similar de reacciones a la perfusión (12,4%) y de interrupción del tratamiento (1,5%).
En pacientes con mieloma múltiple que recibieron Caelyx junto con bortezomib, se han notificado reacciones adversas asociadas a la perfusión con una frecuencia del 3%.
En los pacientes con SK-SIDA, las reacciones asociadas a la perfusión se caracterizaron por enrojecimiento facial, dificultad al respirar, edema facial, cefalea, escalofríos, dolor de espalda,
En relación con las reacciones a la perfusión se han observado convulsiones muy raramente.
Las reacciones asociadas a la perfusión ocurrieron principalmente durante la primera perfusión.
La interrupción temporal de la perfusión generalmente revierte estos síntomas sin necesidad de terapia posterior.
El tratamiento con Caelyx se puede continuar en casi todos los pacientes una vez que todos los síntomas se hayan resuelto sin que los mismos recurran.
Las reacciones a la perfusión raramente vuelven a producirse después del primer ciclo de tratamiento con Caelyx (ver sección 4.2).
Se ha notificado en pacientes tratados con Caelyx mielosupresión asociada con anemia, trombocitopenia, leucopenia y raramente neutropenia febril.
Se ha notificado estomatitis en pacientes que recibieron perfusiones continuas de doxorubicina clorhidrato convencional; esta reacción se ha notificado de forma frecuente en pacientes que recibieron Caelyx.
La aparición de la reacción no impidió a los pacientes terminar el tratamiento y generalmente no requiere ajuste de la dosis, salvo en los casos en los que la estomatitis afecte la capacidad de comer del paciente.
En este caso, el intervalo de dosis se puede ampliar 1-2 semanas o bien se puede reducir la dosis (ver sección 4.2).
La terapia con doxorubicina a dosis acumuladas de por vida > 450 mg/ m2 o a dosis menores en pacientes con factores de riesgo cardíaco está asociada con una elevada incidencia de insuficiencia cardíaca congestiva.
Las biopsias endomiocárdicas de nueve de los diez pacientes con SK-SIDA que recibieron dosis acumuladas de Caelyx mayores a 460 mg/ m2 demostraron ausencia de cardiomiopatía inducida por antraciclinas.
La dosis recomendada de Caelyx para los pacientes con SK-SIDA es de 20 mg/ m2 cada dos a tres semanas.
La dosis acumulada a la que la cardiotoxicidad empezaría a ser preocupante en estos pacientes con SK-SIDA (> 400 mg/ m2) requeriría más de 20 ciclos de terapia con Caelyx durante 40 a 60 semanas.
Además, se realizaron biopsias endomiocárdicas en 8 pacientes con tumor sólido con dosis acumuladas de antraciclina de 509 mg/ m2 – 1.680 mg/ m2.
El intervalo de las puntuaciones de cardiotoxicidad de Billingham fue de grados 0 - 1,5.
Estos grados de afectación están de acuerdo con una toxicidad cardíaca leve o ausencia de ella.
En el ensayo pivotal fase III frente a doxorubicina, 58 de los 509 (11,4%) pacientes aleatorizados (10 tratados con Caelyx a una dosis de 50 mg/ m2/ cada 4 semanas frente a 48 tratados con doxorubicina a una dosis de 60 mg/ m2/ cada 3 semanas) cumplieron los criterios de toxicidad cardíaca definidos en el protocolo durante el tratamiento y/ o el seguimiento.
Se definió la toxicidad cardíaca como una disminución en 20 puntos o más del valor basal si la FEVI en reposo permanecía en el rango normal o una disminución en 10 puntos o más si la FEVI llegaba a ser anormal (por debajo del límite inferior de la normalidad).
Ninguno de los 10 pacientes tratados con Caelyx que tuvieron toxicidad cardíaca según los criterios de la FEVI desarrollaron signos y síntomas de insuficiencia cardíaca congestiva.
En contraste, 10 de los 48 pacientes tratados con doxorubicina que tuvieron toxicidad cardíaca según los criterios de la FEVI desarrollaron signos y síntomas de insuficiencia cardíaca congestiva.
En pacientes con tumores sólidos, incluyendo un subgrupo de pacientes con cáncer de mama y de ovario, tratados a una dosis de 50 mg/ m2/ ciclo con dosis acumuladas de por vida de antraciclina hasta 1.532 mg/ m2, la incidencia de alteración cardíaca clínicamente significativa fue baja.
De los 418 pacientes tratados con 50 mg/ m2/ ciclo de Caelyx, y con una medida basal de la fracción de eyección ventricular izquierda (FEVI) y por lo menos una medida de seguimiento evaluada mediante ventriculografía isotópica (FEVI), 88 pacientes recibieron una dosis acumulada de antraciclina > 400 mg/ m2, nivel de exposición asociado con un aumento del riesgo de toxicidad cardiovascular con doxorubicina convencional.
Sólo 13 de estos 88 pacientes (15%) presentaron una alteración en su FEVI clínicamente significativa, definida como un valor de FEVI menor del 45% o una disminución de por lo menos 20 puntos respecto al basal.
Además, sólo 1 paciente (dosis acumulada de antraciclina de 944 mg/ m2), interrumpió el tratamiento del estudio por síntomas clínicos de insuficiencia cardíaca congestiva.
Al igual que con otros agentes antineoplásicos susceptibles de lesionar el ADN, se han notificado
Por lo tanto, se deberá mantener bajo supervisión hematológica cualquier paciente tratado con doxorubicina.
Aunque muy raramente se ha notificado necrosis local tras la extravasación, Caelyx se considera un agente irritante.
Estudios en animales indican que la administración de doxorubicina clorhidrato como una formulación liposomal reduce el potencial de lesión por extravasación.
Si aparece cualquier signo o síntoma de extravasación (por ejemplo, escozor, eritema) se debe detener inmediatamente la perfusión y reanudarla en otra vena.
Puede ser útil la aplicación de hielo sobre el lugar de la extravasación durante aproximadamente 30 minutos para aliviar la reacción local.
No se debe administrar Caelyx por vía intramuscular o subcutánea.
La reactivación de la reacción cutánea debida a radioterapia previa raramente ha tenido lugar con la administración de Caelyx.
Tras la comercialización de Caelyx, muy raramente se han notificado alteraciones cutáneas graves, incluido eritema multiforme, síndrome de Stevens Johnson y necrólisis epidérmica tóxica.
En pacientes tratados con Caelyx, se han observado de forma poco frecuente casos de tromboembolismo venoso, incluyendo tromboflebitis, trombosis venosa y embolismo pulmonar.
No obstante, como los pacientes con cáncer presentan un mayor riesgo de enfermedad tromboembólica, no se puede establecer una relación de causalidad.
4.9 Sobredosis
La sobredosificación aguda de doxorubicina clorhidrato empeora los efectos tóxicos de la mucositis, leucopenia y trombocitopenia.
El tratamiento de la sobredosis aguda del paciente intensamente mielosuprimido consiste en hospitalización, antibióticos, transfusiones de plaquetas y granulocitos y tratamiento sintomático de la mucositis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes citotóxicos (antraciclinas y sustancias relacionadas), código ATC:
L01DB
El principio activo de Caelyx es doxorubicina clorhidrato, un antibiótico antraciclínico citotóxico obtenido a partir de Streptomyces peucetius var. caesius.
No se conoce el mecanismo exacto de la actividad antitumoral de la doxorubicina.
Se cree que la inhibición del ADN, del ARN y de la síntesis proteica es la responsable de la mayor parte del efecto citotóxico.
Esto probablemente sea el resultado de la intercalación de la antraciclina entre pares de bases adyacentes de la doble hélice del ADN, impidiendo por consiguiente su desenrollamiento para la replicación.
Un estudio aleatorizado fase III de Caelyx frente a doxorubicina en pacientes con cáncer de mama metastásico fue finalizado en 509 pacientes.
Se cumplió el objetivo especificado en el protocolo de demostrar no inferioridad entre Caelyx y doxorubicina, el hazard ratio para la supervivencia libre de progresión fue 1,00 (95% IC para el hazard ratio = 0,82 - 1,22).
Cuando se ajustó para las variables de pronóstico, el hazard ratio del tratamiento fue consistente con la supervivencia libre de progresión para la población analizada por intención de tratar.
El análisis primario de la toxicidad cardíaca mostró que el riesgo de desarrollar un acontecimiento cardíaco dependiente de la dosis acumulada de antraciclina fue significativamente menor con Caelyx que con doxorubicina (relación de riesgo = 3,16, p < 0,001).
A dosis acumuladas superiores a 450 mg/ m2 no se produjeron acontecimientos cardíacos con Caelyx.
22 Un estudio fase III comparativo de Caelyx frente a topotecan se ha concluido en 474 pacientes con cáncer epitelial de ovario después de fracasar la quimioterapia de primera línea con platino.
Se observó un beneficio en la supervivencia global para los pacientes tratados con Caelyx sobre los pacientes tratados con topotecan indicado por un hazard ratio de 1,216 (95% CI; 1,000, 1,478), p=0,050.
Las tasas de supervivencia con Caelyx a 1, 2 y 3 años fueron 56,3%, 34,7% y 20,2% respectivamente, frente a 54,0%, 23,6% y 13,2% con topotecan.
En el subgrupo de pacientes con enfermedad sensible al platino la diferencia fue mayor: hazard ratio de 1,432 (95% CI; 1,066, 1,923), p=0,017.
Las tasas de supervivencia con Caelyx a 1, 2 y 3 años fueron 74,1%, 51,2% y 28,4% respectivamente, frente a 66,2%, 31,0% y 17,5% con topotecan.
En el subgrupo de pacientes con enfermedad refractaria al platino los tratamientos fueron similares: hazard ratio de 1,069 (95% CI; 0,823, 1,387), p=0,618.
Las tasas de supervivencia con Caelyx a 1, 2 y 3 años fueron 41,5%, 21,1% y 13,8% respectivamente, frente a 43,2%, 17,2% y 9,5% con topotecan.
En un ensayo fase III aleatorizado, paralelo, abierto, multicéntrico, llevado a cabo en 646 pacientes con mieloma múltiple que habían recibido al menos 1 tratamiento previo y que no habían progresado al recibir un tratamiento basado en antraciclinas, se comparó la seguridad y la eficacia de la combinación de Caelyx más bortezomib con respecto a bortezomib en monoterapia.
Se observó una mejoría significativa en la variable principal de eficacia, tiempo hasta progresión (THP), en los pacientes tratados con la combinación de Caelyx más bortezomib en comparación con aquellos tratados con bortezomib en monoterapia, tal y como indica la reducción del riesgo (RR) del 35% (95% IC; 21-47%), p < 0,0001, basada en 407 eventos definidos como THP.
La mediana del THP fue de 6,9 meses para los pacientes que recibieron bortezomib en monoterapia en comparación con 8,9 meses para los pacientes que recibieron la combinación de Caelyx más bortezomib.
Un análisis intermedio definido en el protocolo (basado en 249 eventos definidos como THP) provocó la finalización precoz del ensayo en cuanto a eficacia.
Este análisis intermedio mostró una reducción del riesgo de THP del 45% (95% IC; 29-57%), p < 0,0001.
La mediana del THP fue de 6,5 meses para los pacientes con bortezomib en monoterapia en comparación con 9,3 meses para los pacientes que recibían la combinación de Caelyx más bortezomib.
Estos resultados, aunque no son definitivos, constituyen el análisis final definido en el protocolo.
5.2 Propiedades farmacocinéticas
Caelyx es una formulación liposomal pegilada de doxorubicina clorhidrato de larga permanencia en la circulación sanguínea.
Los liposomas pegilados contienen segmentos del polímero hidrofílico metoxipolietilenglicol (MPEG) unidos a su superficie.
Estos grupos de MPEG lineal se extienden desde la superficie del liposoma creando una capa protectora que reduce las interacciones entre la membrana bifásica lipídica y los componentes del plasma.
Esto permite que los liposomas de Caelyx circulen durante períodos prolongados de tiempo por el flujo sanguíneo.
Los liposomas pegilados son lo suficientemente pequeños (diámetro medio de aproximadamente 100 nm) como para que pasen intactos (extravasación) a través de los vasos sanguíneos defectuosos que riegan los tumores.
La penetración de los liposomas pegilados desde los vasos sanguíneos y su entrada y acumulación en tumores, ha sido comprobada en ratones con tumores de carcinoma de colon C-26 y en ratones transgénicos con lesiones de tipo SK.
Los liposomas pegilados también tienen una matriz lipídica de baja permeabilidad y un sistema regulador acuoso interno que se combinan para mantener la doxorubicina clorhidrato encapsulada durante el tiempo de permanencia del liposoma en circulación.
La farmacocinética plasmática de Caelyx en humanos difiere de forma significativa de la presentada en la bibliografía para los preparados de doxorubicina clorhidrato estándar.
Caelyx presentó una farmacocinética lineal a dosis más bajas (10 mg/ m2 – 20 mg/ m2).
En el intervalo de dosis de 10 mg/ m2 – 60 mg/ m2 Caelyx presentó una farmacocinética no lineal.
La doxorubicina clorhidrato estándar presenta una distribución en tejido extensa (volumen de distribución de entre 700 a 1.100 l/ m2) y un rápido aclaramiento de eliminación (de 24 a 73 l/ h/ m2).
En contraste, el perfil farmacocinético de Caelyx indica que Caelyx se restringe principalmente al volumen de fluido vascular y que el aclaramiento de doxorubicina de la sangre depende del portador liposomal.
La
23 doxorubicina se hace disponible una vez que los liposomas se extravasan y penetran en el compartimento tisular.
A dosis equivalentes, la concentración plasmática y los valores de AUC de Caelyx que representan principalmente la doxorubicina clorhidrato liposomal pegilada (conteniendo del 90% al 95% de la doxorubicina medida) son significativamente superiores con respecto a los alcanzados con los preparados de doxorubicina clorhidrato estándar.
Caelyx no deberá utilizarse de manera intercambiable con otras formulaciones de doxorubicina clorhidrato.
Farmacocinética poblacional La farmacocinética de Caelyx se evaluó en 120 pacientes de 10 ensayos clínicos diferentes utilizando el enfoque de la farmacocinética poblacional.
La descripción mejor de la farmacocinética de Caelyx en el intervalo de dosis de 10 mg/ m2 a 60 mg/ m2 fue el modelo no lineal bicompartimental con cinética de orden cero y eliminación de Michaelis-Menten.
El aclaramiento intrínseco medio de Caelyx fue 0,030 l/ h/ m2 (intervalo 0,008 a 0,152 l/ h/ m2) y el volumen de distribución central medio fue 1,93 l/ m2 (intervalo 0,96 – 3,85 l/ m2) aproximándose al volumen plasmático.
La semivida aparente osciló entre 24 – 231 horas, con una media de 73,9 horas.
Pacientes con cáncer de mama La farmacocinética de Caelyx determinada en 18 pacientes con carcinoma de mama fue similar a la farmacocinética determinada en la población más grande de 120 pacientes con varios cánceres.
El aclaramiento intrínseco medio fue 0,016 l/ h/ m2 (intervalo 0,008 - 0,027 l/ h/ m2), el volumen de distribución central medio fue 1,46 l/ m2 (intervalo 1,10 - 1,64 l/ m2).
La media aparente de la semivida fue 71,5 horas (intervalo 45,2 - 98,5 horas).
Pacientes con cáncer de ovario La farmacocinética de Caelyx determinada en 11 pacientes con carcinoma ovárico fue similar a la farmacocinética determinada en una población más grande de 120 pacientes con diversos cánceres.
El aclaramiento intrínseco medio fue 0,021 l/ h/ m2 (intervalo 0,009 – 0,041 l/ h/ m2), el volumen central medio de distribución fue 1,95 l/ m2 (intervalo 1,67 – 2,40 l/ m2).
La semivida aparente media fue 75,0 horas (intervalo 36,1 – 125 horas).
Pacientes con SK-SIDA La farmacocinética plasmática de Caelyx se evaluó en 23 pacientes con SK, que recibieron dosis únicas de 20 mg/ m2 vía perfusión de 30 minutos.
Los parámetros farmacocinéticos de Caelyx (representando principalmente doxorubicina clorhidrato liposomal pegilada y niveles bajos de doxorubicina clorhidrato sin encapsular) que se observaron después de las dosis de 20 mg/ m2 se presentan en la Tabla 8.
Tabla 8.
Parámetros Farmacocinéticos en Pacientes con SK-SIDA Tratados con Caelyx
Media ± Error estándar
20
Concentración Plasmática Máxima* (µg/ ml)
8,34 ± 0,49
Aclaramiento Plasmático (l/ h/ m²) Volumen de Distribución (l/ m²) AUC (µg/ ml⋅ h) λ 1 semivida (horas) λ 2 semivida (horas) *Medida al final de una perfusión de 30 minutos
0,041 ± 0,004 2,72 ± 0,120 590,00 ± 58,7 5,2 ± 1,4 55,0 ± 4,8
5.3 Datos preclínicos sobre seguridad
24 En estudios con dosis repetidas realizados en animales, el perfil de toxicidad de Caelyx parece ser muy similar al presentado en humanos sometidos a perfusiones de larga duración de doxorubicina clorhidrato estándar.
En Caelyx la encapsulación de doxorubicina clorhidrato en liposomas pegilados hace que estos efectos difieran en intensidad de la siguiente manera.
Cardiotoxicidad:
Estudios en conejo han mostrado que la cardiotoxicidad de Caelyx es reducida comparada con los preparados de doxorubicina clorhidrato convencionales.
Toxicidad dérmica:
En estudios realizados tras la administración repetida de Caelyx a la rata y el perro, se observaron inflamaciones dérmicas graves y formaciones ulcerosas con dosis clínicamente relevantes.
En el estudio en el perro, la aparición y gravedad de estas lesiones se redujo disminuyendo la dosis o prolongando los intervalos entre dosis.
Se observaron también lesiones dérmicas similares que se describen como eritrodisestesia palmo-plantar en pacientes tras perfusión intravenosa de larga duración (ver sección 4.8).
Respuesta anafilactoide:
Durante estudios toxicológicos con dosis repetidas en el perro, se observó una respuesta aguda caracterizada por hipotensión, palidez de mucosas, salivación, emesis y períodos de hiperactividad seguidos por hipoactividad y letargo, tras la administración de liposomas pegilados (placebo).
Una respuesta similar pero menos grave se observó también en perros tratados con Caelyx y doxorubicina estándar.
La respuesta hipotensiva se redujo en magnitud mediante el pretratamiento con antihistamínicos.
No obstante, la respuesta no amenazó la vida y los perros se recuperaron rápidamente una vez discontinuado el tratamiento.
Toxicidad local:
Estudios de tolerancia subcutánea indican que Caelyx en comparación con doxorubicina clorhidrato estándar, causa una menor irritación local o daño al tejido tras una posible extravasación.
Mutagenicidad y carcinogenicidad:
Aunque no se han realizado estudios con Caelyx la doxorubicina clorhidrato, el componente farmacológicamente activo de Caelyx es mutagénico y carcinogénico.
Los liposomas placebo pegilados no son ni mutagénicos ni genotóxicos.
Toxicidad reproductiva:
Caelyx provocó atrofia testicular y ovárica de leve a moderada en el ratón tras una dosis única de 36 mg/ kg.
Se presentaron hipospermia y pesos testiculares disminuidos en la rata tras dosis repetidas ≥ 0,25 mg/ kg/ día y se observó degeneración difusa de los túbulos seminíferos y una marcada disminución de la espermatogénesis en el perro tras dosis repetidas de 1 mg/ kg/ día (ver sección 4.6).
Nefrotoxicidad:
Un estudio ha demostrado que Caelyx a una dosis intravenosa única por encima del doble de la dosis clínica produce toxicidad renal en el mono.
Se ha observado toxicidad renal en la rata y el conejo con dosis únicas de doxorubicina HCl incluso menores.
Como la valoración de la base de datos de seguridad después de la comercialización de Caelyx en pacientes no ha sugerido responsabilidad significativa de Caelyx en la nefrotoxicidad, estos hallazgos en el mono pueden no tener relevancia en la evaluación del riesgo para el paciente.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
α -(2-[1,2-distearoil-sn-glicero(3)fosfooxi]etilcarbamoil)-ϖ -metoxipoli(oxietilen)-40 sal sódica (MPEG-DSPE) fosfatidilcolina de soja totalmente hidrogenada (HSPC) colesterol sulfato de amonio sacarosa
25 histidina agua para preparaciones inyectables ácido clorhídrico hidróxido de sodio
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
20 meses
Después de la dilución:
- Se comprobó la estabilidad química y física durante su utilización, por un periodo de 24 horas
entre 2°C y 8°C.
- Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se
utilizara inmediatamente, los periodos de almacenamiento durante su utilización y las condiciones antes de utilizarlo son responsabilidad de quién lo utiliza y no debería ser superior a 24 horas entre 2°C y 8°C.
- Los viales parcialmente utilizados deberán desecharse.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales de vidrio del Tipo I, con un tapón de bromobutilo gris siliconado y una cápsula de aluminio cada uno, con un volumen administrable de 10 ml (20 mg) o 25 ml (50 mg).
Caelyx está disponible en envases individuales o en envases de diez viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No utilizar el producto si muestra evidencia de precipitación o presencia de partículas.
Se deberá tener cuidado al manejar una solución de Caelyx.
Se requiere la utilización de guantes.
En caso de que Caelyx entre en contacto con piel o mucosas, lávese inmediatamente la zona afectada con agua y jabón.
Caelyx deberá manejarse y eliminarse como otros medicamentos anticancerosos de acuerdo con la normativa local.
Determínese la dosis de Caelyx a administrar (en base a la dosis recomendada y la superficie corporal del paciente).
Tómese el volumen adecuado de Caelyx en una jeringa estéril.
Se deberán seguir de forma estricta medidas asépticas dado que Caelyx no tiene ningún agente conservante o bacteriostático presente.
La dosis adecuada de Caelyx se debe diluir en solución para perfusión intravenosa de glucosa al 5% (50 mg/ ml) antes de la administración.
Para dosis < 90 mg, diluir Caelyx en 250 ml, y para dosis ≥ 90 mg, diluir Caelyx en 500 ml.
Esto puede perfundirse durante 60 ó 90 minutos tal y como se detalla en la sección 4.2.
La utilización de cualquier diluyente que no sea solución para perfusión intravenosa de glucosa al 5% (50 mg/ ml), o la presencia de cualquier agente bacteriostático, como puede ser el alcohol bencílico, puede causar la precipitación de Caelyx.
26 Se recomienda que el gotero de Caelyx se conecte lateralmente a una perfusión intravenosa de glucosa al 5% (50 mg/ ml).
La perfusión se puede administrar a través de una vena periférica.
No utilizar con filtros en la línea de perfusión.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B – 1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 011/ 001 EU/ 1/ 96/ 011/ 002 EU/ 1/ 96/ 011/ 003 EU/ 1/ 96/ 011/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de Junio de 1996 Fecha de la última revalidación:
19 de Mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
27 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
SP Labo N. V., Industriepark 30, 2220 Heist-op-den-Berg, Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de Farmacovigilancia, tal y como se describe en la versión de junio de 2007 incluida en el Módulo 1.8.1 de la solicitud de autorización de comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión de 1 de junio de 2007 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2. de la solicitud de autorización de comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (PSUR).
Además, se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización de riesgos) • A solicitud de la EMEA
30 A.
ETIQUETADO
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAELYX CARTÓN 20 mg/ 10 ml – 1 vial CAELYX CARTÓN 20 mg/ 10 ml – 10 viales
1.
NOMBRE DEL MEDICAMENTO
Caelyx 2 mg/ ml concentrado para solución para perfusión Doxorubicina clorhidrato liposomal pegilada
2.
PRINCIPIO(S) ACTIVO(S)
Un ml de Caelyx contiene 2 mg de doxorubicina clorhidrato liposomal pegilada.
3.
LISTA DE EXCIPIENTES
Excipientes: α -(2-[1,2-distearoil-sn-glicero(3)fosfooxi]etilcarbamoil)-ϖ -metoxipoli(oxietilen)-40 sal sódica, fosfatidilcolina de soja totalmente hidrogenada, colesterol, sulfato de amonio, sacarosa, histidina, agua para preparaciones inyectables, ácido clorhídrico e hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial 10 viales 20 mg/ 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, tras dilución en solución para perfusión intravenosa al 5% (50 mg/ ml) de glucosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
NO INTERCAMBIAR CON OTRAS FORMULACIONES DE DOXORUBICINA CLORHIDRATO.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
32 Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Los viales parcialmente utilizados deberán desecharse.
Caelyx debe ser manejado y se eliminará siguiendo las mismas instrucciones que para otros medicamentos citotóxicos.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 011/ 001 (1 vial) EU/ 1/ 96/ 011/ 002 (10 viales)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Caelyx 20 mg/ 10 ml
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAELYX CARTÓN 50 mg/ 25 ml – 1 vial CAELYX CARTÓN 50 mg/ 25 ml – 10 viales
1.
NOMBRE DEL MEDICAMENTO
Caelyx 2 mg/ ml concentrado para solución para perfusión Doxorubicina clorhidrato liposomal pegilada
2.
PRINCIPIO(S) ACTIVO(S)
Un ml de Caelyx contiene 2 mg de doxorubicina clorhidrato liposomal pegilada.
3.
LISTA DE EXCIPIENTES
Excipientes: α -(2-[1,2-distearoil-sn-glicero(3)fosfooxi]etilcarbamoil)-ϖ -metoxipoli(oxietilen)-40 sal sódica, fosfatidilcolina de soja totalmente hidrogenada, colesterol, sulfato de amonio, sacarosa, histidina, agua para preparaciones inyectables, ácido clorhídrico e hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial 10 viales 50 mg/ 25 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, tras dilución en solución para perfusión intravenosa al 5% (50 mg/ ml) de glucosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
NO INTERCAMBIAR CON OTRAS FORMULACIONES DE DOXORUBICINA CLORHIDRATO.
8.
FECHA DE CADUCIDAD
CAD
34 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Los viales parcialmente utilizados deberán desecharse.
Caelyx debe ser manejado y se eliminará siguiendo las mismas instrucciones que para otros medicamentos citotóxicos.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 011/ 003 (1 vial) EU/ 1/ 96/ 011/ 004 (10 viales)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Caelyx 50 mg/ 25 ml
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CAELYX ETIQUETA 20 mg/ 10 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Caelyx 2 mg/ ml concentrado para solución para perfusión Doxorubicina clorhidrato liposomal pegilada
Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
20 mg/ 10 ml
6.
OTROS
36 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CAELYX ETIQUETA 50 mg/ 25 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Caelyx 2 mg/ ml concentrado para solución para perfusión Doxorubicina clorhidrato liposomal pegilada
Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 mg/ 25 ml
6.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Caelyx 2 mg/ ml concentrado para solución para perfusión Doxorubicina clorhidrato liposomal pegilada
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles..
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Caelyx y para qué se utiliza 2.
Antes de usar Caelyx 3.
Cómo usar Caelyx 4.
Posibles efectos adversos 5.
Conservación de Caelyx 6.
Información adicional
1.
QUÉ ES CAELYX Y PARA QUÉ SE UTILIZA
Caelyx es un agente antitumoral.
Caelyx se utiliza para tratar el cáncer de mama en pacientes con riesgo de problemas cardíacos.
Caelyx también se utiliza para tratar el cáncer de ovario.
Se utiliza para matar las células afectadas por el cáncer, disminuir el tamaño del tumor, retrasar el crecimiento del tumor y aumentar su supervivencia.
Caelyx también se utiliza en combinación con otro medicamento, bortezomib, para el tratamiento de mieloma múltiple, un cáncer en la sangre, en pacientes que han recibido al menos un tratamiento previo.
Caelyx también se utiliza para producir una mejora del sarcoma de Kaposi, incluyendo aplanamiento, adelgazamiento e incluso disminución del cáncer.
También pueden mejorar e incluso eliminarse otros síntomas del sarcoma de Kaposi, tales como la tumefacción alrededor del tumor.
Caelyx contiene un medicamento capaz de interaccionar con las células, de tal modo que mata selectivamente las afectadas por el cáncer.
La doxorubicina clorhidrato en Caelyx está encerrada en esferas diminutas llamadas liposomas pegilados que facilitan la salida del medicamento desde el flujo sanguíneo hasta el tejido canceroso antes que al tejido normal y sano.
2.
ANTES DE USAR CAELYX
No use Caelyx
- si es alérgico (hipersensible) a la doxorubicina clorhidrato o a cualquiera de los demás
componentes de Caelyx.
Tenga especial cuidado con Caelyx
- si. está recibiendo algún tratamiento para una enfermedad cardíaca o hepática;
- si es diabético, ya que Caelyx contiene azúcar y puedes ser necesario un ajuste del tratamiento
de su diabetes;
- si tiene sarcoma de Kaposi y se le ha quitado el bazo.
Uso de otros medicamentos
39 Informe a su médico o farmacéutico
- si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin
- acerca de otros tratamientos antitumorales que esté recibiendo o haya recibido, ya que se tiene
que tener especial cuidado con los tratamientos que reducen el número de glóbulos blancos, debido a que pueden causar una reducción aún mayor del número de glóbulos blancos.
Si no está seguro de los tratamientos que ha recibido o de las enfermedades que ha padecido, coméntelo con su médico.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Dado que el principio activo doxorubicina clorhidrato en Caelyx puede provocar defectos de nacimiento, es importante que se ponga en contacto con su médico si cree que está embarazada.
Debe evitar quedarse embarazada mientras usted o su pareja esté en tratamiento con Caelyx y durante los seis meses posteriores a interrumpir el tratamiento con Caelyx.
Dado que la doxorubicina clorhidrato puede ser dañina para los lactantes, las mujeres deben suspender la lactancia natural antes de comenzar el tratamiento con Caelyx.
Los expertos en salud recomiendan que las mujeres infectadas con VIH no amamanten a sus niños bajo ninguna circunstancia para evitar la transmisión del VIH.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si se siente cansado o soñoliento como consecuencia del tratamiento con Caelyx.
3.
CÓMO USAR CAELYX
Caelyx es un formulación de características particulares.
Por ello, no debe intercambiarse con otros medicamentos que también contengan doxorubicina clorhidrato.
Su médico le administrará Caelyx mediante un goteo (perfusión) en una vena.
Dependiendo de la dosis e indicación, esto puede durar desde 30 minutos a más de una hora (esto es, 90 minutos).
Si se le está tratando por cáncer de mama o de ovario, se le administrará Caelyx a una dosis de 50 mg por metro cuadrado de su superficie corporal (que se obtiene a partir de su altura y peso).
La dosis se repite cada 4 semanas mientras la enfermedad no progrese y usted pueda tolerar el tratamiento.
Si está siendo tratado de mieloma múltiple, y ha recibido al menos un tratamiento previo, se le administrará Caelyx en una dosis de 30 mg por metro cuadrado de su superficie corporal (medida basada en su altura y su peso) en perfusión intravenosa de 1 hora en el Día 4 del régimen de 3 semanas de bortezomib e inmediatamente después de la perfusión de bortezomib.
Se repetirá la dosis siempre que responda satisfactoriamente y tolere el tratamiento.
Si se le está tratando por sarcoma de Kaposi, se le administrará Caelyx a una dosis de 20 mg por metro cuadrado de su superficie corporal (que se obtiene a partir de su altura y peso).
La dosis se repite cada 2 a 3 semanas durante 2 - 3 meses, y luego tan frecuentemente como sea necesario para mantener la mejoría de su proceso.
Si usa más Caelyx del que debiera La sobredosificación aguda empeora los efectos adversos como las úlceras en la boca o disminuye el número de glóbulos blancos y plaquetas en la sangre.
El tratamiento incluirá la administración de antibióticos, transfusiones de plaquetas, uso de factores que estimulan la producción de glóbulos blancos y tratamiento sintomático de úlceras bucales.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
40 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Caelyx puede producir efectos adversos, aunque no todas las personas los sufran.
Durante la perfusión de Caelyx, pueden aparecer las siguientes reacciones: enrojecimiento de la cara, ahogos, dolor de cabeza, escalofríos, dolor de espalda, opresión en el pecho y/ o garganta, dolor de garganta, disminución o aumento de la tensión arterial, palpitaciones, hinchazón de la cara, fiebre, mareo, náuseas, indigestión, picores, erupción cutánea y sudoración.
En casos muy raros, se han dado mareos (convulsiones).
También puede darse escozor o hinchazón de la piel en el punto de inyección.
En caso de que el goteo le pique o duela cuando esté recibiendo una dosis de Caelyx dígaselo inmediatamente al médico.
Póngase en contacto con su médico inmediatamente si:
- la piel de sus manos y pies aparece enrojecida y le duele,
- su piel está enrojecida y le duele y/ o si aparecen ampollas en alguna zona del cuerpo o en la
- presenta cualquier problema cardíaco,
- presenta úlceras en la boca,
- tiene fiebre o presenta cualquier otro signo de infección,
- presenta una repentina dificultad para respirar o dolor agudo en el pecho que pueden empeorar
si respira hondo o tose,
- presenta hinchazón, calor o flacidez en alguna zona de la pierna, a veces con dolor que empeora
cuando está de pie o camina.
En el espacio de tiempo entre perfusiones, puede ocurrir lo siguiente:
- enrojecimiento, escozor y úlceras en palmas de manos y pies.
Estos efectos se han visto
frecuentemente, y algunas veces son graves.
En casos graves, estos efectos pueden interferir con ciertas actividades diarias, y pueden durar hasta 4 semanas o más antes de solucionarse completamente.
El médico puede retrasar el comienzo y/ o reducir la dosis del siguiente tratamiento (ver debajo, Estrategias para prevenir y tratar el síndrome mano-pie);
- úlceras o dolor en boca o garganta, náusea, vómitos, dolores de estómago, diarrea,
estreñimiento, afta oral (infección de hongos en la boca), úlceras en la nariz, sangrado de la nariz, herpes febril, pérdida de apetito, pérdida de peso e inflamación de la lengua;
- disminución en el número de glóbulos blancos, que puede aumentar las posibilidades de
infección.
La anemia (disminución de los glóbulos rojos) puede provocar cansancio, y la disminución de plaquetas en sangre puede aumentar el riesgo de hemorragia.
En raros casos, la disminución de glóbulos blancos puede llevar a una infección grave.
Durante el tratamiento con Caelyx los valores de laboratorio relacionados con la función hepática pueden aumentar o disminuir.
Debido a los cambios potenciales en sus células sanguíneas es por lo que Vd. estará sometido a pruebas sanguíneas regulares.
Según un estudio clínico en pacientes con SK-SIDA que compara Caelyx frente a otro tratamiento (bleomicina/ vincristina), puede haber una mayor probabilidad de algunas infecciones con Caelyx.
Sin embargo, a diferencia de la experiencia con pacientes con SK-SIDA, cuando Caelyx se compara con un tratamiento convencional para el cáncer de ovario avanzado (topotecan), el riesgo de infecciones fue sustancialmente más bajo en los pacientes tratados con Caelyx.
El riesgo de recuentos sanguíneos bajos e infecciones fue igualmente bajo en estudios de cáncer de mama.
Algunos de estos efectos pueden estar relacionados con su enfermedad y no con Caelyx;
- sensación general de cansancio, somnolencia, confusión, mareos, debilidad, dolor de huesos,
dolor en mamas, dolor muscular, calambres o hinchazón en las piernas, hinchazón general, inflamación de la retina (la capa del ojo que detecta la luz), aumento de la producción de lágrimas, visión borrosa, sensación de hormigueo o dolor de pies y manos;
- caída del cabello, inflamación de los folículos pilosos, piel escamosa, inflamación o erupción de
la piel, pigmentación anormal de la piel (coloración), alteraciones en las uñas;
- problemas cardíacos, por ejemplo, latido del corazón irregular, vasos sanguíneos dilatados;
- fiebre, aumento de la temperatura o cualquier otro signo de infección que pueda estar
relacionado con su enfermedad;
- problemas respiratorios, esto es, dificultad en la respiración o tos, que pueden estar relacionados
con infecciones que haya adquirido como resultado de su enfermedad;
- si ha tenido previamente reacciones en la piel, esto es, dolor, enrojecimiento y sequedad de piel,
durante el tratamiento con radioterapia, esto también le puede ocurrir con Caelyx.
Otros efectos adversos que se pueden producir al administrar Caelyx y bortezomib en combinación incluyen:
- dolor en las articulaciones, disminución de la sensibilidad o sensibilidad anormal frente a los
estímulos, inflamación de la córnea, enrojecimiento de los ojos, enrojecimiento del escroto.
Cuando Caelyx se utiliza como único medicamento, es menos probable que se produzcan algunos de estos efectos adversos, y algunos de ellos no se han producido nunca.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Estrategias para prevenir y tratar el síndrome mano-pie:
Cada día durante 4-7 días empezando inmediatamente después de que usted haya recibido Caelyx:
- ponga a remojar las manos y/ o pies en recipientes con agua fría cuando sea posible (por ejemplo
mientras ve la televisión, lee o escucha la radio);
- mantenga las manos y pies descubiertos (sin guantes, calcetines, etc.);
- permanezca en lugares frescos;
- tome baños de agua fría cuando hace calor;
- evite el ejercicio enérgico que pueda causar trauma a los pies (por ejemplo jogging);
- evite la exposición de la piel al agua muy caliente (por ejemplo jacuzzis, saunas);
- evite calzado que le quede estrecho o zapatos con tacones altos.
Piridoxina (Vitamina B6):
- La vitamina B6 está disponible sin receta.
- Tome 50-150 mg al día empezando cuando aparezcan los primeros signos de enrojecimiento u
5.
CONSERVACIÓN DE CAELYX
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Después de la dilución:
Se comprobó la estabilidad química y física durante su utilización, por un periodo de 24 horas entre 2°C y 8°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utilizara inmediatamente, los periodos de almacenamiento durante su utilización y las condiciones antes de utilizarlo son responsabilidad de quién lo utiliza y no debería ser superior a 24 horas entre 2°C y 8°C.
Los viales parcialmente utilizados deberán desecharse.
No utilice Caelyx después de la fecha de caducidad que aparece en el envase y el embalaje.
No utilice Caelyx si observa evidencia de precipitación o presencia de partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
42 6.
INFORMACIÓN ADICIONAL
Composición de Caelyx
- El principio activo es doxorubicina clorhidrato.
Un ml de Caelyx contiene 2 mg de
doxorubicina clorhidrato en una formulación liposomal pegilada.
- Los demás componentes son α -(2-[1,2-distearoil-sn-glicero(3)fosfooxi]etilcarbamoil)-ω -
metoxipoli(oxietilen)-40 sal sódica (MPEG-DSPE), fosfatidilcolina de soja totalmente hidrogenada (HSPC), colesterol, sulfato de amonio, sacarosa, histidina, agua para preparaciones inyectables, ácido clorhídrico e hidróxido de sodio.
Caelyx concentrado para solución para perfusión: viales que proporcionan 10 ml (20 mg) o 25 ml (50 mg).
Aspecto del producto y contenido del envase
La solución para perfusión es estéril, translúcida y roja.
Caelyx está disponible en envases individuales o en envases de diez viales, de vidrio.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la Autorización de Comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
43 Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
44 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
45 Esta información está destinada únicamente a médicos o profesionales del sector sanitario (ver sección 3):
Se deberá tener cuidado al manejar una solución de Caelyx.
Se requiere la utilización de guantes.
En caso de que el Caelyx entre en contacto con piel o mucosas, lávese inmediatamente la zona afectada con agua y jabón.
Caelyx se manejará y eliminará como otros medicamentos anticancerosos.
Determínese la dosis de Caelyx a administrar (en base a la dosis recomendada y la superficie corporal del paciente).
Tómese el volumen adecuado de Caelyx en una jeringa estéril.
Se deberán seguir de forma estricta medidas asépticas dado que Caelyx no tiene ningún agente conservante o bacteriostático presente.
La dosis adecuada de Caelyx se debe diluir en solución para perfusión de glucosa al 5% (50 mg/ ml) antes de la administración.
Para dosis < 90 mg, diluir Caelyx en 250 ml, y para dosis ≥ 90 mg, diluir Caelyx en 500 ml.
Para minimizar el riesgo de reacciones a la perfusión, la dosis inicial se administra a una velocidad no mayor de 1 mg/ minuto.
Si no se observa reacción a la perfusión, las perfusiones de Caelyx posteriores pueden administrarse durante un periodo de 60 minutos.
En el programa del ensayo clínico en cáncer de mama, se permitió la modificación de la perfusión en aquéllos pacientes que experimentaron una reacción a la perfusión de la siguiente forma:
El 5% de la dosis total se perfundió lentamente durante los primeros 15 minutos.
Si se toleraba sin reacción, la velocidad de perfusión se duplicaba durante los 15 minutos siguientes.
Si se toleraba, se completaba la perfusión durante la siguiente hora por un tiempo total de perfusión de 90 minutos.
Si el paciente experimenta síntomas o signos precoces de reacción a la perfusión, interrumpir inmediatamente la perfusión, administrar el tratamiento sintomático adecuado (antihistamínico y/ o corticosteroide de corta acción) y reanudar a una velocidad más lenta.
La utilización de cualquier diluyente que no sea solución para perfusión de glucosa al 5% (50 mg/ ml), o la presencia de cualquier agente bacteriostático, como puede ser el alcohol bencílico, puede causar la precipitación de Caelyx.
Se recomienda que el gotero de Caelyx se conecte lateralmente a una perfusión intravenosa de glucosa al 5% (50 mg/ ml).
La perfusión se puede administrar a través de una vena periférica.
No utilizar con filtros en la línea de perfusión.
46
European Medicines Agency
EMEA/ H/ C/ 379
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CANCIDAS Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Cancidas?
Cancidas es un vial que contiene un polvo blanco con el que se prepara una solución para perfusión (goteo en vena).
Contiene el principio activo caspofungina.
¿Para qué se utiliza Cancidas?
Cancidas es un medicamento antifúngico.
Se utiliza para tratar a pacientes adultos, adolescentes y niños con: • candidiasis invasora (un tipo de infección fúngica por Candida), • aspergilosis invasora (otro tipo de infección fúngica por Aspergillus) cuando el paciente no responde o es intolerante a la anfotericina B o el itraconazol (otros medicamentos antifúngicos), • infecciones fúngicas presuntas (tales como Candida o Aspergillus.) en pacientes febriles (con fiebre) y neutropénicos (les faltan glóbulos blancos).
Es lo que se conoce como “ tratamiento empírico”, que significa que se inicia basándose en la observación del paciente, antes de que el médico pueda confirmar la infección.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Cancidas?
El tratamiento con Cancidas debe ser iniciado por un médico con experiencia en el tratamiento de las infecciones fúngicas invasoras.
Cancidas debe reconstituirse en solución antes de su uso, empleando para ello un diluyente que no contenga glucosa.
Se administra una vez al día en perfusión intravenosa lenta a lo largo de una hora aproximadamente.
En pacientes adultos, el tratamiento se inicia con una dosis de carga de 70 mg, seguida de 50 mg diarios posteriormente, o de 70 mg si el paciente pesa más de 80 kg.
Puede ser necesaria una dosis menor en adultos que tengan problemas hepáticos leves.
En pacientes de entre 12 meses y 17 años de edad, la dosis depende de la superficie corporal del paciente (calculada en función del peso y altura del niño).
Cancidas se administrará con precaución a niños menores de 12 meses, porque no se ha estudiado suficientemente en este grupo de edad.
El tratamiento se continuará durante un máximo de dos semanas después de que se haya curado la infección.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa Cancidas?
El principio activo de Cancidas, la caspofungina, pertenece a un grupo de medicamentos antifúngicos llamados “ equinocandinas”.
Actúa interfiriendo con la producción de un componente de la pared de la célula fúngica, denominado polisacárido glucano, que es necesario para la vida y el crecimiento del hongo.
Las células fúngicas expuestas a Cancidas tienen paredes celulares incompletas o defectuosas lo que las hace frágiles e incapaces de crecer.
La lista de hongos contra los que es activo Cancidas puede consultarse en el Resumen de Características del Producto (también incluido en este EPAR).
¿Qué tipo de estudios se han realizado sobre Cancidas?
Cancidas se ha ensayado en cinco estudios principales.
Tres estudios observaron los efectos de Cancidas en el tratamiento de la candidiasis invasora o la aspergillosis: en un estudio participaron 239 pacientes adultos con candidiasis, en otro estudio participaron 69 pacientes adultos con aspergilosis invasora, y en el tercero participaron 49 pacientes de edades comprendidas entre seis meses y 17 años afectados de candidiasis o de aspergillosis.
En el estudio de adultos con candidiasis invasiva Cancidas se comparó con la anfotericina B por vía intravenosa.
Para el tratamiento empírico de paciente con neutropenia febril, Cancidas se comparó con anfotericina B en dos estudios: uno en el que participaron 1.111 pacientes adultos, y otro en el que participaron 82 pacientes de entre dos y 17 años de edad.
En los cinco estudios, el criterio principal de eficacia fue el número de pacientes que respondieron al tratamiento.
Este se basa en la mejoría sintomática, además de otros criterios, como la desaparición del hongo en las muestras tomadas de los pacientes.
¿Qué beneficio ha demostrado tener Cancidas durante los estudios?
En la candidiasis invasora, el 73% de los adultos tratados con Cancidas que pudieron ser evaluados presentaron una respuesta positiva (80 de 109), frente al 62% de los adultos tratados con anfotericina B (71 de 115).
En la aspergilosis invasora el 41% de los pacientes adultos presentaron una respuesta favorable al final del estudio (26 de los 63 pacientes).
De los adultos que no respondieron a otros tratamientos, el 36% respondió a Cancidas (19 de 53 pacientes).
De los que no toleraron otros tratamientos, el 70% respondió a Cancidas (7 de 10).
Respuestas similares se observaron en niños y adolescentes: el 50% de los pacientes con candidiasis invasora (5 de 10) y el 81% de los pacientes con aspergillosis invasora (30 de 37) respondieron a Cancidas.
Como tratamiento empírico de pacientes con neutropenia febril, Cancidas fue tan eficaz como la anfotericina B.
En el estudio con adultos, el 34% de ambos grupos de adultos presentaron respuesta favorable.
Resultados similares se observaron en el estudio con niños y adolescentes.
¿Cuáles son los riesgos asociados a Cancidas?
El efecto secundario más frecuente de Cancidas (observado en más de 1 de cada 10 pacientes) es la fiebre.
La lista completa de efectos secundarios comunicados sobre Cancidas puede consultarse en el prospecto Cancidas no debe administrarse a personas hipersensibles (alérgicas) a la caspofungina o a cualquiera de los demás componentes del medicamento.
¿En qué se basa la aprobación de comercialización de Cancidas?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Cancidas son mayores que sus riesgos en el tratamiento de la candidiasis invasora o la aspergillosis, y como terapia empírica para supuestas infecciones fúngicas, tanto en pacientes adultos como pediátricos.
El Comité recomendó que se aprobase la comercialización de Cancidas.
Cancidas se autorizó inicialmente en “ circunstancias excepcionales”, ya que no se pudo obtener información completa del medicamento en el momento de su autorización.
Tras presentar la empresa la información adicional solicitada, las “ circunstancias excepcionales” finalizaron el 29 de septiembre de 2006.
2/ 3 Más información sobre Cancidas:
La Comisión Europea emitió una autorización de comercialización de Caspofungin MSD válida para toda la Unión Europea a Merck Sharpe and Dohme Limited el 24 de octubre de 2001.
El nombre del medicamento se cambió por Cancidas el 9 de abril de 2003.
La autorización de comercialización fue renovada el 24 de octubre de 2006.
El texto completo del EPAR de Cancidas puede encontrarse aquí.
11-2008.
3/ 3
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 01/ 196/ 001
Cancidas
50 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
10 ml
1 vial
EU/ 1/ 01/ 196/ 003
Cancidas
70 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
10 ml
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CANCIDAS 50 mg polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 50 mg de caspofungina (como acetato).
Cada vial de 50 mg contiene 35,7 mg de sacarosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo liofilizado compacto de color blanco a blancuzco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Tratamiento de la candidiasis invasora en pacientes adultos o pediátricos. • Tratamiento de la aspergilosis invasora en pacientes adultos o pediátricos que son refractarios o intolerantes a la amfotericina B, formulaciones de lípidos de amfotericina B y/ o itraconazol.
La resistencia se define como la progresión de la enfermedad o la falta de mejoría después de un mínimo de 7 días de anteriores dosis terapéuticas de terapia antifúngica efectiva. • Tratamiento empírico de infecciones fúngicas presuntas (tales como Candida o Aspergillus) en pacientes adultos o pediátricos neutropénicos y con fiebre.
4.2 Posología y forma de administración
CANCIDAS debe ser iniciado por un médico con experiencia en el tratamiento de infecciones fúngicas invasoras.
Después de la reconstitución y dilución, la solución se debe administrar por perfusión intravenosa lenta durante 1 hora aproximadamente.
No mezcle ni perfunda CANCIDAS junto con otros medicamentos, ya que no se dispone de datos sobre la compatibilidad de CANCIDAS con otras sustancias, aditivos o especialidades farmacéuticas intravenosas.
NO UTILICE DILUYENTES QUE CONTENGAN GLUCOSA, ya que CANCIDAS no es estable en diluyentes que contengan glucosa.
Para las normas de reconstitución ver sección 6.6.
Están disponibles tanto los viales de 70 mg como los de 50 mg.
CANCIDAS debe ser administrado en una sola infusión al día
Dosificación en pacientes adultos Se debe administrar una sola dosis de carga de 70 mg en el día 1, seguida de 50 mg diarios posteriormente.
En pacientes que pesen más de 80 kg, después de la dosis de carga inicial de 70 mg, se recomienda CANCIDAS 70 mg a diario (ver sección 5.2).
No se han estudiado adecuadamente dosis superiores a 70 mg diarios.
No es necesario ningún ajuste de dosis en función del sexo o de la raza (ver sección 5.2).
Dosificación en pacientes pediátricos (de 12 meses a 17 años) 2 En los pacientes pediátricos (de 12 meses a 17 años), la dosificación se deberá basar en la superficie corporal del paciente (ver INSTRUCCIONES DE USO EN PACIENTES PEDIÁTRICOS, Fórmula de Mosteller 1).
En todas las indicaciones, se debe administrar una dosis de carga única de 70 mg/ m2 (sin superar una dosis real de 70 mg) el día 1, seguida de 50 mg/ m2 al día a partir de ese momento (sin superar una dosis real de 70 mg al día).
Si la dosis de 50 mg/ m2 al día se tolera bien pero no ofrece una respuesta clínica suficiente, la dosis diaria se puede aumentar hasta 70 mg/ m2 (sin superar una dosis real diaria de 70 mg).
La eficacia y la seguridad de CANCIDAS no se han estudiado suficientemente en ensayos clínicos que incluyan a recién nacidos y lactantes menores de 12 meses.
Se aconseja precaución al tratar este grupo de edad.
Datos limitados sugieren que puede considerarse el uso de CANCIDAS a una dosis de 25 mg/ m2 al día en recién nacidos y lactantes (menores de 3 meses) y CANCIDAS a una dosis de 50 mg/ m2 al día en niños de corta edad (de 3 a 11 meses) (ver sección 5.2).
Duración del tratamiento La duración del tratamiento empírico debe basarse en la respuesta clínica del paciente.
El tratamiento se mantendrá hasta 72 horas después de la resolución de la neutropenia (CAN > 500).
Si los pacientes presentan una infección fúngica deberán recibir tratamiento durante 14 días como mínimo y el tratamiento deberá continuar por lo menos durante 7 días después de la resolución de la neutropenia y los síntomas clínicos.
La duración del tratamiento de la candidiasis invasora debe basarse en la respuesta clínica y microbiológica del paciente.
Después de que los signos y los síntomas de candidiasis invasora hayan mejorado y de que los cultivos sean negativos, puede considerarse un cambio a un tratamiento antifúngico oral.
En general, el tratamiento antifúngico debe continuar durante al menos 14 días después del último cultivo positivo.
La duración del tratamiento de la aspergilosis invasora se debe establecer caso por caso y debe basarse en la gravedad de la enfermedad subyacente, en la recuperación de la inmunosupresión y en la respuesta clínica del paciente.
En general, el tratamiento debe continuar durante al menos 7 días después de la desaparición de los síntomas.
Dosificación en pacientes de edad avanzada En pacientes ancianos (con 65 años o más), el área bajo la curva (AUC) aumenta en un 30% aproximadamente.
Sin embargo, no se requiere un ajuste sistémico de la dosis.
Hay experiencia limitada en el tratamiento de pacientes de 65 años o mayores.
Dosificación en pacientes con insuficiencia renal No es necesario ajustar la dosis por insuficiencia renal (ver sección 5.2).
Dosificación en pacientes con insuficiencia hepática En pacientes adultos con insuficiencia hepática leve (5 a 6 puntos en la escala de Child-Pugh), no es necesario ajustar la dosis.
En pacientes adultos con insuficiencia hepática moderada (7 a 9 puntos en la escala de Child-Pugh), se recomienda una dosis diaria de 35 mg de CANCIDAS basándose en los datos farmacocinéticos.
Se debe administrar una dosis de carga inicial de 70 mg en el día 1.
No existe experiencia clínica en pacientes adultos con insuficiencia hepática grave (más de 9 puntos en la escala de Child-Pugh) ni en pacientes pediátricos con cualquier grado de insuficiencia hepática (ver sección 4.4).
Coadministración con inductores de enzimas metabólicas Los limitados datos sugieren que cuando se coadministra CANCIDAS en pacientes adultos con ciertos inductores de enzimas metabólicas, se debe considerar la posibilidad de aumentar la dosis diaria de CANCIDAS hasta 70 mg, después de la dosis de carga de 70 mg (ver sección 4.5).
Cuando se coadministra CANCIDAS a pacientes pediátricos (de12 meses a 17 años) con los mismos inductores
1 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317(17):1098 (carta) 3 de enzimas metabólicas (ver sección 4.5), se debe considerar la posibilidad de una dosis de CANCIDAS de 70 mg/ m2 al día (sin superar una dosis real de 70 mg al día).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los limitados datos sugieren que levaduras y hongos menos frecuentes y distintos de Candida y de Aspergillus no son evitados con caspofungina.
No se ha establecido la eficacia de caspofungina frente a estos patógenos fúngicos.
Se ha evaluado el uso concomitante de CANCIDAS con ciclosporina en voluntarios adultos sanos y en pacientes adultos.
Algunos voluntarios adultos sanos que recibieron dos dosis de 3 mg/ kg de ciclosporina junto con caspofungina mostraron elevaciones transitorias de la alanina transaminasa (ALT) y la aspartato transaminasa (AST) de menos de o hasta 3 veces el límite superior de la normalidad (LSN), que se resolvieron al suspender el tratamiento.
En un estudio retrospectivo de 40 pacientes tratados durante la comercialización con CANCIDAS y ciclosporina durante 1 a 290 días (media de 17,5 días), no se observaron acontecimientos adversos hepáticos graves.
Estos datos sugieren que CANCIDAS puede utilizarse en pacientes que estén recibiendo ciclosporina cuando el posible beneficio supera el posible riesgo.
Si CANCIDAS y ciclosporina se administran concomitantemente debería considerarse una estrecha monitorización de las enzimas hepáticas.
En pacientes adultos con insuficiencia hepática leve y moderada, el AUC aumenta un 20 y un 75%, respectivamente.
Se recomienda una reducción de la dosis diaria a 35 mg en adultos con insuficiencia hepática moderada.
No hay experiencia clínica en adultos con insuficiencia hepática grave ni en pacientes pediátricos con cualquier grado de insuficiencia hepática.
Se espera una mayor exposición que en la insuficiencia hepática moderada y CANCIDAS se debe utilizar con precaución en estos pacientes (ver secciones 4.2 y 5.2).
La información de seguridad en tratamientos que duran más de 4 semanas es limitada.
Esta especialidad farmacéutica contiene sacarosa.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Estudios in vitro demuestran que el acetato de caspofungina no es inhibidor de ninguna enzima del sistema del citocromo P450 (CYP).
En estudios clínicos, caspofungina no indujo el metabolismo de otras sustancias mediante CYP3A4.
Caspofungina no es sustrato de la glucoproteína P y es un mal sustrato de las enzimas del citocromo P450.
Sin embargo, en estudios farmacológicos y clínicos se ha demostrado que caspofungina interacciona con otras especialidades farmacéuticas (ver más adelante).
En dos estudios clínicos realizados en sujetos adultos sanos, ciclosporina A (una dosis de 4 mg/ kg o dos dosis de 3 mg/ kg administradas con 12 horas de diferencia) aumentó el AUC de caspofungina en aproximadamente un 35%.
Estos aumentos del AUC probablemente sean debidos a la disminución de la captación de caspofungina por el hígado.
CANCIDAS no aumentó los niveles plasmáticos de ciclosporina.
Hubo elevaciones transitorias de ALT y AST hepáticas de menos de o igual a 3 veces el límite superior de la normalidad (LSN) cuando se administraron concomitantemente CANCIDAS y ciclosporina, que se resolvieron con la discontinuación de las especialidades farmacéuticas.
En un estudio retrospectivo de 40 pacientes tratados durante la comercialización con CANCIDAS y ciclosporina durante 1 a 290 días (media de 17,5 días), no se observaron acontecimientos adversos hepáticos graves (ver sección 4.4).
Si las dos especialidades farmacéuticas se administran concomitantemente debería considerarse una estrecha monitorización de las enzimas hepáticas.
4 CANCIDAS redujo la concentración mínima de tacrólimo en un 26% en voluntarios adultos sanos.
Es obligatoria la monitorización estándar de las concentraciones sanguíneas de tacrólimo y los ajustes adecuados de la dosis de tacrólimo en los pacientes que reciben ambas terapias.
Hay ensayos clínicos en voluntarios adultos sanos que demuestran que la farmacocinética de CANCIDAS no se ve alterada en una medida clínicamente relevante por itraconazol, amfotericina B, micofenolato, nelfinavir o tacrólimo.
Caspofungina no tuvo influencia sobre la farmacocinética de amfotericina B, itraconazol, rifampicina o micofenolato mofetilo.
Aunque los datos de seguridad son limitados, parece ser que no hacen falta precauciones especiales cuando se coadministra amfotericina B, itraconazol, nelfinavir o micofenolato mofetilo con caspofungina.
Rifampicina provocó un aumento del 60% en la AUC y un aumento del 170% en la concentración mínima de caspofungina en el primer día de la coadministración cuando ambas especialidades farmacéuticas se iniciaban juntas en voluntarios adultos sanos.
Los niveles mínimos de caspofungina disminuyeron gradualmente después de la administración repetida.
Después de dos semanas de administración, rifampicina tuvo un efecto limitado sobre la AUC pero los niveles mínimos fueron un 30% menores que en los sujetos adultos que recibieron solo caspofungina.
El mecanismo de interacción podría ser debido a una inhibición inicial y una inducción posterior de las proteínas de transporte.
Se puede esperar un efecto similar en otras especialidades farmacéuticas que inducen enzimas metabólicas.
Los limitados datos de los estudios farmacocinéticos en la población indican que el uso concomitante de CANCIDAS con los inductores efavirenz, nevirapina, rifampicina, dexametasona, fenitoína o carbamacepina puede producir una reducción en el área bajo la curva (AUC) de caspofungina.
Cuando se coadministran inductores de enzimas metabólicas, se debe considerar un aumento en la dosis diaria de CANCIDAS a 70 mg en pacientes adultos, tras la dosis de carga de 70 mg (ver sección 4.2).
En pacientes pediátricos, los resultados de los análisis de regresión de los datos farmacocinéticos sugieren que la coadministración de dexametasona con CANCIDAS puede dar lugar a reducciones clínicamente significativas de las concentraciones mínimas de caspofungina.
Estos resultados pueden indicar que los pacientes pediátricos van a presentar con los inductores reducciones similares a las que se observan en los adultos.
Cuando se coadministra CANCIDAS a pacientes pediátricos (de 12 meses a 17 años) con inductores del aclaramiento de fármacos, como rifampicina, efavirenz, nevirapina, fenitoína, dexametasona o carbamazepina, se debe considerar la posibilidad de una dosis de CANCIDAS de 70 mg/ m2 al día (sin superar una dosis real diaria de 70 mg).
4.6 Embarazo y lactancia
No se disponen de datos clínicos sobre embarazos de riesgo para CANCIDAS.
Caspofungina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
No existen datos suficientes sobre la utilización de caspofungina en mujeres embarazadas.
Estudios sobre el desarrollo en animales han demostrado efectos adversos (ver sección 5.3).
En estudios con animales se ha demostrado que caspofungina atraviesa la barrera placentaria.
Se desconoce el posible riesgo para el feto humano.
Caspofungina se excreta en la leche de animales lactantes.
Se desconoce si se excreta por la leche humana.
Las mujeres que reciban caspofungina no deben dar el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
5 4.8 Reacciones adversas
Pacientes adultos En estudios clínicos, 1.440 individuos adultos recibieron dosis únicas o múltiples de CANCIDAS:
564 pacientes neutropénicos con fiebre (estudio de tratamiento empírico), 125 pacientes con candidiasis invasora, 72 pacientes con aspergilosis invasora, 285 pacientes con infecciones localizadas por Candida y 394 individuos incluidos en estudios en Fase I.
En el estudio de tratamiento empírico los pacientes habían recibido quimioterapia antineoplásica o se habían sometido a trasplante de células madre hematopoyéticas (incluyendo 39 trasplantes alógenos).
En los estudios participaron pacientes con infecciones por Candida documentadas, la mayoría de los pacientes con infecciones invasoras por Candida tenía enfermedades subyacentes graves (p. ej., neoplasia hematológica o de otro tipo, cirugía mayor reciente, VIH) que requerían múltiples medicaciones concomitantes.
Los pacientes en el estudio no comparativo de Aspergillus a menudo tenían enfermedades graves desencadenantes (p. ej., transplantes de médula ósea o de células madre, neoplasia hematológica, tumores sólidos o transplantes de órganos) que requerían múltiples medicaciones concomitantes.
Flebitis fue la reacción adversa local, en el lugar de inyección, frecuentemente comunicada en toda la población de pacientes.
Otras reacciones locales incluyeron eritema, dolor/ sensibilidad a la presión, prurito, supuración y una sensación de ardor.
Las anomalías clínicas y de laboratorio comunicadas en todos los pacientes adultos tratados con CANCIDAS (total 989) fueron típicamente leves y rara vez dieron lugar al abandono del fármaco.
Se han comunicado las siguientes reacciones adversas:
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100, < 1/ 10)]
Trastornos de la sangre y del sistema linfático:
Frecuentes: anemia.
Trastornos del sistema nervioso:
Frecuentes: cefalea.
Trastornos cardíacos:
Frecuentes: taquicardia.
Trastornos vasculares:
Frecuentes: flebitis/ tromboflebitis, rubor.
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: disnea.
Trastornos gastrointestinales:
Frecuentes: dolor abdominal, náuseas, diarrea, vómitos.
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: exantema, prurito, sudor.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: dolor, escalofríos, complicación en la vena de infusión.
Exploraciones complementarias:
Frecuentes: elevación de los valores hepáticos (AST, ALT, fosfatasa alcalina, bilirrubina directa y total), elevación de la creatinina sérica, descenso de hemoglobina, disminución del hematocrito, 6 disminución del potasio en sangre, hipomagnesiemia, albúmina baja, descenso de leucocitos, aumento de eosinófilos, disminución del recuento plaquetario, disminución de neutrófilos, aumento de glóbulos rojos en orina, aumento del tiempo de tromboplastina parcial, descenso de proteínas séricas totales, aumento de proteínas en orina, aumento del tiempo de protrombina, disminución del sodio en sangre, aumento del recuento leucocitario en orina e hipocalcemia.
Se ha comunicado hipercalcemia como infrecuente (> 1/ 1000, < 1/ 100).
Se han comunicado posibles síntomas mediados por la histamina incluyendo informes de exantema, edema facial, prurito, sensación de ardor o broncospasmo.
Se ha comunicado anafilaxia durante la administración de CANCIDAS.
También se ha comunicado en pacientes con aspergilosis invasora edema pulmonar, síndrome del distrés respiratorio del adulto (SDRA) e infiltrados radiográficos.
Pacientes pediátricos En ensayos clínicos, 171 pacientes pediátricos recibieron una dosis única o dosis múltiples de CANCIDAS:
104 pacientes con neutropenia febril; 56 pacientes con candidiasis invasora; 1 paciente con candidiasis esofágica; y 10 pacientes con aspergilosis invasora.
El perfil global de seguridad de CANCIDAS en pacientes pediátricos es comparable por lo general al de los pacientes adultos.
Se han notificado las siguientes reacciones adversas:
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100, < 1/ 10)]
Trastornos del sistema nervioso:
Frecuentes: cefalea.
Trastornos cardíacos:
Frecuentes: taquicardia.
Trastornos vasculares:
Frecuentes: rubor, hipotensión.
Trastornos hepatobiliares:
Frecuentes: aumento en los niveles de las enzimas hepáticas (AST, ALT).
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: exantema, prurito.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: escalofríos, dolor en el lugar del catéter.
Exploraciones complementarias:
Frecuentes: hipopotasemia, hipomagnesiemia, hiperglucemia, hipofosfemia, hiperfosfemia y aumento de los eosinófilos.
Al igual que en los pacientes adultos, en los pacientes pediátricos también se han notificado síntomas similares mediados por la histamina.
Experiencia tras la comercialización:
Se han comunicado los siguientes acontecimientos adversos después de la comercialización:
Disfunción hepática
Hinchazón y edema periférico
Exploraciones complementarias:
4.9 Sobredosis
Se ha comunicado la administración accidental de hasta 140 mg de caspofungina en un día.
Estos acontecimientos no resultaron en experiencias adversas clínicamente importantes.
Caspofungina no es dializable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antimicóticos vía sistémica, código ATC:
J02AX04
El acetato de caspofungina es un compuesto lipopeptídico semisintético (equinocandina) sintetizado a partir de un producto de fermentación de Glarea lozoyensis.
El acetato de caspofungina inhibe la síntesis del beta (1,3)-D-glucano, un componente esencial de la pared celular de muchas levaduras y hongos filamentosos.
El beta (1,3)-D-glucano no está presente en las células de los mamíferos.
Se ha demostrado la actividad antifúngica con caspofungina frente a levaduras Candida.
Estudios, in vivo e in vitro, demuestran que la exposición de Aspergillus a caspofungina resulta en la lisis y la muerte del extremo apical de la hifa y de los puntos de ramificación donde se produce el crecimiento y división celular.
Caspofungina tiene actividad in vitro frente a especies de Aspergillus (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8], Aspergillus terreus [N = 52] y Aspergillus candidus [N = 3]).
Caspofungina también tiene actividad in vitro frente a especies de Candida (Candida albicans [N = 1.032], Candida dubliniensis [N = 100], Candida glabrata [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] y Candida tropicalis [N = 258]), incluyendo aislados con mutaciones del transporte de resistencia múltiple y aquellos con resistencia adquirida o intrínseca a fluconazol, amfotericina B y 5-flucitosina.
La prueba de sensibilidad se desarrolló de acuerdo a una modificación del método M38-A (para especies de Aspergillus) y del método M27-A (para especies de Candida) del Clinical and Laboratory Standards Institute (CLSI, conocido anteriormente como National Committee for Clinical Laboratory Standards (NCCLS).
Se han identificado mutantes de Candida con susceptibilidad reducida a caspofungina en algunos pacientes durante el tratamiento.
Sin embargo, no se han establecido técnicas estandarizadas para la prueba de sensibilidad para agentes antifúngicos, incluyendo inhibidores de la síntesis de beta (1,3)-D-glucano.
No deben utilizarse los valores de CIM de caspofungina para predecir resultados clínicos, dado que no se ha establecido la correlación entre los valores CIM y los resultados clínicos.
No se ha identificado in vitro el desarrollo de la resistencia de las especies de Aspergillus a caspofungina.
En la limitada experiencia clínica, no se ha observado resistencia a caspofungina en pacientes con aspergilosis invasora.
Se desconoce la incidencia de la resistencia a caspofungina de varios aislados clínicos de Candida y de Aspergillus.
Candidiasis invasora en pacientes adultos:
En un estudio se incluyeron doscientos treinta y nueve pacientes para comparar caspofungina y amfotericina B en el tratamiento de la candidiasis invasora.
Veinticuatro pacientes tenían neutropenia.
Se administró caspofungina 50 mg una vez al día después de una dosis de carga de 70 mg, mientras que se administró amfotericina B a 0,6 a 0,7 mg/ kg/ día a pacientes sin neutropenia o 0,7 a 1,0 mg/ kg/ día a 8 pacientes con neutropenia.
La duración media del tratamiento intravenoso fue de 11,9 días, con un intervalo de 1 a 28 días.
Una respuesta favorable requirió la resolución de los síntomas y el aclaramiento microbiológico de la infección por Candida.
Se incluyeron doscientos veinticuatro pacientes en el análisis primario de eficacia (análisis MITT) de la respuesta al final del tratamiento de estudio IV; los índices de respuesta favorable para el tratamiento de la candidiasis invasora fueron comparables para caspofungina (73% [80/ 109]) y para amfotericina B (62% [71/ 115] [diferencia de% de 12,7 (IC del 95,6% -0,7, 26,0)]).
Entre los pacientes con candidemia, los índices de respuesta favorable al final del tratamiento de estudio IV fueron comparables para caspofungina (72% [66/ 92]) y amfotericina B (63% [59/ 94]) en el análisis primario de eficacia (análisis MITT) [diferencia de% de 10,0 (IC del 95,0% -4,5, 24,5)].
Los datos en pacientes con sitios de infección distintos de la sangre fueron más limitados.
Los índices de respuesta favorable en pacientes neutropénicos fueron de 7/ 14 (50%) en el grupo de caspofungina y de 4/ 10 (40%) en el grupo de amfotericina B.
Estos limitados datos son confirmados por los resultados del estudio de tratamiento empírico.
Aspergilosis invasora en pacientes adultos:
En un estudio abierto no comparativo, se incluyeron sesenta y nueve pacientes adultos (18 - 80 años) con aspergilosis invasora para evaluar la seguridad, tolerabilidad y eficacia de caspofungina.
Los pacientes tenían que ser o refractarios (progresión de la enfermedad o falta de mejoría con otras terapias antifúngicas administradas durante al menos 7 días) (84% de los pacientes incluidos) o intolerantes a otras terapias antifúngicas estándar (16% de los pacientes incluidos).
La mayoría de los pacientes tenía enfermedades subyacentes (neoplasia hematológica [N = 24], trasplante alógeno de médula ósea o trasplante de células madre [N = 18], trasplante de órganos [N = 8], tumor sólido [N = 3] u otras enfermedades [N = 10]).
Rigurosas definiciones, diseñadas después de los Criterios del Grupo de Estudio de Micosis, se utilizaron para el diagnóstico de la aspergilosis invasora y para la respuesta a la terapia (una respuesta favorable requirió una mejoría clínicamente significativa en radiografías así como en los signos y síntomas).
La duración media de la terapia fue de 33,7 días, con un intervalo de 1 a 162 días.
Un panel de expertos independientes determinó que el 41% (26/ 63) de los pacientes que recibieron por lo menos una dosis de caspofungina tuvieron una respuesta favorable.
Para aquellos pacientes que recibieron más de 7 días de terapia con caspofungina, el 50% (26/ 52) tuvieron una respuesta favorable.
Los índices de respuesta favorable para los pacientes que eran refractarios o intolerantes a tratamientos previos fueron del 36% (19/ 53) y del 70% (7/ 10), respectivamente.
Aunque las dosis de terapias antifúngicas anteriores en 5 pacientes incluidos como refractarios fueron menores que las administradas con frecuencia para la aspergilosis invasora, el índice de respuesta favorable durante el tratamiento con caspofungina fue similar en estos pacientes al observado en los restantes pacientes refractarios (2/ 5 frente a 17/ 48, respectivamente).
Los índices de respuesta de los pacientes con enfermedad pulmonar y enfermedad extrapulmonar fueron del 47% (21/ 45) y del 28% (5/ 18), respectivamente.
De los pacientes con enfermedad extrapulmonar, 2 de 8 pacientes que también tenían afectación del SNC confirmada, probable o posible tuvieron una respuesta favorable.
Tratamiento empírico de pacientes adultos neutropénicos y con fiebre:
Se incluyó en un estudio clínico a un total de 1.111 pacientes con fiebre persistente y neutropenia, que recibieron tratamiento con 50 mg de caspofungina una vez al día tras una dosis de carga de 70 mg o con 3,0 mg/ kg/ día de amfotericina B liposomal.
Los pacientes elegibles habían recibido quimioterapia antineoplásica o se habían sometido a trasplante de células madre hematopoyéticas, y presentaban neutropenia (< 500 células/mm3 durante 96 horas) y fiebre (> 38,0°C) que no respondían a ≥ 96 horas de tratamiento parenteral antibiótico.
Los pacientes debían recibir tratamiento hasta 72 horas después de la resolución de la neutropenia, con una duración máxima de 28 días.
No obstante, si se encontraba que los pacientes tenían una infección fúngica documentada, la duración del tratamiento podía ser superior.
Si el fármaco era bien tolerado pero la fiebre persistía y la situación clínica del paciente empeoraba tras 5 días de tratamiento, se podía aumentar la dosis del fármaco del estudio a 70 mg/ día de caspofungina (13,3% de los pacientes tratados) o a 5,0 mg/ kg/ día de amfotericina B liposomal (14,3% de los pacientes tratados).
Para que la respuesta global se considerara favorable tenían que cumplirse los siguientes 5 criterios:
(1) tratamiento con éxito de cualquier infección micótica basal (caspofungina 51,9% [14/ 27], amfotericina B liposomal 25,9% [7/ 27]), (2) ausencia de infecciones micóticas intercurrentes durante 9 la administración del fármaco del estudio o en los 7 días siguientes a la finalización del tratamiento (caspofungina 94,8% [527/ 556], amfotericina B liposomal 95,5% [515/ 539]), (3) supervivencia durante 7 días tras la finalización del tratamiento del estudio (caspofungina 92,6% [515/ 556], amfotericina B liposomal 89,2% [481/ 539]), (4) ausencia de interrupción del fármaco del estudio a causa de toxicidad relacionada con el fármaco o de falta de eficacia (caspofungina 89,7% [499/ 556], amfotericina B liposomal 85,5% [461/ 539]) y (5) resolución de la fiebre durante el período de neutropenia (caspofungina 41,2% [229/ 556], amfotericina B liposomal 41,4% [223/ 539]).
Los índices de respuesta a caspofungina y a amfotericina B liposomal de las infecciones basales causadas por especies de Aspergillus fueron del 41,7% (5/ 12) y el 8,3% (1/ 12), respectivamente, y las de las causadas por especies de Candida, del 66,7% (8/ 12) y el 41,7% (5/ 12), respectivamente.
Los pacientes en el grupo de caspofungina experimentaron infecciones intercurrentes debido a las siguientes levaduras y hongos infrecuentes: especies de Trichosporon (1), especies de Fusarium (1), especies de Mucor (1), y especies de Rhizopus (1).
Pacientes pediátricos La seguridad y la eficacia de CANCIDAS fueron evaluadas en pacientes pediátricos de 3 meses a 17 años en dos ensayos clínicos prospectivos y multicéntricos.
El diseño del estudio, los criterios de diagnóstico y los criterios para la evaluación de eficacia fueron similares a los de los estudios correspondientes en pacientes adultos (ver sección 5.1).
El primer estudio, en el que participaron 82 pacientes de entre 2 y 17 años, fue un estudio aleatorizado y doble ciego en el que se comparó CANCIDAS (50 mg/ m2 IV una vez al día después de una dosis de carga de 70 mg/ m2 en el día 1 [sin superar los 70 mg al día]) con amfotericina B liposomal (3 mg/ kg IV al día) según un esquema de tratamiento 2:1 (56 con caspofungina, 26 con amfotericina B liposomal) como tratamiento empírico en pacientes pediátricos con fiebre persistente y neutropenia.
Las tasas de éxito globales en los resultados del análisis MITT (por intención de tratar modificada), ajustados según los estratos de riesgo, fueron los siguientes:
46,6% (26/ 56) para CANCIDAS y 32,2% (8/ 25) para amfotericina B liposomal.
El segundo estudio fue un estudio prospectivo, abierto y no comparativo en el que se hacía una estimación de la seguridad y eficacia de caspofungina en pacientes pediátricos (de 6 meses a 17 años) con candidiasis invasora, candidiasis esofágica y aspergilosis invasora (como tratamiento de rescate).
Se incorporaron cuarenta y nueve pacientes que recibieron CANCIDAS a una dosis de 50 mg/ m2 IV una vez al día después de una dosis de carga de 70 mg/ m2 en el día 1 (sin superar los 70 mg al día), de los cuales 48 fueron incluidos en el análisis MITT.
De estos, 37 tenían candidiasis invasora, 10 tenían aspergilosis invasora y 1 paciente tenía candidiasis esofágica.
La tasa de respuesta favorable, según la indicación, al final del tratamiento con caspofungina fue la siguiente según el análisis MITT:
81% (30/ 37) en candidiasis invasora, 50% (5/ 10) en aspergilosis invasora, y 100% (1/ 1) en candidiasis esofágica.
5.2 Propiedades farmacocinéticas
Distribución Caspofungina se une extensamente a la albúmina.
La fracción de caspofungina no unida en plasma varía desde el 3,5% en voluntarios sanos al 7,6% en pacientes con candidiasis invasora.
La distribución juega el papel prominente en la farmacocinética de caspofungina en plasma y es el paso limitante en las fases de disposición alfa y beta.
La distribución hacia los tejidos alcanzó el máximo 1,5 o 2 días después de la dosis cuando el 92% de la dosis estaba distribuida en los tejidos.
Es probable que solo una pequeña fracción de caspofungina captada en los tejidos vuelva luego al plasma como compuesto precursor.
Por tanto, la eliminación se produce en ausencia de un equilibrio en la distribución y una estimación real del volumen de distribución de caspofungina es actualmente imposible de obtener.
Metabolismo Caspofungina sufre una degradación espontánea a un compuesto con un anillo abierto.
Un metabolismo posterior implica la hidrólisis del péptido y la N-acetilación.
Dos productos intermedios, formados durante la degradación de caspofungina a este compuesto con un anillo abierto, forman 10 aductos covalentes con proteínas plasmáticas lo que resulta en una unión irreversible a proteínas plasmáticas de menor nivel.
Estudios in vitro demuestran que caspofungina no es un inhibidor de las enzimas 1A2, 2A6, 2C9, 2C19, 2D6 o 3A4 del citocromo P450.
En estudios clínicos, caspofungina no indujo ni inhibió el metabolismo de otras especialidades farmacéuticas mediante CYP3A4.
Caspofungina no es sustrato de la glucoproteína P y es un mal sustrato de las enzimas del citocromo P450.
Eliminación y excreción La eliminación de caspofungina del plasma es lenta, con un aclaramiento de 10-12 ml/ min.
Las concentraciones plasmáticas de caspofungina descienden de forma polifásica después de infusiones intravenosas únicas durante 1 hora.
Inmediatamente después de la infusión tiene lugar una corta fase alfa, seguida por una fase beta con una semivida de 9 a 11 horas.
También tiene lugar una fase gamma adicional con una semivida de 45 horas.
El principal mecanismo que influye en el aclaramiento plasmático es la distribución, más que la excreción o la biotransformación.
Durante 27días se recuperó aproximadamente el 75% de una dosis radiactiva: el 41% en orina y el 34% en heces.
Durante las primeras 30 horas después de la administración existe poca excreción o biotransformación de caspofungina.
La excreción es lenta y la semivida terminal de radiactividad fue de 12 a 15 días.
Una pequeña cantidad de caspofungina se excreta sin cambios por la orina (alrededor del 1,4% de la dosis).
Caspofungina muestra una farmacocinética no lineal moderada con aumento de la acumulación al aumentar la dosis y es dependiente de la dosis en el tiempo hasta alcanzar el estado de equilibrio tras la administración de múltiples dosis.
Poblaciones especiales Se observó una exposición a caspofungina aumentada en pacientes adultos con insuficiencia renal o insuficiencia hepática leve, en mujeres y en ancianos.
Normalmente el aumento fue moderado y no lo suficientemente importante para justificar un ajuste de dosis.
En pacientes adultos con insuficiencia hepática moderada o en pacientes de elevado peso puede ser necesario un ajuste de la dosis (ver más adelante).
Peso: en el análisis de la farmacocinética de la población se ha encontrado que el peso afecta a la farmacocinética de caspofungina en pacientes adultos con candidiasis.
Las concentraciones plasmáticas disminuyen al aumentar el peso.
En un paciente adulto que pesa 80 kg se predijo que la exposición media era un 23% menor que en un paciente adulto que pesa 60 kg (ver sección 4.2).
Insuficiencia hepática:
En pacientes adultos con insuficiencia hepática leve y moderada, el AUC aumenta un 20 y un 75%, respectivamente.
No hay experiencia clínica en pacientes adultos con insuficiencia hepática grave ni en pacientes pediátricos con cualquier grado de insuficiencia hepática.
En un estudio de múltiples dosis, una reducción de dosis de la dosis diaria a 35 mg en pacientes adultos con insuficiencia hepática moderada ha demostrado proporcionar un área bajo la curva similar a la obtenida en sujetos adultos con función hepática normal que recibían el régimen estándar (ver sección 4.2).
Insuficiencia renal: en un estudio clínico de dosis únicas de 70 mg, la farmacocinética de caspofungina fue similar en voluntarios adultos con insuficiencia renal leve (aclaramiento de creatinina de 50 a 80 ml/ min) y en sujetos control.
Las insuficiencias renales moderada (aclaramiento de creatinina de 31 a 49 ml/ min), avanzada (aclaramiento de creatinina de 5 a 30 ml/ min) y terminal (aclaramiento de creatinina < 10 ml/ min y dependiente de diálisis) aumentaron moderadamente las concentraciones plasmáticas de caspofungina después de la administración de una dosis única (intervalo:
30 a 49% para el área bajo la curva).
Sin embargo, en pacientes adultos con candidiasis invasora, candidiasis esofágica o aspergilosis invasora que recibieron múltiples dosis diarias de CANCIDAS 50 mg, no hubo efectos significativos de insuficiencia renal leve a avanzada sobre las concentraciones de caspofungina.
No es necesario el ajuste de dosis en pacientes con insuficiencia renal.
Caspofungina no es dializable, por tanto después de hemodiálisis no se requiere una dosis adicional.
11 Sexo: las concentraciones plasmáticas de caspofungina fueron por término medio del 17-38% mayores en mujeres que en hombres.
Pacientes de edad avanzada: se observó un aumento moderado en el área bajo la curva (28%) y en la C24h (32%) en pacientes varones ancianos en comparación con pacientes varones jóvenes.
En pacientes que fueron tratados empíricamente o que tenían candidiasis invasora, se observó un efecto de edad moderado similar en pacientes ancianos en relación con los pacientes más jóvenes.
Raza: los datos de la farmacocinética de los pacientes indicaron que no se observaron diferencias clínicamente significativas en la farmacocinética de caspofungina entre individuos de raza blanca, negra, hispanoamericana y mestizos.
Pacientes pediátricos:
En adolescentes (de 12 a 17 años) que recibieron caspofungina a una dosis de 50 mg/ m2 al día (máximo 70 mg al día), el AUC0-24hr de caspofungina en plasma fue comparable por lo general al que se observó en adultos que recibieron caspofungina a una dosis de 50 mg al día.
Todos los adolescentes recibieron dosis de > 50 mg al día y, de hecho, 6 de 8 recibieron la dosis máxima de 70 mg/ al día.
Las concentraciones plasmáticas de caspofungina en estos adolescentes se redujeron en relación con los adultos que recibieron 70 mg al día, que es la dosis que se administra a adolescentes con más frecuencia.
En niños (de 2 a 11 años) que recibieron caspofungina a una dosis de 50 mg/ m2 al día (máximo 70 mg al día), el AUC0-24hr de caspofungina en plasma después de múltiples dosis fue comparable al que se observó en adultos que recibieron caspofungina a una dosis de 50 mg al día.
En niños de corta edad y niños que comenzaban a andar (de 12 a 23 meses) que recibieron caspofungina a una dosis de 50 mg/ m2 al día (máximo 70 mg al día), el AUC0-24hr de caspofungina en plasma después de múltiples dosis fue comparable al que se observó en adultos que recibieron caspofungina a una dosis de 50 mg al día y al que se observó en niños mayores (2 a 11 años) que recibieron una dosis de 50 mg/ m2 al día.
En general, los datos disponibles de farmacocinética, eficacia y seguridad son limitados en pacientes de entre 3 y 10 meses.
Los datos farmacocinéticos de un niño de 10 meses recibiendo una dosis de 50 mg/ m2 al día mostraron un AUC0-24hr dentro del mismo rango al observado en niños mayores y adultos a las dosis de 50 mg/ m2 y 50 mg respectivamente, mientras que en un niño de 6 meses recibiendo una dosis de 50 mg/ m2 el AUC0-24hr fue algo superior.
En recién nacidos y lactantes (< 3 meses) que recibieron caspofungina a una dosis de 25 mg/ m2 al día (que se corresponde a una media de 2,1 mg/ kg al día), la concentración máxima de caspofungina (C1 hr) y la concentración mínima de caspofungina (C24 hr) después de múltiples dosis fue comparable a la que se observó en adultos que recibieron caspofungina a una dosis de 50 mg al día.
En el día 1, la C1 hr fue comparable y la C24 hr aumentó moderadamente (36%) en estos recién nacidos y lactantes en relación con los adultos.
Sin embargo, se observó variabilidad tanto en la C1 hr (Día 4, media geométrica 11,73 µg/ ml, intervalo 2,63 a 22,05 µg/ ml) como en la C24 hr (Día 4, media geométrica 3,55 µg/ ml, intervalo 0,13 a 7,17 µg/ ml).
No se realizaron mediciones del AUC 0-24hr en este estudio debido a las escasas muestras de sangre.
Hay que destacar que la eficacia y la seguridad de CANCIDAS no se han estudiado suficientemente en ensayos clínicos prospectivos que incluyan a recién nacidos y lactantes de menos de 3 meses.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad con dosis repetidas en ratas y monos utilizando dosis de hasta 7-8 mg/ kg administrados intravenosamente mostraron reacciones en el lugar de inyección en ambos, signos de liberación de histamina en ratas y pruebas de efectos adversos dirigidas al hígado en el mono.
Los estudios de toxicidad sobre el desarrollo en ratas mostraron que caspofungina causaba descensos en el peso corporal del feto y un aumento en la incidencia de osificación incompleta de vértebras, esternebra y cráneo a dosis de 5 mg/ kg que fueron relacionados con efectos adversos maternos tales como signos 12 de liberación de histamina en ratas embarazadas.
También se observó un aumento en la incidencia de costillas cervicales.
Caspofungina fue negativa en análisis in vitro para posible genotoxicidad así como en la prueba cromosómica in vivo en médula ósea de ratón.
No se han desarrollado estudios a largo plazo en animales para evaluar el potencial carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Manitol Ácido acético glacial Hidróxido sódico (para ajustar el pH)
6.2 Incompatibilidades
No mezclar con diluyentes que contengan glucosa ya que CANCIDAS no es estable en diluyentes que contengan glucosa.
No mezclar o perfundir CANCIDAS con otras especialidades farmacéuticas, ya que no hay datos disponibles sobre la compatibilidad de CANCIDAS con otras sustancias, aditivos o especialidades farmacéuticas intravenosas.
6.3 Periodo de validez
2 años
El concentrado reconstituido: debe utilizarse inmediatamente.
Los datos de estabilidad han demostrado que el concentrado para solución para perfusión puede conservarse hasta 24 horas cuando el vial está conservado a temperatura igual o inferior a 25 ºC y reconstituido con agua para inyección.
La dilución de la solución para perfusión al paciente: debe utilizarse inmediatamente.
Los datos de estabilidad han demostrado que el producto se puede utilizar en un plazo de hasta 24 horas cuando se conserva a temperatura igual o inferior a 25 ºC, o de 48 horas cuando la bolsa (frasco) de perfusión intravenosa se conserva en frigorífico (2 a 8 ºC) y se diluye en 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), o 2,25 mg/ ml (0,225%) de solución para perfusión de cloruro sódico, o con solución de Ringer lactada.
CANCIDAS no contiene conservantes.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se usa inmediatamente, los tiempos de conservación en uso y condiciones antes del uso son responsabilidad del usuario y no deberían ser mayores de 24 horas entre 2 y 8ºC, a menos que la reconstitución y la dilución hayan tenido lugar en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Viales sin abrir: conservar en nevera (entre 2°C y 8°C).
Para las condiciones de conservación del medicamento reconstituido y diluido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Viales de vidrio tipo I de 10 ml con tapón de butilo gris y tapa de plástico con una banda de aluminio de color rojo, para un solo uso.
Presentados en formato de 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
13 Reconstitución de CANCIDAS NO UTILIZAR DILUYENTES QUE CONTENGAN GLUCOSA, ya que CANCIDAS no es estable en diluyentes que contengan glucosa.
NO MEZCLE NI PERFUNDA CONJUNTAMENTE CANCIDAS CON NINGÚN OTRO MEDICAMENTO, ya que no se dispone de datos sobre la compatibilidad de CANCIDAS con otras sustancias, aditivos o especialidades farmacéuticas intravenosas.
La solución de perfusión debe inspeccionarse visualmente en busca de partículas sólidas o de un cambio de coloración.
INSTRUCCIONES DE USO EN PACIENTES ADULTOS
Paso 1 Reconstitución de los viales Para reconstituir el polvo, llevar el vial a temperatura ambiente y añadir asépticamente 10,5 ml de agua para inyección.
5,2 mg/ ml.
El polvo compacto liofilizado de color blanco a blancuzco se disolverá completamente.
Mezclar suavemente hasta obtener una solución transparente.
Las soluciones reconstituidas deben inspeccionarse visualmente en busca de partículas sólidas o de un cambio de coloración.
La solución reconstituida puede conservarse durante un máximo de 24 horas a una temperatura igual o inferior a 25°C.
Paso 2 Adición de CANCIDAS reconstituido a la solución de perfusión al paciente Los diluyentes para la solución final para perfusión son: solución de cloruro sódico para inyección o solución de Ringer lactada.
La solución para perfusión se prepara añadiendo asépticamente la cantidad apropiada del concentrado reconstituido (como se muestra en la tabla siguiente) a una bolsa o frasco de perfusión de 250 ml.
Pueden utilizarse perfusiones de volumen reducido en 100 ml, en caso de que sea médicamente necesario, para las dosis diarias de 50 mg o 35 mg.
No utilizar si la solución está turbia o ha precipitado.
Esta solución de perfusión debe utilizarse en el plazo de 24 horas si se conserva a una temperatura igual o inferior a 25°C, o en el plazo de 48 horas si se conserva refrigerada a una temperatura de 2 a 8°C.
Se ha demostrado la estabilidad química y física en uso de la solución diluida en solución de Ringer lactada estéril y en 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), o 2,25 mg/ ml (0,225%) de solución para perfusión de cloruro sódico durante 24 horas a 25ºC y durante 48 horas entre 2 y 8 ºC.
Desde un punto de vista microbiológico, la solución debe usarse inmediatamente.
Si no se usa inmediatamente, los tiempos de conservación en uso y condiciones antes del uso son responsabilidad del usuario y no deberían ser mayores de 24 horas entre 2 y 8ºC, a menos que la reconstitución y la dilución hayan tenido lugar en condiciones asépticas controladas y validadas.
14 PREPARACIÓN DE LA SOLUCIÓN PARA PERFUSIÓN EN ADULTOS
DOSIS*
reconstituido para transferir a una bolsa o frasco intravenoso
reconstituido añadido a 250 ml) concentración final
(CANCIDAS reconstituido añadido a 100 ml) concentración final
50 mg 50 mg en volumen reducido
10 ml 10 ml
0,19 mg/ ml -
- 0,45 mg/ ml
35 mg para insuficiencia hepática moderada (de un vial de 50 mg) en volumen reducido
7 ml
-
0,33 mg/ ml
*Se deben utilizar 10,5 ml para la reconstitución de todos los viales
INSTRUCCIONES DE USO EN PACIENTES PEDIÁTRICOS
(Fórmula de Mosteller)
Altura (cm) × Peso (kg) SC (m) = 2
Preparación de la perfusión de 70 mg/ m2 para pacientes pediátricos de > 3 meses (utilizando un vial de 50 mg) 1.
SC (m2) X 70 mg/ m2 = dosis de carga La dosis de carga máxima en el día 1 no debe superar los 70 mg independientemente de la dosis que se haya calculado para el paciente.
2.
Esperar a que el vial refrigerado de CANCIDAS alcance la temperatura ambiente.
3.
Asépticamente, añadir 10,5 ml de solución inyectable de cloruro sódico al 0,9%, agua estéril para preparaciones inyectables o agua bacteriostática para preparaciones inyectables con metilparabeno y propilparabeno. a Esta solución reconstituida se puede conservar hasta una hora a ≤ 25°C (≤ 77°F). b Esto dará lugar a una concentración final de caspofungina en el vial de 5,2 mg/ ml.
Extraer del vial un volumen del fármaco igual a la dosis de carga calculada (Paso 1).
Transferir asépticamente este volumen (ml)c de CANCIDAS reconstituido a una bolsa (o frasco) IV que contenga 250 ml de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada.
Alternativamente, el volumen (ml)c de CANCIDAS reconstituido se puede añadir a un volumen reducido de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada, sin superar una concentración final de 0,5 mg/ ml.
Esta solución para perfusión se debe utilizar en un plazo de 24 horas si se conserva a ≤ 25°C (≤ 77°F) o en un plazo de 48 horas si se conserva refrigerada entre 2 y 8°C (36 y 46°F).
15 Preparación de la perfusión de 50 mg/ m2 para pacientes pediátricos de > 3 meses (utilizando un vial de 50 mg) 1.
Determinar la dosis diaria de mantenimiento real a utilizar en el paciente pediátrico utilizando la SC del paciente (tal y como se ha calculado arriba) y la siguiente ecuación:
SC (m2) X 50 mg/ m2 = Dosis diaria de mantenimiento La dosis diaria de mantenimiento no debe superar los 70 mg independientemente de la dosis calculada para el paciente.
2.
Esperar a que el vial refrigerado de CANCIDAS alcance la temperatura ambiente.
3.
Asépticamente, añadir 10,5 ml de solución inyectable de cloruro sódico al 0,9%, agua estéril para preparaciones inyectables o agua bacteriostática para preparaciones inyectables con metilparabeno y propilparabeno. a Esta solución reconstituida se puede conservar durante una hora a ≤ 25°C (≤ 77°F). b Esto dará lugar a una concentración final de caspofungina en el vial de 5,2 mg/ ml.
4.
Extraer del vial un volumen del fármaco igual a la dosis diaria de mantenimiento calculada (Paso 1).
Transferir asépticamente este volumen (ml)c de CANCIDAS reconstituido a una bolsa (o frasco) IV que contenga 250 ml de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada.
Alternativamente, el volumen (ml)c de CANCIDAS reconstituido se puede añadir a un volumen reducido de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada, sin superar una concentración final de 0,5 mg/ ml.
Esta solución para perfusión se debe utilizar en un plazo de 24 horas si se conserva a ≤ 25°C (≤ 77°F) o en un plazo de 48 horas si se conserva refrigerada entre 2 y 8°C (36 y 46°F).
Notas de preparación:
a.
La torta de color blanco a color hueso se va a disolver por completo.
Mezclar suavemente hasta que se obtenga una solución transparente.
b.
Inspeccionar visualmente la solución reconstituida para ver si aparece materia en partículas o se decolora durante la reconstitución y antes de la perfusión.
No utilizar si la solución está turbia o se ha precipitado.
c.
CANCIDAS está formulado para proporcionar la dosis completa del vial que aparece en la ficha técnica (50 mg) cuando se extraen 10 ml del vial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 196/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 de octubre de 2001 Fecha de la última renovación:
29 de septiembre de 2006
10.
FECHA DE REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
CANCIDAS 70 mg polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 70 mg de caspofungina (como acetato).
Cada vial de 70 mg contiene 50,0 mg de sacarosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo liofilizado compacto de color blanco a blancuzco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Tratamiento de la candidiasis invasora en pacientes adultos o pediátricos. • Tratamiento de la aspergilosis invasora en pacientes adultos o pediátricos que son refractarios o intolerantes a la amfotericina B, formulaciones de lípidos de amfotericina B y/ o itraconazol.
La resistencia se define como la progresión de la enfermedad o la falta de mejoría después de un mínimo de 7 días de anteriores dosis terapéuticas de terapia antifúngica efectiva. • Tratamiento empírico de infecciones fúngicas presuntas (tales como Candida o Aspergillus) en pacientes adultos o pediátricos neutropénicos y con fiebre.
4.2 Posología y forma de administración
CANCIDAS debe ser iniciado por un médico con experiencia en el tratamiento de infecciones fúngicas invasoras.
Después de la reconstitución y dilución, la solución se debe administrar por perfusión intravenosa lenta durante 1 hora aproximadamente.
No mezcle ni perfunda CANCIDAS junto con otros medicamentos, ya que no se dispone de datos sobre la compatibilidad de CANCIDAS con otras sustancias, aditivos o especialidades farmacéuticas intravenosas.
NO UTILICE DILUYENTES QUE CONTENGAN GLUCOSA, ya que CANCIDAS no es estable en diluyentes que contengan glucosa.
Para las normas de reconstitución ver sección 6.6.
Están disponibles tanto los viales de 70 mg como los de 50 mg.
CANCIDAS debe ser administrado en una sola infusión al día
Dosificación en pacientes adultos Se debe administrar una sola dosis de carga de 70 mg en el día 1, seguida de 50 mg diarios posteriormente.
En pacientes que pesen más de 80 kg, después de la dosis de carga inicial de 70 mg, se recomienda CANCIDAS 70 mg a diario (ver sección 5.2).
No se han estudiado adecuadamente dosis superiores a 70 mg diarios.
No es necesario ningún ajuste de dosis en función del sexo o de la raza (ver sección 5.2).
17 Dosificación en pacientes pediátricos (de 12 meses a 17 años) En los pacientes pediátricos (de 12 meses a 17 años), la dosificación se deberá basar en la superficie corporal del paciente (ver INSTRUCCIONES DE USO EN PACIENTES PEDIÁTRICOS, Fórmula de Mosteller 2).
En todas las indicaciones, se debe administrar una dosis de carga única de 70 mg/ m2 (sin superar una dosis real de 70 mg) el día 1, seguida de 50 mg/ m2 al día a partir de ese momento (sin superar una dosis real de 70 mg al día).
Si la dosis de 50 mg/ m2 al día se tolera bien pero no ofrece una respuesta clínica suficiente, la dosis diaria se puede aumentar hasta 70 mg/ m2 (sin superar una dosis real diaria de 70 mg).
La eficacia y la seguridad de CANCIDAS no se han estudiado suficientemente en ensayos clínicos que incluyan a recién nacidos y lactantes menores de 12 meses.
Se aconseja precaución al tratar este grupo de edad.
Datos limitados sugieren que puede considerarse el uso de CANCIDAS a una dosis de 25 mg/ m2 al día en recién nacidos y lactantes (menores de 3 meses) y CANCIDAS a una dosis de 50 mg/ m2 al día en niños de corta edad (de 3 a 11 meses) (ver sección 5.2).
Duración del tratamiento La duración del tratamiento empírico debe basarse en la respuesta clínica del paciente.
El tratamiento se mantendrá hasta 72 horas después de la resolución de la neutropenia (CAN > 500).
Si los pacientes presentan una infección fúngica deberán recibir tratamiento durante 14 días como mínimo y el tratamiento deberá continuar por lo menos durante 7 días después de la resolución de la neutropenia y los síntomas clínicos.
La duración del tratamiento de la candidiasis invasora debe basarse en la respuesta clínica y microbiológica del paciente.
Después de que los signos y los síntomas de candidiasis invasora hayan mejorado y de que los cultivos sean negativos, puede considerarse un cambio a un tratamiento antifúngico oral.
En general, el tratamiento antifúngico debe continuar durante al menos 14 días después del último cultivo positivo.
La duración del tratamiento de la aspergilosis invasora se debe establecer caso por caso y debe basarse en la gravedad de la enfermedad subyacente, en la recuperación de la inmunosupresión y en la respuesta clínica del paciente.
En general, el tratamiento debe continuar durante al menos 7 días después de la desaparición de los síntomas.
Dosificación en pacientes de edad avanzada En pacientes ancianos (con 65 años o más), el área bajo la curva (AUC) aumenta en un 30% aproximadamente.
Sin embargo, no se requiere un ajuste sistémico de la dosis.
Hay experiencia limitada en el tratamiento de pacientes de 65 años o mayores.
Dosificación en pacientes con insuficiencia renal No es necesario ajustar la dosis por insuficiencia renal (ver sección 5.2).
Dosificación en pacientes con insuficiencia hepática En pacientes adultos con insuficiencia hepática leve (5 a 6 puntos en la escala de Child-Pugh), no es necesario ajustar la dosis.
En pacientes adultos con insuficiencia hepática moderada (7 a 9 puntos en la escala de Child-Pugh), se recomienda una dosis diaria de 35 mg de CANCIDAS basándose en los datos farmacocinéticos.
Se debe administrar una dosis de carga inicial de 70 mg en el día 1.
No existe experiencia clínica en pacientes adultos con insuficiencia hepática grave (más de 9 puntos en la escala de Child-Pugh) ni en pacientes pediátricos con cualquier grado de insuficiencia hepática (ver sección 4.4).
Cuando se
2 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317(17):1098 (carta) 18 coadministra CANCIDAS a pacientes pediátricos (de 12 meses a 17 años) con los mismos inductores de enzimas metabólicas (ver sección 4.5), se debe considerar la posibilidad de una dosis de CANCIDAS de 70 mg/ m2 al día (sin superar una dosis real de 70 mg al día).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los limitados datos sugieren que levaduras y hongos menos frecuentes y distintos de Candida y de Aspergillus no son evitados con caspofungina.
No se ha establecido la eficacia de caspofungina frente a estos patógenos fúngicos.
Se ha evaluado el uso concomitante de CANCIDAS con ciclosporina en voluntarios adultos sanos y en pacientes adultos.
Algunos voluntarios adultos sanos que recibieron dos dosis de 3 mg/ kg de ciclosporina junto con caspofungina mostraron elevaciones transitorias de la alanina transaminasa (ALT) y la aspartato transaminasa (AST) de menos de o hasta 3 veces el límite superior de la normalidad (LSN), que se resolvieron al suspender el tratamiento.
En un estudio retrospectivo de 40 pacientes tratados durante la comercialización con CANCIDAS y ciclosporina durante 1 a 290 días (media de 17,5 días), no se observaron acontecimientos adversos hepáticos graves.
Estos datos sugieren que CANCIDAS puede utilizarse en pacientes que estén recibiendo ciclosporina cuando el posible beneficio supera el posible riesgo.
Si CANCIDAS y ciclosporina se administran concomitantemente debería considerarse una estrecha monitorización de las enzimas hepáticas.
En pacientes adultos con insuficiencia hepática leve y moderada, el AUC aumenta un 20 y un 75%, respectivamente.
Se recomienda una reducción de la dosis diaria a 35 mg en adultos con insuficiencia hepática moderada.
No hay experiencia clínica en adultos con insuficiencia hepática grave ni en pacientes pediátricos con cualquier grado de insuficiencia hepática.
Se espera una mayor exposición que en la insuficiencia hepática moderada y CANCIDAS se debe utilizar con precaución en estos pacientes (ver secciones 4.2 y 5.2).
La información de seguridad en tratamientos que duran más de 4 semanas es limitada.
Esta especialidad farmacéutica contiene sacarosa.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Estudios in vitro demuestran que el acetato de caspofungina no es inhibidor de ninguna enzima del sistema del citocromo P450 (CYP).
En estudios clínicos, caspofungina no indujo el metabolismo de otras sustancias mediante CYP3A4.
Caspofungina no es sustrato de la glucoproteína P y es un mal sustrato de las enzimas del citocromo P450.
Sin embargo, en estudios farmacológicos y clínicos se ha demostrado que caspofungina interacciona con otras especialidades farmacéuticas (ver más adelante).
En dos estudios clínicos realizados en sujetos adultos sanos, ciclosporina A (una dosis de 4 mg/ kg o dos dosis de 3 mg/ kg administradas con 12 horas de diferencia) aumentó el AUC de caspofungina en aproximadamente un 35%.
Estos aumentos del AUC probablemente sean debidos a la disminución de la captación de caspofungina por el hígado.
CANCIDAS no aumentó los niveles plasmáticos de ciclosporina.
Hubo elevaciones transitorias de ALT y AST hepáticas de menos de o igual a 3 veces el límite superior de la normalidad (LSN) cuando se administraron concomitantemente CANCIDAS y ciclosporina, que se resolvieron con la discontinuación de las especialidades farmacéuticas.
En un estudio retrospectivo de 40 pacientes tratados durante la comercialización con CANCIDAS y ciclosporina durante 1 a 290 días (media de 17,5 días), no se observaron acontecimientos adversos hepáticos graves (ver sección 4.4).
Si las dos especialidades farmacéuticas se administran concomitantemente debería considerarse una estrecha monitorización de las enzimas hepáticas.
19 CANCIDAS redujo la concentración mínima de tacrólimo en un 26% en voluntarios adultos sanos.
Es obligatoria la monitorización estándar de las concentraciones sanguíneas de tacrólimo y los ajustes adecuados de la dosis de tacrólimo en los pacientes que reciben ambas terapias.
Hay ensayos clínicos en voluntarios adultos sanos que demuestran que la farmacocinética de CANCIDAS no se ve alterada en una medida clínicamente relevante por itraconazol, amfotericina B, micofenolato, nelfinavir o tacrólimo.
Caspofungina no tuvo influencia sobre la farmacocinética de amfotericina B, itraconazol, rifampicina o micofenolato mofetilo.
Aunque los datos de seguridad son limitados, parece ser que no hacen falta precauciones especiales cuando se coadministra amfotericina B, itraconazol, nelfinavir o micofenolato mofetilo con caspofungina.
Rifampicina provocó un aumento del 60% en la AUC y un aumento del 170% en la concentración mínima de caspofungina en el primer día de la coadministración cuando ambas especialidades farmacéuticas se iniciaban juntas en voluntarios adultos sanos.
Los niveles mínimos de caspofungina disminuyeron gradualmente después de la administración repetida.
Después de dos semanas de administración, rifampicina tuvo un efecto limitado sobre la AUC pero los niveles mínimos fueron un 30% menores que en los sujetos adultos que recibieron solo caspofungina.
El mecanismo de interacción podría ser debido a una inhibición inicial y una inducción posterior de las proteínas de transporte.
Se puede esperar un efecto similar en otras especialidades farmacéuticas que inducen enzimas metabólicas.
Los limitados datos de los estudios farmacocinéticos en la población indican que el uso concomitante de CANCIDAS con los inductores efavirenz, nevirapina, rifampicina, dexametasona, fenitoína o carbamacepina puede producir una reducción en el área bajo la curva (AUC) de caspofungina.
Cuando se coadministran inductores de enzimas metabólicas, se debe considerar un aumento en la dosis diaria de CANCIDAS a 70 mg en pacientes adultos, tras la dosis de carga de 70 mg (ver sección 4.2).
En pacientes pediátricos, los resultados de los análisis de regresión de los datos farmacocinéticos sugieren que la coadministración de dexametasona con CANCIDAS puede dar lugar a reducciones clínicamente significativas de las concentraciones mínimas de caspofungina.
Estos resultados pueden indicar que los pacientes pediátricos van a presentar con los inductores reducciones similares a las que se observan en los adultos.
Cuando se coadministra CANCIDAS a pacientes pediátricos (de 12 meses a 17 años) con inductores del aclaramiento de fármacos, como rifampicina, efavirenz, nevirapina, fenitoína, dexametasona o carbamazepina, se debe considerar la posibilidad de una dosis de CANCIDAS de 70 mg/ m2 al día (sin superar una dosis real diaria de 70 mg).
4.6 Embarazo y lactancia
No se disponen de datos clínicos sobre embarazos de riesgo para CANCIDAS.
Caspofungina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
No existen datos suficientes sobre la utilización de caspofungina en mujeres embarazadas.
Estudios sobre el desarrollo en animales han demostrado efectos adversos (ver sección 5.3).
En estudios con animales se ha demostrado que caspofungina atraviesa la barrera placentaria.
Se desconoce el posible riesgo para el feto humano.
Caspofungina se excreta en la leche de animales lactantes.
Se desconoce si se excreta por la leche humana.
Las mujeres que reciban caspofungina no deben dar el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Pacientes adultos En estudios clínicos, 1.440 individuos adultos recibieron dosis únicas o múltiples de CANCIDAS:
564 pacientes neutropénicos con fiebre (estudio de tratamiento empírico), 125 pacientes con candidiasis invasora, 72 pacientes con aspergilosis invasora, 285 pacientes con infecciones localizadas 20 por Candida y 394 individuos incluidos en estudios en Fase I.
En el estudio de tratamiento empírico los pacientes habían recibido quimioterapia antineoplásica o se habían sometido a trasplante de células madre hematopoyéticas (incluyendo 39 trasplantes alógenos).
En los estudios participaron pacientes con infecciones por Candida documentadas, la mayoría de los pacientes con infecciones invasoras por Candida tenía enfermedades subyacentes graves (p. ej., neoplasia hematológica o de otro tipo, cirugía mayor reciente, VIH) que requerían múltiples medicaciones concomitantes.
Los pacientes en el estudio no comparativo de Aspergillus a menudo tenían enfermedades graves desencadenantes (p. ej., transplantes de médula ósea o de células madre, neoplasia hematológica, tumores sólidos o transplantes de órganos) que requerían múltiples medicaciones concomitantes.
Flebitis fue la reacción adversa local, en el lugar de inyección, frecuentemente comunicada en toda la población de pacientes.
Otras reacciones locales incluyeron eritema, dolor/ sensibilidad a la presión, prurito, supuración y una sensación de ardor.
Las anomalías clínicas y de laboratorio comunicadas en todos los pacientes adultos tratados con CANCIDAS (total 989) fueron típicamente leves y rara vez dieron lugar al abandono del fármaco.
Se han comunicado las siguientes reacciones adversas:
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100, < 1/ 10)]
Trastornos de la sangre y del sistema linfático:
Frecuentes: anemia.
Trastornos del sistema nervioso:
Frecuentes: cefalea.
Trastornos cardíacos:
Frecuentes: taquicardia.
Trastornos vasculares:
Frecuentes: flebitis/ tromboflebitis, rubor.
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: disnea.
Trastornos gastrointestinales:
Frecuentes: dolor abdominal, náuseas, diarrea, vómitos.
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: exantema, prurito, sudor.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: dolor, escalofríos, complicación en la vena de infusión.
21 Se han comunicado posibles síntomas mediados por la histamina incluyendo informes de exantema, edema facial, prurito, sensación de ardor o broncospasmo.
Se ha comunicado anafilaxia durante la administración deCANCIDAS.
También se ha comunicado en pacientes con aspergilosis invasora edema pulmonar, síndrome del distrés respiratorio del adulto (SDRA) e infiltrados radiográficos.
Pacientes pediátricos En ensayos clínicos, 171 pacientes pediátricos recibieron una dosis única o dosis múltiples de CANCIDAS:
104 pacientes con neutropenia febril; 56 pacientes con candidiasis invasora; 1 paciente con candidiasis esofágica; y 10 pacientes con aspergilosis invasora.
El perfil global de seguridad de CANCIDAS en pacientes pediátricos es comparable por lo general al de los pacientes adultos.
Se han notificado las siguientes reacciones adversas:
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100, < 1/ 10)]
Trastornos del sistema nervioso:
Frecuentes: cefalea.
Trastornos cardíacos:
Frecuentes: taquicardia.
Trastornos vasculares:
Frecuentes: rubor, hipotensión.
Trastornos hepatobiliares:
Frecuentes: aumento en los niveles de las enzimas hepáticas (AST, ALT).
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: exantema, prurito.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: escalofríos, dolor en el lugar del catéter.
Exploraciones complementarias:
Frecuentes: hipopotasemia, hipomagnesiemia, hiperglucemia, hipofosfemia, hiperfosfemia y aumento de los eosinófilos.
Al igual que en los pacientes adultos, en los pacientes pediátricos también se han notificado síntomas similares mediados por la histamina.
Experiencia tras la comercialización:
Se han comunicado los siguientes acontecimientos adversos después de la comercialización:
Trastornos generales y alteraciones en el lugar de administración:
22 4.9 Sobredosis
Se ha comunicado la administración accidental de hasta 140 mg de caspofungina en un día.
Estos acontecimientos no resultaron en experiencias adversas clínicamente importantes.
Caspofungina no es dializable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antimicóticos vía sistémica, código ATC:
J02AX04
El acetato de caspofungina es un compuesto lipopeptídico semisintético (equinocandina) sintetizado a partir de un producto de fermentación de Glarea lozoyensis.
El acetato de caspofungina inhibe la síntesis del beta (1,3)-D-glucano, un componente esencial de la pared celular de muchas levaduras y hongos filamentosos.
El beta (1,3)-D-glucano no está presente en las células de los mamíferos.
Se ha demostrado la actividad antifúngica con caspofungina frente a levaduras Candida.
Estudios, in vivo e in vitro, demuestran que la exposición de Aspergillus a caspofungina resulta en la lisis y la muerte del extremo apical de la hifa y de los puntos de ramificación donde se produce el crecimiento y división celular.
Caspofungina tiene actividad in vitro frente a especies de Aspergillus (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8], Aspergillus terreus [N = 52] y Aspergillus candidus [N = 3]).
Caspofungina también tiene actividad in vitro frente a especies de Candida (Candida albicans [N = 1.032], Candida dubliniensis [N = 100], Candida glabrata [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] y Candida tropicalis [N = 258]), incluyendo aislados con mutaciones del transporte de resistencia múltiple y aquellos con resistencia adquirida o intrínseca a fluconazol, amfotericina B y 5-flucitosina.
La prueba de sensibilidad se desarrolló de acuerdo a una modificación del método M38-A (para especies de Aspergillus) y del método M27-A (para especies de Candida) del Clinical and Laboratory Standards Institute (CLSI, conocido anteriormente como National Committee for Clinical Laboratory Standards (NCCLS).
Se han identificado mutantes de Candida con susceptibilidad reducida a caspofungina en algunos pacientes durante el tratamiento.
Sin embargo, no se han establecido técnicas estandarizadas para la prueba de sensibilidad para agentes antifúngicos, incluyendo inhibidores de la síntesis de beta (1,3)-D-glucano.
No deben utilizarse los valores de CIM de caspofungina para predecir resultados clínicos, dado que no se ha establecido la correlación entre los valores CIM y los resultados clínicos.
No se ha identificado in vitro el desarrollo de la resistencia de las especies de Aspergillus a caspofungina.
En la limitada experiencia clínica, no se ha observado resistencia a caspofungina en pacientes con aspergilosis invasora.
Se desconoce la incidencia de la resistencia a caspofungina de varios aislados clínicos de Candida y de Aspergillus.
Candidiasis invasora en pacientes adultos:
En un estudio se incluyeron doscientos treinta y nueve pacientes para comparar caspofungina y amfotericina B en el tratamiento de la candidiasis invasora.
Veinticuatro pacientes tenían neutropenia.
Los diagnósticos más frecuentes fueron infecciones del torrente circulatorio (candidemia) (77%, n=186) y peritonitis por Candida (8%, n=19); los pacientes con endocarditis, osteomielitis o meningitis por Candida fueron excluidos de este estudio.
Se administró caspofungina 50 mg una vez al día después de una dosis de carga de 70 mg, mientras que se administró amfotericina B a 0,6 a 0,7 mg/ kg/ día a pacientes sin neutropenia o 0,7 a 1,0 mg/ kg/ día a pacientes con neutropenia.
La duración media del tratamiento intravenoso fue de 11,9 días, con un intervalo de 1 a 28 días.
Una respuesta favorable requirió la resolución de los síntomas y el aclaramiento microbiológico de la infección por Candida.
Se incluyeron doscientos veinticuatro pacientes en el análisis primario de eficacia (análisis MITT) de la respuesta al final del tratamiento de estudio IV; los índices de respuesta favorable para el tratamiento de la candidiasis invasora fueron comparables para caspofungina (73% [80/ 109]) y para amfotericina B (62% [71/ 115] [diferencia de 23% de 12,7 (IC del 95,6% -0,7, 26,0)]).
Entre los pacientes con candidemia, los índices de respuesta favorable al final del tratamiento de estudio IV fueron comparables para caspofungina (72% [66/ 92]) y amfotericina B (63% [59/ 94]) en el análisis primario de eficacia (análisis MITT) [diferencia de% de 10,0 (IC del 95,0% -4,5, 24,5)].
Los datos en pacientes con sitios de infección distintos de la sangre fueron más limitados.
Los índices de respuesta favorable en pacientes neutropénicos fueron de 7/ 14 (50%) en el grupo de caspofungina y de 4/ 10 (40%) en el grupo de amfotericina B.
Estos limitados datos son confirmados por los resultados del estudio de tratamiento empírico.
Aspergilosis invasora en pacientes adultos:
En un estudio abierto no comparativo, se incluyeron sesenta y nueve pacientes adultos (18 - 80 años) con aspergilosis invasora para evaluar la seguridad, tolerabilidad y eficacia de caspofungina.
Los pacientes tenían que ser o refractarios (progresión de la enfermedad o falta de mejoría con otras terapias antifúngicas administradas durante al menos 7 días) (84% de los pacientes incluidos) o intolerantes a otras terapias antifúngicas estándar (16% de los pacientes incluidos).
La mayoría de los pacientes tenía enfermedades subyacentes (neoplasia hematológica [N = 24], trasplante alógeno de médula ósea o trasplante de células madre [N = 18], trasplante de órganos [N = 8], tumor sólido [N = 3] u otras enfermedades [N = 10]).
Rigurosas definiciones, diseñadas después de los Criterios del Grupo de Estudio de Micosis, se utilizaron para el diagnóstico de la aspergilosis invasora y para la respuesta a la terapia (una respuesta favorable requirió una mejoría clínicamente significativa en radiografías así como en los signos y síntomas).
La duración media de la terapia fue de 33,7 días, con un intervalo de 1 a 162 días.
Un panel de expertos independientes determinó que el 41% (26/ 63) de los pacientes que recibieron por lo menos una dosis de caspofungina tuvieron una respuesta favorable.
Para aquellos pacientes que recibieron más de 7 días de terapia con caspofungina, el 50% (26/ 52) tuvieron una respuesta favorable.
Los índices de respuesta favorable para los pacientes que eran refractarios o intolerantes a tratamientos previos fueron del 36% (19/ 53) y del 70% (7/ 10), respectivamente.
Aunque las dosis de terapias antifúngicas anteriores en 5 pacientes incluidos como refractarios fueron menores que las administradas con frecuencia para la aspergilosis invasora, el índice de respuesta favorable durante el tratamiento con caspofungina fue similar en estos pacientes al observado en los restantes pacientes refractarios (2/ 5 frente a 17/ 48, respectivamente).
Los índices de respuesta de los pacientes con enfermedad pulmonar y enfermedad extrapulmonar fueron del 47% (21/ 45) y del 28% (5/ 18), respectivamente.
De los pacientes con enfermedad extrapulmonar, 2 de 8 pacientes que también tenían afectación del SNC confirmada, probable o posible tuvieron una respuesta favorable.
Tratamiento empírico de pacientes adultos neutropénicos y con fiebre:
Se incluyó en un estudio clínico a un total de 1.111 pacientes con fiebre persistente y neutropenia, que recibieron tratamiento con 50 mg de caspofungina una vez al día tras una dosis de carga de 70 mg o con 3,0 mg/ kg/ día de amfotericina B liposomal.
Los pacientes elegibles habían recibido quimioterapia antineoplásica o se habían sometido a trasplante de células madre hematopoyéticas, y presentaban neutropenia (< 500 células/mm3 durante 96 horas) y fiebre (> 38,0°C) que no respondían a ≥ 96 horas de tratamiento parenteral antibiótico.
Los pacientes debían recibir tratamiento hasta 72 horas después de la resolución de la neutropenia, con una duración máxima de 28 días.
No obstante, si se encontraba que los pacientes tenían una infección fúngica documentada, la duración del tratamiento podía ser superior.
Si el fármaco era bien tolerado pero la fiebre persistía y la situación clínica del paciente empeoraba tras 5 días de tratamiento, se podía aumentar la dosis del fármaco del estudio a 70 mg/ día de caspofungina (13,3% de los pacientes tratados) o a 5,0 mg/ kg/ día de amfotericina B liposomal (14,3% de los pacientes tratados).
Se incluyó a 1095 pacientes en el análisis primario de la eficacia por intención de tratar modificada (MITT) de la respuesta favorable global; caspofungina (33,9%) fue tan eficaz como amfotericina B liposomal (33,7%) [0,2% de diferencia (IC del 95,2% – 5,6, 6,0)].
Para que la respuesta global se considerara favorable tenían que cumplirse los siguientes 5 criterios:
(1) tratamiento con éxito de cualquier infección micótica basal (caspofungina 51,9% [14/ 27], amfotericina B liposomal 25,9% [7/ 27]), (2) ausencia de infecciones micóticas intercurrentes durante la administración del fármaco del estudio o en los 7 días siguientes a la finalización del tratamiento (caspofungina 94,8% [527/ 556], amfotericina B liposomal 95,5% [515/ 539]), (3) supervivencia durante 7 días tras la finalización del tratamiento del estudio (caspofungina 92,6% [515/ 556], amfotericina B liposomal 89,2% [481/ 539]), (4) ausencia de interrupción del fármaco del estudio a causa de toxicidad relacionada con el fármaco o de falta de eficacia (caspofungina 89,7% [499/ 556], amfotericina B liposomal 85,5% [461/ 539]) y (5) resolución de la fiebre durante el período de 24 neutropenia (caspofungina 41,2% [229/ 556], amfotericina B liposomal 41,4% [223/ 539]).
Los índices de respuesta a caspofungina y a amfotericina B liposomal de las infecciones basales causadas por especies de Aspergillus fueron del 41,7% (5/ 12) y el 8,3% (1/ 12), respectivamente, y las de las causadas por especies de Candida, del 66,7% (8/ 12) y el 41,7% (5/ 12), respectivamente.
Los pacientes en el grupo de caspofungina experimentaron infecciones intercurrentes debido a las siguientes levaduras y hongos infrecuentes: especies de Trichosporon (1), especies de Fusarium (1), especies de Mucor (1), y especies de Rhizopus (1).
Pacientes pediátricos La seguridad y la eficacia de CANCIDAS fueron evaluadas en pacientes pediátricos de 3 meses a 17 años en dos ensayos clínicos prospectivos y multicéntricos.
El diseño del estudio, los criterios de diagnóstico y los criterios para la evaluación de eficacia fueron similares a los de los estudios correspondientes en pacientes adultos (ver sección 5.1).
El primer estudio, en el que participaron 82 pacientes de entre 2 y 17 años, fue un estudio aleatorizado y doble ciego en el que se comparó CANCIDAS (50 mg/ m2 IV una vez al día después de una dosis de carga de 70 mg/ m2 en el día 1 [sin superar los 70 mg al día]) con amfotericina B liposomal (3 mg/ kg IV al día) según un esquema de tratamiento 2:1 (56 con caspofungina, 26 con amfotericina B liposomal) como tratamiento empírico en pacientes pediátricos con fiebre persistente y neutropenia.
Las tasas de éxito globales en los resultados del análisis MITT (por intención de tratar modificada), ajustados según los estratos de riesgo, fueron los siguientes:
46,6% (26/ 56) para CANCIDAS y 32,2% (8/ 25) para amfotericina B liposomal.
El segundo estudio fue un estudio prospectivo, abierto y no comparativo en el que se hacía una estimación de la seguridad y eficacia de caspofungina en pacientes pediátricos (de 6 meses a 17 años) con candidiasis invasora, candidiasis esofágica y aspergilosis invasora (como tratamiento de rescate).
Se incorporaron cuarenta y nueve pacientes que recibieron CANCIDAS a una dosis de 50 mg/ m2 IV una vez al día después de una dosis de carga de 70 mg/ m2 en el día 1 (sin superar los 70 mg al día), de los cuales 48 fueron incluidos en el análisis MITT.
De estos, 37 tenían candidiasis invasora, 10 tenían aspergilosis invasora y 1 paciente tenía candidiasis esofágica.
La tasa de respuesta favorable, según la indicación, al final del tratamiento con caspofungina fue la siguiente según el análisis MITT:
81% (30/ 37) en candidiasis invasora, 50% (5/ 10) en aspergilosis invasora, y 100% (1/ 1) en candidiasis esofágica.
5.2 Propiedades farmacocinéticas
Distribución Caspofungina se une extensamente a la albúmina.
La fracción de caspofungina no unida en plasma varía desde el 3,5% en voluntarios sanos al 7,6% en pacientes con candidiasis invasora.
La distribución juega el papel prominente en la farmacocinética de caspofungina en plasma y es el paso limitante en las fases de disposición alfa y beta.
La distribución hacia los tejidos alcanzó el máximo 1,5 o 2 días después de la dosis cuando el 92% de la dosis estaba distribuida en los tejidos.
Es probable que solo una pequeña fracción de caspofungina captada en los tejidos vuelva luego al plasma como compuesto precursor.
Por tanto, la eliminación se produce en ausencia de un equilibrio en la distribución y una estimación real del volumen de distribución de caspofungina es actualmente imposible de obtener.
Metabolismo Caspofungina sufre una degradación espontánea a un compuesto con un anillo abierto.
Un metabolismo posterior implica la hidrólisis del péptido y la N-acetilación.
Dos productos intermedios, formados durante la degradación de caspofungina a este compuesto con un anillo abierto, forman aductos covalentes con proteínas plasmáticas lo que resulta en una unión irreversible a proteínas plasmáticas de menor nivel.
Estudios in vitro demuestran que caspofungina no es un inhibidor de las enzimas 1A2, 2A6, 2C9, 2C19, 2D6 o 3A4 del citocromo P450.
En estudios clínicos, caspofungina no indujo ni inhibió el
Caspofungina no es sustrato de la glucoproteína P y es un mal sustrato de las enzimas del citocromo P450.
Las concentraciones plasmáticas de caspofungina descienden de forma polifásica después de infusiones intravenosas únicas durante 1 hora.
Inmediatamente después de la infusión tiene lugar una corta fase alfa, seguida por una fase beta con una semivida de 9 a 11 horas.
También tiene lugar una fase gamma adicional con una semivida de 45 horas.
El principal mecanismo que influye en el aclaramiento plasmático es la distribución, más que la excreción o la biotransformación.
Durante 27 días se recuperó aproximadamente el 75% de una dosis radiactiva: el 41% en orina y el 34% en heces.
Durante las primeras 30 horas después de la administración existe poca excreción o biotransformación de caspofungina.
La excreción es lenta y la semivida terminal de radiactividad fue de 12 a 15 días.
Una pequeña cantidad de caspofungina se excreta sin cambios por la orina (alrededor del 1,4% de la dosis).
Caspofungina muestra una farmacocinética no lineal moderada con aumento de la acumulación al aumentar la dosis y es dependiente de la dosis en el tiempo hasta alcanzar el estado de equilibrio tras la administración de múltiples dosis.
Poblaciones especiales Se observó una exposición a caspofungina aumentada en pacientes adultos con insuficiencia renal o insuficiencia hepática leve, en mujeres y en ancianos.
Normalmente el aumento fue moderado y no lo suficientemente importante para justificar un ajuste de dosis.
En pacientes adultos con insuficiencia hepática moderada o en pacientes de elevado peso puede ser necesario un ajuste de la dosis (más adelante).
Peso: en el análisis de la farmacocinética de la población se ha encontrado que el peso afecta a la farmacocinética de caspofungina en pacientes adultos con candidiasis.
Las concentraciones plasmáticas disminuyen al aumentar el peso.
En un paciente adulto que pesa 80 kg se predijo que la exposición media era un 23% menor que en un paciente adulto que pesa 60 kg (ver sección 4.2).
Insuficiencia hepática:
En pacientes adultos con insuficiencia hepática leve y moderada, el AUC aumenta un 20 y un 75%, respectivamente.
No hay experiencia clínica en pacientes adultos con insuficiencia hepática grave ni en pacientes pediátricos con cualquier grado de insuficiencia hepática.
En un estudio de múltiples dosis, una reducción de dosis de la dosis diaria a 35 mg en pacientes adultos con insuficiencia hepática moderada ha demostrado proporcionar un área bajo la curva similar a la obtenida en sujetos adultos con función hepática normal que recibían el régimen estándar (ver sección 4.2).
Insuficiencia renal: en un estudio clínico de dosis únicas de 70 mg, la farmacocinética de caspofungina fue similar en voluntarios adultos con insuficiencia renal leve (aclaramiento de creatinina de 50 a 80 ml/ min) y en sujetos control.
Las insuficiencias renales moderada (aclaramiento de creatinina de 31 a 49 ml/ min), avanzada (aclaramiento de creatinina de 5 a 30 ml/ min) y terminal (aclaramiento de creatinina < 10 ml/ min y dependiente de diálisis) aumentaron moderadamente las concentraciones plasmáticas de caspofungina después de la administración de una dosis única (intervalo:
30 a 49% para el área bajo la curva).
Sin embargo, en pacientes adultos con candidiasis invasora, candidiasis esofágica o aspergilosis invasora que recibieron múltiples dosis diarias de CANCIDAS 50 mg, no hubo efectos significativos de insuficiencia renal leve a avanzada sobre las concentraciones de caspofungina.
No es necesario el ajuste de dosis en pacientes con insuficiencia renal.
Caspofungina no es dializable, por tanto después de hemodiálisis no se requiere una dosis adicional.
Sexo: las concentraciones plasmáticas de caspofungina fueron por término medio del 17-38% mayores en mujeres que en hombres.
26 Pacientes de edad avanzada: se observó un aumento moderado en el área bajo la curva (28%) y en la C24h (32%) en pacientes varones ancianos en comparación con pacientes varones jóvenes.
En pacientes que fueron tratados empíricamente o que tenían candidiasis invasora, se observó un efecto de edad moderado similar en pacientes ancianos en relación con los pacientes más jóvenes.
Raza: los datos de la farmacocinética de los pacientes indicaron que no se observaron diferencias clínicamente significativas en la farmacocinética de caspofungina entre individuos de raza blanca, negra, hispanoamericana y mestizos.
Pacientes pediátricos:
En adolescentes (de 12 a 17 años) que recibieron caspofungina a una dosis de 50 mg/ m2 al día (máximo 70 mg al día), el AUC0-24hr de caspofungina en plasma fue comparable por lo general al que se observó en adultos que recibieron caspofungina a una dosis de 50 mg al día.
Todos los adolescentes recibieron dosis de > 50 mg al día y, de hecho, 6 de 8 recibieron la dosis máxima de 70 mg/ al día.
Las concentraciones plasmáticas de caspofungina en estos adolescentes se redujeron en relación con los adultos que recibieron 70 mg al día, que es la dosis que se administra a adolescentes con más frecuencia.
En niños (de 2 a 11 años) que recibieron caspofungina a una dosis de 50 mg/ m2 al día (máximo 70 mg al día), el AUC0-24hr de caspofungina en plasma después de múltiples dosis fue comparable al que se observó en adultos que recibieron caspofungina a una dosis de 50 mg al día.
En niños de corta edad y niños que comenzaban a andar (de 12 a 23 meses) que recibieron caspofungina a una dosis de 50 mg/ m2 al día (máximo 70 mg al día), el AUC0-24hr de caspofungina en plasma después de múltiples dosis fue comparable al que se observó en adultos que recibieron caspofungina a una dosis de 50 mg al día y al que se observó en niños mayores (2 a 11 años) que recibieron una dosis de 50 mg/ m2 al día.
En general, los datos disponibles de farmacocinética, eficacia y seguridad son limitados en pacientes de entre 3 y 10 meses.
Los datos farmacocinéticos de un niño de 10 meses recibiendo una dosis de 50 mg/ m2 al día mostraron un AUC0-24hr dentro del mismo rango al observado en niños mayores y adultos a las dosis de 50 mg/ m2 y 50 mg respectivamente, mientras que en un niño de 6 meses recibiendo una dosis de 50 mg/ m2 el AUC0-24hr fue algo superior.
En recién nacidos y lactantes (< 3 meses) que recibieron caspofungina a una dosis de 25 mg/ m2 al día (que se corresponde a una media de 2,1 mg/ kg al día), la concentración máxima de caspofungina (C1 hr) y la concentración mínima de caspofungina (C24 hr) después de múltiples dosis fue comparable a la que se observó en adultos que recibieron caspofungina a una dosis de 50 mg al día.
En el día 1, la C1 hr fue comparable y la C24 hr aumentó moderadamente (36%) en estos recién nacidos y lactantes en relación con los adultos.
Sin embargo, se observó variabilidad tanto en la C1 hr (Día 4, media geométrica 11,73 µg/ ml, intervalo 2,63 a 22,05 µg/ ml) como en la C24 hr (Día 4, media geométrica 3,55 µg/ ml, intervalo 0,13 a 7,17 µg/ ml).
No se realizaron mediciones del AUC 0-24hr en este estudio debido a las escasas muestras de sangre.
Hay que destacar que la eficacia y la seguridad de CANCIDAS no se han estudiado suficientemente en ensayos clínicos prospectivos que incluyan a recién nacidos y lactantes de menos de 3 meses.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad con dosis repetidas en ratas y monos utilizando dosis de hasta 7-8 mg/ kg administrados intravenosamente mostraron reacciones en el lugar de inyección en ambos, signos de liberación de histamina en ratas y pruebas de efectos adversos dirigidas al hígado en el mono.
Los estudios de toxicidad sobre el desarrollo en ratas mostraron que caspofungina causaba descensos en el peso corporal del feto y un aumento en la incidencia de osificación incompleta de vértebras, esternebra y cráneo a dosis de 5 mg/ kg que fueron relacionados con efectos adversos maternos tales como signos de liberación de histamina en ratas embarazadas.
También se observó un aumento en la incidencia de costillas cervicales.
Caspofungina fue negativa en análisis in vitro para posible genotoxicidad así como
27 en la prueba cromosómica in vivo en médula ósea de ratón.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Manitol Ácido acético glacial Hidróxido sódico (para ajustar el pH)
6.2 Incompatibilidades
No mezclar con diluyentes que contengan glucosa ya que CANCIDAS no es estable en diluyentes que contengan glucosa.
No mezclar o perfundir CANCIDAS con otras especialidades farmacéuticas, ya que no hay datos disponibles sobre la compatibilidad de CANCIDAS con otras sustancias, aditivos o especialidades farmacéuticas intravenosas.
6.3 Periodo de validez
2 años
El concentrado reconstituido: debe utilizarse inmediatamente.
Los datos de estabilidad han demostrado que el concentrado para solución para perfusión puede conservarse hasta 24 horas cuando el vial está conservado a temperatura igual o inferior a 25 ºC y reconstituido con agua para inyección.
La dilución de la solución para perfusión al paciente: debe utilizarse inmediatamente.
Los datos de estabilidad han demostrado que el producto se puede utilizar en un plazo de hasta 24 horas cuando se conserva a temperatura igual o inferior a 25 ºC, o de 48 horas cuando la bolsa (frasco) de perfusión intravenosa se conserva en frigorífico (2 a 8 ºC) y se diluye en 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), o 2,25 mg/ ml (0,225%) de solución para perfusión de cloruro sódico, o con solución de Ringer lactada.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se usa inmediatamente, los tiempos de conservación en uso y condiciones antes del uso son responsabilidad del usuario y no deberían ser mayores de 24 horas entre 2 y 8ºC, a menos que la reconstitución y la dilución hayan tenido lugar en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Viales sin abrir: conservar en nevera (entre 2°C y 8°C).
Para las condiciones de conservación del medicamento reconstituido y diluido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Viales de vidrio tipo I de 10 ml con tapón de butilo gris y tapa de plástico con una banda de aluminio de color amarillo/ naranja para un solo uso.
Presentados en formato de 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
28 Reconstitución de CANCIDAS NO UTILIZAR DILUYENTES QUE CONTENGAN GLUCOSA, ya que CANCIDAS no es estable en diluyentes que contengan glucosa.
NO MEZCLE NI PERFUNDA CONJUNTAMENTE CANCIDAS CON NINGÚN OTRO MEDICAMENTO, ya que no se dispone de datos sobre la compatibilidad de CANCIDAS con otras sustancias, aditivos o especialidades farmacéuticas intravenosas.
La solución de perfusión debe inspeccionarse visualmente en busca de partículas sólidas o de un cambio de coloración.
INSTRUCCIONES DE USO EN PACIENTES ADULTOS
Paso 1 Reconstitución de los viales Para reconstituir el polvo, llevar el vial a temperatura ambiente y añadir asépticamente 10,5 ml de agua para inyección.
7,2 mg/ ml.
El polvo compacto liofilizado de color blanco a blancuzco se disolverá completamente.
Mezclar suavemente hasta obtener una solución transparente.
Las soluciones reconstituidas deben inspeccionarse visualmente en busca de partículas sólidas o de un cambio de coloración.
La solución reconstituida puede conservarse durante un máximo de 24 horas a una temperatura igual o inferior a 25°C.
Paso 2 Adición de CANCIDAS reconstituido a la solución de perfusión al paciente Los diluyentes para la solución final para perfusión son: solución de cloruro sódico para inyección o solución de Ringer lactada.
La solución para perfusión se prepara añadiendo asépticamente la cantidad apropiada del concentrado reconstituido (como se muestra en la tabla siguiente) a una bolsa o frasco de perfusión de 250 ml.
Pueden utilizarse perfusiones de volumen reducido en 100 ml, en caso de que sea médicamente necesario, para las dosis diarias de 50 mg o 35 mg.
No utilizar si la solución está turbia o ha precipitado.
Esta solución de perfusión debe utilizarse en el plazo de 24 horas si se conserva a una temperatura igual o inferior a 25°C, o en el plazo de 48 horas si se conserva refrigerada a una temperatura de 2 a 8°C.
Se ha demostrado la estabilidad química y física en uso de la solución diluida en solución de Ringer lactada estéril y en 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), o 2,25 mg/ ml (0,225%) de solución de cloruro sódico para perfusión durante 24 horas a 25ºC y durante 48 horas entre 2 y 8ºC.
Desde un punto de vista microbiológico, la solución debe usarse inmediatamente.
Si no se usa inmediatamente, los tiempos de conservación en uso y condiciones antes del uso son responsabilidad del usuario y no deberían ser mayores de 24 horas entre 2 y 8ºC, a menos que la reconstitución y la dilución hayan tenido lugar en condiciones asépticas controladas y validadas.
PREPARACIÓN DE LA SOLUCIÓN PARA PERFUSIÓN EN ADULTOS
DOSIS*
reconstituido para transferir a una bolsa o frasco intravenoso
reconstituido añadido a 250 ml) concentración final
(CANCIDAS reconstituido añadido a 100 ml) concentración final
70 mg 70 mg (de dos viales de 50 mg)**
10 ml 14 ml
0.27 mg/ ml 0,27 mg/ ml
No Recomendado No Recomendado
35 mg para insuficiencia hepática moderada (de un vial de 70 mg)
5 ml
0,14 mg/ ml
0,33 mg/ ml
*Se deben utilizar 10,5 ml para la reconstitución de todos los viales **Si el vial de 70 mg no está disponible, la dosis de 70 mg puede prepararse a partir de dos viales de 50 mg
29 INSTRUCCIONES DE USO EN PACIENTES PEDIÁTRICOS
(Fórmula de Mosteller)
Preparación de la perfusión de 70 mg/ m2 para pacientes pediátricos de > 3 meses (utilizando un vial de 70 mg) 1.
Determinar la dosis de carga real a utilizar en el paciente pediátrico utilizando la SC del paciente (tal y como se ha calculado arriba) y la siguiente ecuación:
SC (m2) X 70 mg/ m2 = dosis de carga La dosis de carga máxima en el día 1 no debe superar los 70 mg independientemente de la dosis que se haya calculado para el paciente.
2.
Esperar a que el vial refrigerado de CANCIDAS alcance la temperatura ambiente.
3.
Asépticamente, añadir 10,5 ml de solución inyectable de cloruro sódico al 0,9%, agua estéril para preparaciones inyectables o agua bacteriostática para preparaciones inyectables con metilparabeno y propilparabeno. a Esta solución reconstituida se puede conservar hasta una hora a ≤ 25°C (≤ 77°F). b Esto dará lugar a una concentración final de caspofungina en el vial de 7,2 mg/ ml.
Extraer del vial un volumen del fármaco igual a la dosis de carga calculada (Paso 1).
Transferir asépticamente este volumen (ml)c de CANCIDAS reconstituido a una bolsa (o frasco) IV que contenga 250 ml de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada.
Alternativamente, el volumen (ml)c de CANCIDAS reconstituido se puede añadir a un volumen reducido de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada, sin superar una concentración final de 0,5 mg/ ml.
Esta solución para perfusión se debe utilizar en un plazo de 24 horas si se conserva a ≤ 25°C (≤ 77°F) o en un plazo de 48 horas si se conserva refrigerada entre 2 y 8°C (36 y 46°F).
Preparación de la perfusión de 50 mg/ m2 para pacientes pediátricos de > 3 meses (utilizando un vial de 70 mg) 1.
Determinar la dosis diaria de mantenimiento real a utilizar en el paciente pediátrico utilizando la SC del paciente (tal y como se ha calculado arriba) y la siguiente ecuación:
SC (m2) X 50 mg/ m2 = Dosis diaria de mantenimiento La dosis diaria de mantenimiento no debe superar los 70 mg independientemente de la dosis calculada para el paciente.
2.
Esperar a que el vial refrigerado de CANCIDAS alcance la temperatura ambiente.
3.
4.
Extraer del vial un volumen del fármaco igual a la dosis diaria de mantenimiento calculada (Paso 1).
Transferir asépticamente este volumen (ml)c de CANCIDAS reconstituido a una bolsa (o frasco) IV que contenga 250 ml de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada.
Alternativamente, el volumen (ml)c de CANCIDAS reconstituido se puede añadir a un volumen reducido de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada, sin superar una concentración final de 0,5 mg/ ml.
Esta solución para perfusión se debe utilizar en un plazo de 24 horas si se conserva a ≤ 25°C (≤ 77°F) o en un plazo de 48 horas si se conserva refrigerada entre 2 y 8°C (36 y 46°F).
Notas de preparación:
30 a.
La torta de color blanco a color hueso se va a disolver por completo.
Mezclar suavemente hasta que se obtenga una solución transparente.
b.
Inspeccionar visualmente la solución reconstituida para ver si aparece materia en partículas o se decolora durante la reconstitución y antes de la perfusión.
No utilizar si la solución está turbia o se ha precipitado.
c.
CANCIDAS está formulado para proporcionar la dosis completa del vial que aparece en la ficha técnica (70 mg) cuando se extraen 10 ml del vial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 196/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 de octubre de 2001 Fecha de la última renovación:
29 de septiembre de 2006
10.
FECHA DE REVISIÓN DEL TEXTO
31 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
32 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Sharp & Dohme BV, Waarderweg 39, P. O.
Box 581, 2003 PC Haarlem, Países Bajos
La Haya, Países Bajos.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No aplicable.
• OTRAS CONDICIONES IPS: el titular de la autorización de comercialización continuará presentando informes periódicos de seguridad en ciclos de 2 años.
33 ANEXO III
ETIQUETADO Y PROSPECTO
34 A.
ETIQUETADO
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CANCIDAS 50 mg polvo para concentrado para solución para perfusión Caspofungina (como acetato)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene:
50 mg de caspofungina (como acetato).
3.
LISTA DE EXCIPIENTES
Sacarosa, manitol, ácido acético glacial e hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa después de la reconstitución y dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
36 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 196/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
37 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETADO DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
CANCIDAS 50 mg polvo para concentrado para solución para perfusión Caspofungina (como acetato) Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CANCIDAS 70 mg polvo para concentrado para solución para perfusión Caspofungina (como acetato)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene:
70 mg de caspofungina (como acetato).
3.
LISTA DE EXCIPIENTES
Sacarosa, manitol, ácido acético glacial e hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa después de la reconstitución y dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
39 10.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 196/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
40 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETADO DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
CANCIDAS 70 mg Polvo para concentrado para solución para perfusión Caspofungina (como acetato) Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
41 B.
PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CANCIDAS 50 mg polvo para concentrado para solución para perfusión Caspofungina (como acetato)
Lea todo el prospecto detenidamente antes de que usted o su hijo empiecen a usar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
Qué es CANCIDAS y para qué se utiliza 2.
Antes de usar CANCIDAS 3.
Cómo usar CANCIDAS 4.
Posibles efectos adversos 5 Conservación de CANCIDAS 6.
Información adicional
1.
QUÉ ES CANCIDAS Y PARA QUÉ SE UTILIZA
CANCIDAS es un medicamento que interfiere con la producción de un componente (el polisacárido glucano) de la pared de la célula fúngica que es necesario para la vida y el crecimiento del hongo.
Las células fúngicas expuestas a CANCIDAS poseen paredes celulares incompletas o defectuosas, lo que les hace frágiles e incapaces de crecer.
CANCIDAS puede ser recetado para tratar infecciones fúngicas graves denominadas candidiasis invasora.
La infección está causada por células de hongos (levaduras) llamadas Candida.
Estas células de levadura normalmente se encuentran en el tubo digestivo y no causan una infección a menos que entren en el torrente circulatorio (en cuyo caso la infección se denomina candidemia) o en otros tejidos u órganos, tales como la capa interna del abdomen (peritonitis), el corazón, los riñones, el hígado, huesos, músculos, articulaciones, bazo u ojos.
Son personas con alto riesgo de candidiasis invasora pacientes quirúrgicos y aquellos cuyo sistema inmune es deficiente.
Fiebre y escalofríos que no responden al tratamiento antibiótico son los síntomas más frecuentes de este tipo de infección.
Alternativamente, su médico puede haberle recetado CANCIDAS para tratar una infección fúngica en su nariz, senos nasales o pulmones, ya que otros tratamientos antifúngicos no han funcionado tan bien como se esperaba o están causando efectos secundarios.
Las infecciones fúngicas por Aspergillus empiezan en el aparato respiratorio (en la nariz, senos o pulmones) porque las esporas del hongo se encuentran en el aire que respiramos a diario.
Esta infección se denomina aspergilosis invasora.
Es posible que el hongo se extienda a otros tejidos y órganos.
En la mayoría de las personas sanas, la capacidad natural para luchar contra la enfermedad destruye las esporas y las elimina del organismo.
Algunas enfermedades disminuyen la resistencia del organismo a las enfermedades.
También, ciertos medicamentos recetados a los pacientes que son receptores de órganos o de médula ósea reducen la resistencia del organismo a las enfermedades.
Estos son los pacientes con más probabilidades de desarrollar una infección por Aspergillus.
Puede producirse fiebre persistente debida a infección tras quimioterapia o procesos médicos que disminuyen la resistencia del organismo a las enfermedades al reducir el recuento de determinados glóbulos blancos.
43 2.
ANTES DE USAR CANCIDAS
No use CANCIDAS
- si es alérgico (hipersensible) a caspofungina o a cualquiera de los demás componentes de
CANCIDAS.
Tenga especial cuidado con CANCIDAS
- si ha tenido o tiene ahora problemas hepáticos.
Algunos pacientes con problemas hepáticos
pueden necesitar un ajuste de la dosis.
- si está tomando ciclosporina, un medicamento que ayuda a evitar el rechazo del transplante de
órganos o para tratar ciertos problemas en su sistema inmunitario.
Su médico puede pedirle análisis de sangre adicionales durante el tratamiento.
- si tiene cualquier alergia.
Informe a su médico de cualquier problema médico que tenga o haya tenido.
Niños y adolescentes
El uso de CANCIDAS se ha aprobado en niños y adolescentes para todos los tipos de infección que se han descrito más arriba.
La dosis utilizada en pacientes pediátricos puede ser diferente a la dosis utilizada en pacientes adultos.
Uso con otros medicamentos
Su médico determinará si es necesario realizar algún ajuste de otros medicamentos que pueda usted estar tomando.
Si está recibiendo ciclosporina, su médico puede pedirle análisis de sangre adicionales durante el tratamiento.
Además, siempre debe informar a su médico de todos los medicamentos que esté tomando o que tenga previsto tomar, incluidos los adquiridos sin receta.
Es particularmente importante que su médico sepa si está tomando ciertos medicamentos anti-VIH (como efavirenz o nevirapina), los medicamentos anticonvulsivantes (contra la epilepsia) fenitoína y carbamazepina, el esteroide dexametasona, el antibiótico rifampicina y el inmunosupresor tacrólimo.
Embarazo y lactancia
No se ha estudiado CANCIDAS en mujeres embarazadas.
Sólo se debe utilizar CANCIDAS en el embarazo si el beneficio potencial justifica los posibles riesgos para el feto.
Las mujeres que reciban CANCIDAS no deben dar el pecho.
Antes de tomar cualquier medicamento, consulte a su médico.
Conducción y uso de máquinas
No existe información que sugiera que CANCIDAS influye en la capacidad para conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de CANCIDAS
CANCIDAS contiene sacarosa.
Si su médico le ha dicho que tiene una intolerancia a algunos azúcares, consulte a su médico antes de tomar esta especialidad farmacéutica.
44 3.
CÓMO USAR CANCIDAS
CANCIDAS siempre será preparado y le será administrado por un médico u otro profesional sanitario.
CANCIDAS se debe administrar una vez al día mediante perfusión intravenosa lenta durante aproximadamente 1 hora.
Su médico determinará la duración del tratamiento y la cantidad de CANCIDAS que recibirá cada día.
Él controlará su respuesta y su estado.
No es necesario ajustar la dosis de acuerdo con su edad ni si usted padece insuficiencia renal.
Si pesa más de 80 kg, puede necesitar un ajuste de dosis.
Si usa más CANCIDAS del que debiera
Su médico controlará su respuesta y estado para determinar qué tratamiento de CANCIDAS es necesario.
No obstante, si le preocupa que le hayan podido administrar demasiado CANCIDAS, consulte con su médico u otro profesional sanitario inmediatamente.
Si olvidó usar una dosis de CANCIDAS
Su médico controlará su respuesta y estado para determinar qué tratamiento de CANCIDAS es necesario.
No obstante, si le preocupa haber olvidado una dosis, consulte con su médico u otro profesional sanitario inmediatamente.
Si interrumpe el tratamiento con CANCIDAS
No se conocen síntomas originados por la interrupción del tratamiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CANCIDAS puede tener efectos adversos, aunque no todas las personas los sufran.
Los siguientes términos se usan para describir la frecuencia con la que se han comunicado los efectos adversos.
Muy frecuentes (produciéndose en por lo menos 1 de 10 pacientes tratados) Frecuentes (produciéndose en por lo menos 1 de 100 y menos de 1 de 10 pacientes tratados) Poco frecuentes (produciéndose en por lo menos 1 de 1.000 y menos de 1 de 100 pacientes tratados) Raros (produciéndose en por lo menos 1 de 10.000 y menos de 1 de 1.000 pacientes tratados) Desconocido (no puede estimarse a partir de los datos disponibles)
Adultos de 18 años o más:
Trastornos del sistema nervioso:
Frecuentes: cefalea
Trastornos cardíacos:
Frecuentes: latidos rápidos Desconocido: hinchazón de las manos, tobillos o pies
Trastornos vasculares:
Frecuentes: rubefacción
45 Trastornos gastrointestinales:
Frecuentes: dolor abdominal, náuseas, vómitos, diarrea
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: manchas en la piel, picor, sudoración
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: fiebre Frecuentes: dolor, escalofríos, irritación de las venas en el punto de inyección (incluyendo picor, enrojecimiento, supuración, hinchazón, sensación de escozor o formación de coágulos)
Trastornos hepatobiliares:
Raros: insuficiencia hepática
Exploraciones complementarias:
Frecuentes: alteraciones en algunos análisis de sangre de laboratorio (incluyendo descenso en el recuento de glóbulos rojos y aumento de los valores de algunas pruebas hepáticas y renales) Poco frecuentes: calcio elevado
Niños y adolescentes (de 12 meses a 17 años):
Trastornos del sistema nervioso:
Frecuentes: cefalea
Trastornos cardíacos:
Frecuentes: latidos rápidos
Trastornos vasculares:
Frecuentes: rubefacción, hipotensión
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: manchas en la piel, picor
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: fiebre Frecuentes: escalofríos, dolor en el lugar del catéter
Exploraciones complementarias:
Frecuentes: alteraciones en algunos análisis de sangre de laboratorio (incluyendo aumento de los valores de algunas pruebas hepáticas)
Se han comunicado posibles síntomas mediados por la histamina, incluyendo informes de manchas en la piel, hinchazón de la cara y/ o labios, picor, sensación de ardor o problemas al respirar.
Raramente se han comunicado también reacciones alérgicas potencialmente mortales que pueden incluir dificultad para respirar con jadeo o empeoramiento de manchas en la piel existentes durante la administración de CANCIDAS.
Raramente pueden ocurrir también otros efectos secundarios, y al igual que con cualquier medicamento prescrito, algunos de ellos pueden ser graves.
Solicite más información a su médico.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
46 No utilice CANCIDAS después de la fecha de caducidad que aparece en la caja y en el vial.
Los 2 primeros números indican el mes; los 4 números siguientes indican el año.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
Una vez reconstituido, CANCIDAS se debe utilizar inmediatamente, porque no contiene conservantes para prevenir la contaminación bacteriana.
Sólo un profesional sanitario preparado que haya leído las instrucciones completas (ver más adelante “ Instrucciones para reconstituir y diluir CANCIDAS”) puede preparar adecuadamente esta medicación para su uso.
6.
INFORMACIÓN ADICIONAL
- El principio activo de CANCIDAS es caspofungina (como acetato).
- Los demás componentes son: sacarosa, manitol, ácido acético glacial e hidróxido sódico.
Aspecto del producto y contenido del envase CANCIDAS es un polvo compacto, liofilizado estéril, de color blanco a blancuzco.
Cada envase contiene un vial conteniendo 50 mg de caspofungina (como acetato).
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante del producto Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Países Bajos
Información adicional
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_cr@merck. com
Tel: +356 25 442600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
47 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@msd. es France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@merck. com Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Tel.: +421 2 58282010 msd_sk@merck. com Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
48 Este prospecto ha sido aprobado en
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones para reconstituir y diluir CANCIDAS:
Reconstitución de CANCIDAS NO UTILIZAR DILUYENTES QUE CONTENGAN GLUCOSA, ya que CANCIDAS no es estable en diluyentes que contengan glucosa.
NO MEZCLE NI INFUNDA CONJUNTAMENTE CANCIDAS CON NINGÚN OTRO MEDICAMENTO, ya que no se dispone de datos sobre la compatibilidad de CANCIDAS con otras sustancias, aditivos o especialidades farmacéuticas intravenosas.
La solución de perfusión debe inspeccionarse visualmente en busca de partículas sólidas o de un cambio de coloración.
INSTRUCCIONES DE USO EN PACIENTES ADULTOS
Paso 1 Reconstitución de los viales Para reconstituir el polvo, llevar el vial a temperatura ambiente y añadir asépticamente 10,5 ml de agua para inyección.
5,2 mg/ ml.
El polvo compacto liofilizado de color blanco a blancuzco se disolverá completamente.
Mezclar suavemente hasta obtener una solución transparente.
Las soluciones reconstituidas deben inspeccionarse visualmente en busca de partículas sólidas o de un cambio de coloración.
La solución reconstituida puede conservarse durante un máximo de 24 horas a una temperatura igual o inferior a 25°C.
Paso 2 Adición de CANCIDAS reconstituido a la solución de perfusión al paciente Los diluyentes para la solución final para perfusión son: solución de cloruro sódico para inyección o solución de Ringer lactada.
La solución para perfusión se prepara añadiendo asépticamente la cantidad apropiada del concentrado reconstituido (como se muestra en la tabla siguiente) a una bolsa o frasco de perfusión de 250 ml.
Pueden utilizarse perfusiones de volumen reducido en 100 ml, en caso de que sea médicamente necesario, para las dosis diarias de 50 mg o 35 mg.
No utilizar si la solución está turbia o ha precipitado.
Esta solución de perfusión debe utilizarse en el plazo de 24 horas si se conserva a una temperatura igual o inferior a 25°C, o en el plazo de 48 horas si se conserva refrigerada a una temperatura de 2 a 8°C.
Se ha demostrado la estabilidad química y física en uso de la solución diluida en solución de Ringer lactada estéril y en 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), o 2,25 mg/ ml (0,225%) de solución para perfusión de cloruro sódico durante 24 horas a 25ºC y durante 48 horas entre 2 y 8ºC.
Desde un punto de vista microbiológico, la solución debe usarse inmediatamente.
Si no se usa inmediatamente, los tiempos de conservación en uso y condiciones antes del uso son responsabilidad del usuario y no deberían ser mayores de 24 horas entre 2 y 8ºC, a menos que la reconstitución y la dilución hayan tenido lugar en condiciones asépticas controladas y validadas.
49 PREPARACIÓN DE LA SOLUCIÓN PARA PERFUSIÓN EN ADULTOS
DOSIS*
reconstituido para transferir a una bolsa o frasco intravenoso
reconstituido añadido a 250 ml) concentración final
(CANCIDAS reconstituido añadido a 100 ml) concentración final
50 mg 50 mg en volumen reducido
10 ml 10 ml
0,19 mg/ ml -
- 0,45 mg/ ml
35 mg para insuficiencia hepática moderada (de un vial de 50 mg) en volumen reducido
7 ml
-
0,33 mg/ ml
*Se deben utilizar 10,5 ml para la reconstitución de todos los viales
INSTRUCCIONES DE USO EN PACIENTES PEDIÁTRICOS
(Fórmula de Mosteller 3)
Altura (cm) × Peso (kg) SC (m) = 2
Preparación de la perfusión de 70 mg/ m2 para pacientes pediátricos de > 3 meses (utilizando un vial de 50 mg) 1.
SC (m2) X 70 mg/ m2 = dosis de carga La dosis de carga máxima en el día 1 no debe superar los 70 mg independientemente de la dosis que se haya calculado para el paciente.
2.
Esperar a que el vial refrigerado de CANCIDAS alcance la temperatura ambiente.
3.
Asépticamente, añadir 10,5 ml de solución inyectable de cloruro sódico al 0,9%, agua estéril para preparaciones inyectables o agua bacteriostática para preparaciones inyectables con metilparabeno y propilparabeno. a Esta solución reconstituida se puede conservar hasta una hora a ≤ 25°C (≤ 77°F). b Esto dará lugar a una concentración final de caspofungina en el vial de 5,2 mg/ ml.
Extraer del vial un volumen del fármaco igual a la dosis de carga calculada (Paso 1).
Transferir asépticamente este volumen (ml)c de CANCIDAS reconstituido a una bolsa (o frasco) IV que contenga 250 ml de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada.
Alternativamente, el volumen (ml)c de CANCIDAS reconstituido se puede añadir a un volumen reducido de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada, sin superar una concentración final de 0,5 mg/ ml.
Esta solución para perfusión se debe utilizar en un plazo de 24 horas si se conserva a ≤ 25°C (≤ 77°F) o en un plazo de 48 horas si se conserva refrigerada entre 2 y 8°C (36 y 46°F).
3 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317(17):1098 (carta) 50 Preparación de la perfusión de 50 mg/ m2 para pacientes pediátricos de > 3 meses (utilizando un vial de 50 mg) 1.
Determinar la dosis diaria de mantenimiento real a utilizar en el paciente pediátrico utilizando la SC del paciente (tal y como se ha calculado arriba) y la siguiente ecuación:
SAC (m2) X 50 mg/ m2 = Dosis diaria de mantenimiento La dosis diaria de mantenimiento no debe superar los 70 mg independientemente de la dosis calculada para el paciente.
2.
Esperar a que el vial refrigerado de CANCIDAS alcance la temperatura ambiente.
3.
4.
Extraer del vial un volumen del fármaco igual a la dosis diaria de mantenimiento calculada (Paso 1).
Transferir asépticamente este volumen (ml)c de CANCIDAS reconstituido a una bolsa (o frasco) IV que contenga 250 ml de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada.
Alternativamente, el volumen (ml)c de CANCIDAS reconstituido se puede añadir a un volumen reducido de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada, sin superar una concentración final de 0,5 mg/ ml.
Esta solución para perfusión se debe utilizar en un plazo de 24 horas si se conserva a ≤ 25°C (≤ 77°F) o en un plazo de 48 horas si se conserva refrigerada entre 2 y 8°C (36 y 46°F).
Notas de preparación:
a.
La torta de color blanco a color hueso se va a disolver por completo.
Mezclar suavemente hasta que se obtenga una solución transparente.
b.
Inspeccionar visualmente la solución reconstituida para ver si aparece materia en partículas o se decolora durante la reconstitución y antes de la perfusión.
No utilizar si la solución está turbia o se ha precipitado.
c.
CANCIDAS está formulado para proporcionar la dosis completa del vial que aparece en la ficha técnica (50 mg) cuando se extraen 10 ml del vial.
51 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CANCIDAS 70 mg Polvo para concentrado para solución para perfusión Caspofungina (como acetato)
Lea todo el prospecto detenidamente antes de que usted o su hijo empiecen a usar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
Qué es CANCIDAS y para qué se utiliza 2.
Antes de usar CANCIDAS 3.
Cómo usar CANCIDAS 4.
Posibles efectos adversos 5 Conservación de CANCIDAS 6.
Información adicional
1.
QUÉ ES CANCIDAS Y PARA QUÉ SE UTILIZA
CANCIDAS es un medicamento que interfiere con la producción de un componente (el polisacárido glucano) de la pared de la célula fúngica que es necesario para la vida y el crecimiento del hongo.
Las células fúngicas expuestas a CANCIDAS poseen paredes celulares incompletas o defectuosas, lo que les hace frágiles e incapaces de crecer.
CANCIDAS puede ser recetado para tratar infecciones fúngicas graves denominadas candidiasis invasora.
La infección está causada por células de hongos (levaduras) llamadas Candida.
Estas células de levadura normalmente se encuentran en el tubo digestivo y no causan una infección a menos que entren en el torrente circulatorio (en cuyo caso la infección se denomina candidemia) o en otros tejidos u órganos, tales como la capa interna del abdomen (peritonitis), el corazón, los riñones, el hígado, huesos, músculos, articulaciones, bazo u ojos.
Son personas con alto riesgo de candidiasis invasora pacientes quirúrgicos y aquellos cuyo sistema inmune es deficiente.
Fiebre y escalofríos que no responden al tratamiento antibiótico son los síntomas más frecuentes de este tipo de infección.
Alternativamente, su médico puede haberle recetado CANCIDAS para tratar una infección fúngica en su nariz, senos nasales o pulmones, ya que otros tratamientos antifúngicos no han funcionado tan bien como se esperaba o están causando efectos secundarios.
Las infecciones fúngicas por Aspergillus empiezan en el aparato respiratorio (en la nariz, senos o pulmones) porque las esporas del hongo se encuentran en el aire que respiramos a diario.
Esta infección se denomina aspergilosis invasora.
Es posible que el hongo se extienda a otros tejidos y órganos.
En la mayoría de las personas sanas, la capacidad natural para luchar contra la enfermedad destruye las esporas y las elimina del organismo.
Algunas enfermedades disminuyen la resistencia del organismo a las enfermedades.
También, ciertos medicamentos recetados a los pacientes que son receptores de órganos o de médula ósea reducen la resistencia del organismo a las enfermedades.
Estos son los pacientes con más probabilidades de desarrollar una infección por Aspergillus.
Puede producirse fiebre persistente debida a infección tras quimioterapia o procesos médicos que disminuyen la resistencia del organismo a las enfermedades al reducir el recuento de determinados glóbulos blancos.
Si la fiebre no desciende mediante el tratamiento con un antibiótico, puede que su médico sospeche que padece una infección fúngica y le recete CANCIDAS para tratarla.
52 2.
ANTES DE USAR CANCIDAS
No use CANCIDAS
- si es alérgico (hipersensible) a caspofungina o a cualquiera de los demás componentes de
CANCIDAS.
Tenga especial cuidado con CANCIDAS
- si ha tenido o tiene ahora problemas hepáticos.
Algunos pacientes con problemas hepáticos
pueden necesitar un ajuste de la dosis.
- si está tomando ciclosporina, un medicamento que ayuda a evitar el rechazo del transplante de
órganos o para tratar ciertos problemas en su sistema inmunitario.
Su médico puede pedirle análisis de sangre adicionales durante el tratamiento.
- si tiene cualquier alergia.
Informe a su médico de cualquier problema médico que tenga o haya tenido.
Niños y adolescentes
El uso de CANCIDAS se ha aprobado en niños y adolescentes para todos los tipos de infección que se han descrito más arriba.
La dosis utilizada en pacientes pediátricos puede ser diferente a la dosis utilizada en pacientes adultos.
Uso con otros medicamentos
Su médico determinará si es necesario realizar algún ajuste de otros medicamentos que pueda usted estar tomando.
Si está recibiendo ciclosporina, su médico puede pedirle análisis de sangre adicionales durante el tratamiento.
Además, siempre debe informar a su médico de todos los medicamentos que esté tomando o que tenga previsto tomar, incluidos los adquiridos sin receta.
Es particularmente importante que su médico sepa si está tomando ciertos medicamentos anti-VIH (como efavirenz o nevirapina), los medicamentos anticonvulsivantes (contra la epilepsia) fenitoína y carbamazepina, el esteroide dexametasona, el antibiótico rifampicina y el inmunosupresor tacrólimo.
Embarazo y lactancia
No se ha estudiado CANCIDAS en mujeres embarazadas.
Sólo se debe utilizar CANCIDAS en el embarazo si el beneficio potencial justifica los posibles riesgos para el feto.
Las mujeres que reciban CANCIDAS no deben dar el pecho.
Antes de tomar cualquier medicamento, consulte a su médico.
Conducción y uso de máquinas
No existe información que sugiera que CANCIDAS influye en la capacidad para conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de CANCIDAS
CANCIDAS contiene sacarosa.
Si su médico le ha dicho que tiene una intolerancia a algunos azúcares, consulte a su médico antes de tomar esta especialidad farmacéutica.
53 3.
CÓMO USAR CANCIDAS
CANCIDAS siempre será preparado y le será administrado por un médico u otro profesional sanitario.
CANCIDAS se debe administrar una vez al día mediante perfusión intravenosa lenta durante aproximadamente 1 hora.
Su médico determinará la duración del tratamiento y la cantidad de CANCIDAS que recibirá cada día.
Él controlará su respuesta y su estado.
No es necesario ajustar la dosis de acuerdo con su edad ni si usted padece insuficiencia renal.
Si pesa más de 80 kg, puede necesitar un ajuste de dosis.
Si usa más CANCIDAS del que debiera
Su médico controlará su respuesta y estado para determinar qué tratamiento de CANCIDAS es necesario.
No obstante, si le preocupa que le hayan podido administrar demasiado CANCIDAS, consulte con su médico u otro profesional sanitario inmediatamente.
Si olvidó usar una dosis de CANCIDAS
Su médico controlará su respuesta y estado para determinar qué tratamiento de CANCIDAS es necesario.
No obstante, si le preocupa haber olvidado una dosis, consulte con su médico u otro profesional sanitario inmediatamente.
Si interrumpe el tratamiento con CANCIDAS
No se conocen síntomas originados por la interrupción del tratamiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CANCIDAS puede tener efectos adversos, aunque no todas las personas los sufran.
Los siguientes términos se usan para describir la frecuencia con la que se han comunicado los efectos adversos.
Muy frecuentes (produciéndose en por lo menos 1 de 10 pacientes tratados) Frecuentes (produciéndose en por lo menos 1 de 100 y menos de 1 de 10 pacientes tratados) Poco frecuentes (produciéndose en por lo menos 1 de 1.000 y menos de 1 de 100 pacientes tratados) Raros (produciéndose en por lo menos 1 de 10.000 y menos de 1 de 1.000 pacientes tratados) Desconocido (no puede estimarse a partir de los datos disponibles)
Adultos de 18 años o más:
Trastornos del sistema nervioso:
Frecuentes: cefalea
Trastornos cardíacos:
Frecuentes: dificultad en la respiración
54 Trastornos gastrointestinales:
Frecuentes: dolor abdominal, náuseas, vómitos, diarrea
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: manchas en la piel, picor, sudoración
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: fiebre Frecuentes: dolor, escalofríos, irritación de las venas en el punto de inyección (incluyendo picor, enrojecimiento, supuración, hinchazón, sensación de escozor o formación de coágulos)
Trastornos hepatobiliares:
Raros: insuficiencia hepática
Exploraciones complementarias:
Frecuentes: alteraciones en algunos análisis de sangre de laboratorio (incluyendo descenso en el recuento de glóbulos rojos y aumento de los valores de algunas pruebas hepáticas y renales) Poco frecuentes: calcio elevado
Niños y adolescentes (de 12 meses a 17 años):
Trastornos del sistema nervioso:
Frecuentes: cefalea
Trastornos cardíacos:
Frecuentes: latidos rápidos
Trastornos vasculares:
Frecuentes: rubefacción, hipotensión
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: manchas en la piel, picor
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: fiebre Frecuentes: escalofríos, dolor en el lugar del catéter
Exploraciones complementarias:
Frecuentes: alteraciones en algunos análisis de sangre de laboratorio (incluyendo aumento de los valores de algunas pruebas hepáticas)
Se han comunicado posibles síntomas mediados por la histamina, incluyendo informes de manchas en la piel, hinchazón de la cara y/ o labios, picor, sensación de ardor o problemas al respirar.
Raramente se han comunicado también reacciones alérgicas potencialmente mortales que pueden incluir dificultad para respirar con jadeo o empeoramiento de manchas en la piel existentes durante la administración de CANCIDAS.
Raramente pueden ocurrir también otros efectos secundarios, y al igual que con cualquier medicamento prescrito, algunos de ellos pueden ser graves.
Solicite más información a su médico.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
55 No utilice CANCIDAS después de la fecha de caducidad que aparece en la caja y en el vial.
Los 2 primeros números indican el mes; los 4 números siguientes indican el año.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
Una vez reconstituido, CANCIDAS se debe utilizar inmediatamente, porque no contiene conservantes para prevenir la contaminación bacteriana.
Sólo un profesional sanitario preparado que haya leído las instrucciones completas (ver más adelante “ Instrucciones para reconstituir y diluir CANCIDAS”) puede preparar adecuadamente esta medicación para su uso.
6.
INFORMACIÓN ADICIONAL
- El principio activo de CANCIDAS es caspofungina (como acetato).
- Los demás componentes son: sacarosa, manitol, ácido acético glacial e hidróxido sódico.
Aspecto del producto y contenido del envase CANCIDAS es un polvo compacto, liofilizado estéril, de color blanco a blancuzco.
Cada envase contiene un vial conteniendo 70 mg de caspofungina (como acetato).
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante del producto Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Países Bajos
Información adicional
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_cr@merck. com
Tel: +356 25 442600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
56 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@msd. es France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@merck. com Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Tel.: +421 2 58282010 msd_sk@merck. com Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
57 Este prospecto ha sido aprobado en
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones para reconstituir y diluir CANCIDAS:
Reconstitución de CANCIDAS NO UTILIZAR DILUYENTES QUE CONTENGAN GLUCOSA, ya que CANCIDAS no es estable en diluyentes que contengan glucosa.
NO MEZCLE NI INFUNDA CONJUNTAMENTE CANCIDAS CON NINGÚN OTRO MEDICAMENTO, ya que no se dispone de datos sobre la compatibilidad de CANCIDAS con otras sustancias, aditivos o especialidades farmacéuticas intravenosas.
La solución de perfusión debe inspeccionarse visualmente en busca de partículas sólidas o de un cambio de coloración.
INSTRUCCIONES DE USO EN PACIENTES ADULTOS
Paso 1 Reconstitución de los viales Para reconstituir el polvo, llevar el vial a temperatura ambiente y añadir asépticamente 10,5 ml de agua para inyección.
7,2 mg/ ml.
El polvo compacto liofilizado de color blanco a blancuzco se disolverá completamente.
Mezclar suavemente hasta obtener una solución transparente.
Las soluciones reconstituidas deben inspeccionarse visualmente en busca de partículas sólidas o de un cambio de coloración.
La solución reconstituida puede conservarse durante un máximo de 24 horas a una temperatura igual o inferior a 25°C.
Paso 2 Adición de CANCIDAS Reconstituido a la solución de perfusión al paciente Los diluyentes para la solución final para perfusión son: solución de cloruro sódico para inyección o solución de Ringer lactada.
La solución para perfusión se prepara añadiendo asépticamente la cantidad apropiada del concentrado reconstituido (como se muestra en la tabla siguiente) a una bolsa o frasco de perfusión de 250 ml.
Pueden utilizarse perfusiones de volumen reducido en 100 ml, en caso de que sea médicamente necesario, para las dosis diarias de 50 ó 35 mg.
No utilizar si la solución está turbia o ha precipitado.
Esta solución de perfusión debe utilizarse en el plazo de 24 horas si se conserva a una temperatura igual o inferior a 25°C, o en el plazo de 48 horas si se conserva refrigerada a una temperatura de 2 a 8°C.
Se ha demostrado la estabilidad química y física en uso de la solución diluida en solución de Ringer lactada estéril y en 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), o 2,25 mg/ ml (0,225%) de solución para perfusión de cloruro sódico durante 24 horas a 25ºC y durante 48 horas entre 2 y 8ºC.
Desde un punto de vista microbiológico, la solución debe usarse inmediatamente.
Si no se usa inmediatamente, los tiempos de conservación en uso y condiciones antes del uso son responsabilidad del usuario y no deberían ser mayores de 24 horas entre 2 y 8ºC, a menos que la reconstitución y la dilución hayan tenido lugar en condiciones asépticas controladas y validadas.
58 PREPARACIÓN DE LA SOLUCIÓN PARA PERFUSIÓN EN ADULTOS
DOSIS*
reconstituido para transferir a una bolsa o frasco intravenoso
reconstituido añadido a 250 ml) concentración final
(CANCIDAS reconstituido añadido a 100 ml) concentración final
70 mg 70 mg (de dos viales de 50 mg)**
10 ml 14 ml
0,27 mg/ ml 0,27 mg/ ml
No recomendado No recomendado
35 mg para insuficiencia hepática moderada (de un vial de 70 mg)
5 ml
0,14 mg/ ml
0,33 mg/ ml
*Se deben utilizar 10,5 ml para la reconstitución de todos los viales **Si el vial de 70 mg no está disponible, la dosis de 70 mg puede prepararse a partir de dos viales de 50 mg
INSTRUCCIONES DE USO EN PACIENTES PEDIÁTRICOS
(Fórmula de Mosteller 4)
Altura (cm) × Peso (kg) SC (m) = 2
Preparación de la perfusión de 70 mg/ m2 para pacientes pediátricos de > 3 meses (utilizando un vial de 70 mg) 1.
Determinar la dosis de carga real a utilizar en el paciente pediátrico utilizando la SC del paciente (tal y como se ha calculado arriba) y la siguiente ecuación:
SC (m2) X 70 mg/ m2 = dosis de carga La dosis de carga máxima en el día 1 no debe superar los 70 mg independientemente de la dosis que se haya calculado para el paciente.
2.
Esperar a que el vial refrigerado de CANCIDAS alcance la temperatura ambiente.
3.
Asépticamente, añadir 10,5 ml de solución inyectable de cloruro sódico al 0,9%, agua estéril para preparaciones inyectables o agua bacteriostática para preparaciones inyectables con metilparabeno y propilparabeno. a Esta solución reconstituida se puede conservar hasta una hora a ≤ 25°C (≤ 77°F). b Esto dará lugar a una concentración final de caspofungina en el vial de 5,2 mg/ ml.
Extraer del vial un volumen del fármaco igual a la dosis de carga calculada (Paso 1).
Transferir asépticamente este volumen (ml)c de CANCIDAS reconstituido a una bolsa (o frasco) IV que contenga 250 ml de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada.
Alternativamente, el volumen (ml)c de CANCIDAS reconstituido se puede añadir a un volumen reducido de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada, sin superar una concentración final de 0,5 mg/ ml.
Esta solución para perfusión se debe utilizar en un plazo de 24 horas si se conserva a ≤ 25°C (≤ 77°F) o en un plazo de 48 horas si se conserva refrigerada entre 2 y 8°C (36 y 46°F).
4 Mosteller RD:
Simplified Calculation of Body Surface Area.
N Engl J Med 1987 Oct 22; 317(17):1098 (carta) 59 Preparación de la perfusión de 50 mg/ m2 para pacientes pediátricos de > 3 meses (utilizando un vial de 70 mg) 1.
Determinar la dosis diaria de mantenimiento real a utilizar en el paciente pediátrico utilizando la SC del paciente (tal y como se ha calculado arriba) y la siguiente ecuación:
SC (m2) X 50 mg/ m2 = Dosis diaria de mantenimiento La dosis diaria de mantenimiento no debe superar los 70 mg independientemente de la dosis calculada para el paciente.
2.
Esperar a que el vial refrigerado de CANCIDAS alcance la temperatura ambiente.
3.
4.
Extraer del vial un volumen del fármaco igual a la dosis diaria de mantenimiento calculada (Paso 1).
Transferir asépticamente este volumen (ml)c de CANCIDAS reconstituido a una bolsa (o frasco) IV que contenga 250 ml de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada.
Alternativamente, el volumen (ml)c de CANCIDAS reconstituido se puede añadir a un volumen reducido de solución inyectable de cloruro sódico al 0,9%, 0,45%, ó 0,225%, o solución de Ringer lactada, sin superar una concentración final de 0,5 mg/ ml.
Esta solución para perfusión se debe utilizar en un plazo de 24 horas si se conserva a ≤ 25°C (≤ 77°F) o en un plazo de 48 horas si se conserva refrigerada entre 2 y 8°C (36 y 46°F).
Notas de preparación:
a.
La torta de color blanco a color hueso se va a disolver por completo.
Mezclar suavemente hasta que se obtenga una solución transparente.
b.
Inspeccionar visualmente la solución reconstituida para ver si aparece materia en partículas o se decolora durante la reconstitución y antes de la perfusión.
No utilizar si la solución está turbia o se ha precipitado.
c.
CANCIDAS está formulado para proporcionar la dosis completa del vial que aparece en la ficha técnica (70 mg) cuando se extraen 10 ml del vial.
60
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 02/ 246/ 001 EU/ 1/ 02/ 246/ 002 EU/ 1/ 02/ 246/ 003
Carbaglu Carbaglu Carbaglu
200 mg 200 mg 200 mg
Comprimido dispersable Comprimido dispersable Comprimido dispersable
Vía oral Vía oral Vía oral
envase de comprimidos envase de comprimidos envase de comprimidos
15 comprimidos dispersables 60 comprimidos dispersables 5 comprimidos dispersables
1/ 1
Agencia Europea de Medicamentos
EMEA/ H/ C/ 461
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
CARBAGLU
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Carbaglu?
Carbaglu es un medicamento que contiene el principio activo ácido carglúmico.
Carbaglu se presenta en forma de comprimidos dispersables. “ Dispersable” quiere decir que las tabletas pueden dispersarse (mezclarse) en agua.
¿Para qué se utiliza Carbaglu?
Carbaglu se usa para tratar la hiperamonemia (niveles altos de amoniaco en sangre) en pacientes que carecen de una enzima denominada N-acetilglutamato-sintasa (NAGS) que ayuda normalmente a descomponer el amoniaco.
Si la encima no está presente, el amoniaco no puede descomponerse y se acumula en la sangre.
La enfermedad es extremadamente rara.
Los pacientes con déficit completo y grave de NAGS desarrollan rápidamente niveles altos de amoniaco en sangre poco después de nacer.
En los pacientes con déficit parcial de NAGS (una variante más benigna de la enfermedad), los síntomas pueden aparecer casi en cualquier momento de la vida tras un episodio desencadenante de tipo estresante, como una infección o un cuadro viral.
Dado el escaso número de personas que padecen esta enfermedad, se la considera “ rara” y Carbaglu fue designado “ medicamento huérfano” (medicamento utilizado en casos de enfermedades raras) el 18 de octubre de 2000.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Carbaglu?
El tratamiento debe ser instaurado por un médico con experiencia en el tratamiento de pacientes con enfermedades metabólicas.
Puede iniciarse ya en el primer día de vida.
La primera dosis diaria deberá ser de 100 mg/ kg de peso corporal, pero podrán utilizarse hasta 250 mg/ kg en caso necesario.
La dosis deberá ajustarse después para mantener unos niveles de amoniaco en sangre normales; las dosis diarias varían habitualmente de 10 mg/ kg a 100 mg/ kg.
Los comprimidos deben dispersarse (mezclarse) en una pequeña cantidad de agua antes de administrarse al paciente.
Pueden descomponerse fácilmente en dos mitades iguales.
El medicamento se usa durante toda la vida del paciente.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Carbaglu?
Las personas con déficit de NAGS no pueden descomponer ni excretar el amoniaco.
Cuando esto ocurre, el amoniaco se acumula en la sangre, lo cual es tóxico para el organismo, especialmente el cerebro.
Carbaglu tiene una estructura muy parecida a la del N-acetilglutamato, que activa una enzima que descompone el amoniaco.
En consecuencia, Carbaglu ayuda a descomponer el amoniaco, lo que reduce los niveles de amoniaco en sangre y sus efectos tóxicos.
¿Qué tipo de estudios se han realizado con Carbaglu?
Carbaglu ha sido estudiado en 20 pacientes, 12 de los cuales presentaban déficit de NAGS y fueron tratados durante un promedio de tres años.
Los otros ocho pacientes fueron tratados de hiperamonemia por distinta causa.
La empresa presentó también información extraída de la bibliografía publicada sobre otros 4 pacientes tratados con el principio activo de Carbaglu.
¿Qué beneficio ha demostrado tener Carbaglu durante los estudios?
En la mayoría de los pacientes, los niveles de amoniaco regresaron a la normalidad después del tratamiento con Carbaglu.
Los pacientes tratados con Carbaglu podían mantenerse estables sin necesidad de restricciones dietéticas ni de tomar otros medicamentos.
¿Cuál es el riesgo asociado a Carbaglu?
El efecto secundario más frecuentes de Carbaglu (observados en entre uno y diez pacientes de cada 100) es un aumento de la sudoración.
La lista completa de efectos secundarios comunicados sobre Carbaglu puede consultarse en el prospecto.
Carbaglu no debe utilizarse en personas que pudieran ser hipersensibles (alérgicas) al ácido carglúmico o a cualquier otro de los componentes del medicamento.
¿Por qué se ha aprobado Carbaglu?
El déficit de NAGS es una enfermedad rara y grave de consecuencias potencialmente devastadoras, y para la que no existen otros tratamientos similares.
Basándose en la limitada información sobre la eficacia y seguridad que le fue presentada, el Comité de Medicamentos de Uso Humano (CHMP) decidió que Carbaglu es eficaz para reducir el amoniaco en sangre hasta niveles normales.
El Comité decidió que sus beneficios son mayores que sus riesgos para el tratamiento de la hiperamonemia debido a la deficiencia de NAGS, por lo que recomendó que se concediera a Carbaglu la autorización de comercialización.
Carbaglu se autorizó en un principio en "circunstancias excepcionales", ya que, al tratarse de una enfermedad rara, no se había podido obtener una información completa sobre el medicamento.
Una vez la empresa hubo facilitado la información complementaria que se le había solicitado, las “ circunstancias excepcionales” dejaron de ser de aplicación el 26 de junio de 2006.
Otras informaciones sobre Carbaglu La Comisión Europea concedió una autorización de comercialización de Carbaglu válida para toda la Unión Europea a Orphan Europe el 24 de enero de 2003.
La autorización de comercialización fue renovada el 24 de enero de 2008.
El registro de la designación de Carbaglu como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de Carbaglu puede encontrarse aquí.
4-2006
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Carbaglu 200 mg comprimidos dispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 200 mg de ácido carglúmico.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido dispersable Los comprimidos son blancos y alargados con tres marcas ranuradas.
El comprimido se puede dividir en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hiperamoniemia debida a una deficiencia de la N-acetilglutamato sintasa.
4.2 Posología y forma de administración
El tratamiento con Carbaglu debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de trastornos metabólicos.
Según la experiencia clínica, el tratamiento puede comenzar incluso desde el primer día de vida.
La dosis inicial debe ser de 100 mg/ kg hasta 250 mg/ kg si es necesario.
Posteriormente debe ajustarse individualmente a fin de mantener niveles plasmáticos de amoníaco normales (ver sección 4.4).
A largo plazo, puede no ser necesario aumentar la dosis según el peso corporal siempre que se consiga un control metabólico adecuado; las dosis diarias oscilan de 10 mg/ kg a 100 mg/ kg.
Prueba de respuesta al ácido carglúmico Se recomienda comprobar la respuesta individual al ácido carglúmico antes de iniciar un tratamiento a largo plazo.
Por ejemplo:
- En un niño en coma, comenzar con una dosis de entre 100 y 250 mg/ kg/ día y medir la
concentración plasmática de amoníaco al menos antes de cada administración; debe normalizarse a las pocas horas de iniciar el tratamiento con Carbaglu.
- En un paciente con hiperamoniemia moderada, administrar una dosis de prueba de entre 100 y
200 mg/ kg/ día durante 3 días con una administración constante de proteínas y determinar repetidamente la concentración plasmática de amoníaco (antes y 1 hora después de la comida); ajustar la dosis a fin de mantener niveles plasmáticos de amoníaco normales.
Sobre la base de los datos farmacocinéticos y la experiencia clínica, se recomienda dividir la dosis diaria total entre dos y cuatro dosis a administrar antes de las comidas.
La rotura de los comprimidos por la mitad permite la mayor parte de los ajustes posológicos necesarios.
Ocasionalmente, puede ser también útil el uso de cuartos de comprimido para ajustar la posología prescrita por el médico.
Los comprimidos se pueden dispersar en un mínimo de 5-10 ml de agua y se pueden ingerir inmediatamente o administrarse mediante en impulso rápido con una jeringa a través de una sonda nasogástrica.
2 La suspensión tiene un sabor ligeramente ácido.
Hipersensibilidad a la sustancia activa o a alguno de los excipientes.
La lactancia está contraindicada durante el uso del ácido carglúmico (ver secciones 4.6 y 5.3).
4.4 Advertencias y precauciones de empleo
Control terapéutico Los niveles plasmáticos de amoníaco y aminoácidos deben mantenerse dentro de los límites normales.
Debido a que se dispone de pocos datos acerca de la seguridad del ácido carglúmico, se recomienda una vigilancia sistemática de las funciones hepática, renal y cardíaca y de los parámetros hematológicos.
Tratamiento nutricional Pueden estar indicados la restricción proteínica y los suplementos de arginina en caso de baja tolerancia a las proteínas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han efectuado estudios de interacciones específicos.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos expuestos al uso del ácido carglúmico.
Los estudios en animales han revelado una toxicidad para el desarrollo mínima (ver sección 5.3).
Deberá prestarse especial atención a la prescripción a mujeres embarazadas.
Aunque se desconoce si el ácido carglúmico se secreta en la leche humana, ha resultado estar presente en la leche de las ratas en período de lactancia (ver sección 5.3).
Por lo tanto, la lactancia está contraindicada durante el uso del ácido carglúmico.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Se ha recopilado experiencia clínica de unos 170 pacientes/ año.
Las reacciones adversas comunicadas se enumeran a continuación, conforme a la clasificación de órganos del sistema y frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes(≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos de la piel y del tejido subcutáneo
Frecuentes: aumento de la sudoración
3 taquicardia, sudor profuso, aumento de la secreción bronquial, aumento de la temperatura corporal y desasosiego.
Estos síntomas desaparecieron al reducir la dosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Aminoácidos y derivados; código ATC:
A16AA05
El ácido carglúmico es un análogo estructural del N-acetilglutamato, que es el activador natural de la carbamilfosfato sintetasa, la primera enzima del ciclo de la urea.
Se ha demostrado in vitro que el ácido carglúmico activa la carbamilfosfato sintetasa hepática.
A pesar de que la afinidad de la carbamilfosfato sintetasa por el ácido carglúmico es inferior que por el N- acetilglutamato, se ha demostrado in vitro que el ácido carglúmico estimula la carbamoilfosfatosintetasa y que es mucho más eficaz que el N-acetilglutamato como protector contra la intoxicación por amoníaco en ratas.
Esto podría explicarse por las siguientes observaciones: i) La membrana mitocondrial es más fácilmente permeable para el ácido carglúmico que para el N- acetilglutamato ii) El ácido carglúmico es más resistente que el N-acetilglutamato a la hidrólisis por la aminoacilasa presente en el citosol.
Se han realizado otros estudios en ratas en diferentes condiciones experimentales que conducen a una mayor disponibilidad del amoníaco (inanición, dieta sin proteínas o hiperproteica).
Se observó que el ácido carglúmico reduce los niveles de amoníaco en sangre e incrementa los niveles de urea en sangre y orina, mientras que el contenido hepático de activadores de la carbamilfosfato sintetasa aumentó significativamente.
En pacientes con deficiencia de N-acetilglutamato sintasa, se demostró que el ácido carglúmico inducía una rápida normalización de los niveles plasmáticos de amoníaco, habitualmente en 24 horas.
Cuando se instauró el tratamiento antes de que hubiese lesiones cerebrales irreversibles, los pacientes mostraron un crecimiento y un desarrollo psicomotor normales.
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética del ácido carglúmico en voluntarios sanos varones utilizando tanto el producto radiomarcado como el producto sin marcar.
Absorción Tras una dosis oral única de 100 mg/ kg de peso corporal, se calcula que se absorbe aproximadamente el 30% del ácido carglúmico.
Con esta dosis, en 12 voluntarios que tomaron Carbaglu comprimidos, la concentración plasmática máxima fue 2,6 µg/ ml (media; intervalo 1,8-4,8) después de 3 horas (media; intervalo 2-4).
Distribución La curva de eliminación plasmática del ácido carglúmico es bifásica, con una fase rápida durante las primeras 12 horas tras la administración, seguida de una fase lenta (semivida terminal de hasta 28 horas).
No hay difusión en los eritrocitos.
No se ha determinado la fijación a proteínas.
Metabolismo Una parte del ácido carglúmico se metaboliza.
Se ha sugerido que, dependiendo de su actividad, la flora bacteriana intestinal podría contribuir a la iniciación del proceso de degradación, por lo que daría lugar a un grado de metabolismo de la molécula variable.
Un metabolito que se ha identificado en las heces es el ácido glutámico.
Los metabolitos se detectan en plasma con un pico a las 36-48 horas y un declive muy lento (semivida alrededor de 100 horas).
El producto final del metabolismo del ácido carglúmico es el dióxido de carbono, que se elimina a través de los pulmones.
4 Eliminación Tras una dosis oral única de 100 mg/ kg de peso corporal, el 9% de la dosis inalterada se excreta en la orina y hasta el 60% en las heces.
Se midieron los niveles plasmáticos de ácido carglúmico en pacientes de todas las categorías de edad, desde recién nacidos a adolescentes, tratados con diversas dosis diarias (7 – 122 mg/ kg/ día).
Su intervalo era compatible con los medidos en adultos sanos, incluso en niños recién nacidos.
Cualquiera que fuese la dosis diaria, disminuyeron lentamente durante 15 horas hasta niveles alrededor de 100 ng/ ml.
5.3 Datos preclínicos sobre seguridad
Los estudios farmacológicos de seguridad han demostrado que Carbaglu administrado oralmente a dosis de 250, 500, 1.000 mg/ kg no provoca efectos estadísticamente significativos en la respiración, el sistema nervioso central y el sistema cardiovascular.
Carbaglu no ha mostrado una actividad mutagénica significativa en una batería de pruebas de genotoxicidad efectuadas in vitro (prueba de Ames, análisis de linfocitos humanos en metafase) e in vivo (prueba de micronúcleo en ratas).
Dosis únicas de ácido carglúmico de hasta 2.800 mg/ kg administradas oralmente y 239 mg/ kg administradas intravenosamente no indujeron ninguna mortalidad o signos clínicos anormales en ratas adultas.
En ratas recién nacidas que recibieron ácido carglúmico diariamente por sonda oral durante 18 días así como en ratas jóvenes que recibieron ácido carglúmico diariamente durante 26 semanas, el nivel sin efecto observado (NSEO) se estableció en 500 mg/ kg/ día y el nivel sin efecto adverso observado (NSEAO) se estableció en 1.000 mg/ kg/ día.
No se han observado efectos adversos sobre la fertilidad de hombres ni de mujeres.
En ratas y conejos, no se han observado indicios de embriotoxicidad, fetotoxicidad o teratogenicidad hasta dosis maternotóxicas dando lugar a una exposición 50 veces mayor en ratas, y 7 veces mayor en conejos, en comparación con seres humanos.
El ácido carglúmico se secreta en la leche de las ratas en período de lactancia y, aunque los parámetros de desarrollo no se vieron afectados, hubo algunos efectos sobre el peso/ aumento de peso de las crías lactantes de madres tratadas con 500 mg/ kg/ día, y una mortalidad más alta en las crías de madres tratadas con 2.000 mg/ kg/ día, una dosis que produjo maternotoxicidad.
Las exposiciones sistémicas de las madres tras 500 y 2.000 mg/ kg/ día fueron 25 y 70 veces la exposición humana esperada, respectivamente.
No se ha realizado ningún ensayo de carcinogenicidad con el ácido carglúmico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina laurilsulfato sódico hipromelosa croscarmelosa sódica sílice coloidal anhidro estearilfumarato sódico
5 6.3 Periodo de validez
30 meses Tras abrir el envase de comprimidos por primera vez:
1 mes
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC)
Tras abrir el envase de comprimidos por primera vez:
No refrigerar.
No conservar a temperatura superior a 30° C.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de polipropileno de 5, 15 o 60 comprimidos, cerrados con un tapón de polietileno con una unidad desecante.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Francia
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 246/ 001 (15 comprimidos dispersables) EU/ 1/ 02/ 246/ 002 (60 comprimidos dispersables) EU/ 1/ 02/ 246/ 003 (5 comprimidos dispersables)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
24 de enero de 2003
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
6 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
7 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o dirección del fabricante responsable de la liberación de los lotes
Orphan Europe, Immeuble “ Le Wilson”, 70 avenue du General de Gaulle, F-92800 Puteaux, Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CAJA EXTERNA DE CARTÓN Y ETIQUETA DEL ENVASE DE COMPRIMIDOS X 5 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Carbaglu 200 mg comprimidos dispersables Ácido carglúmico
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de ácido carglúmico.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 comprimidos dispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Desechar un mes después de abrir por primera vez.
Abierto:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC)
Tras abrir el envase de comprimidos por primera vez: no refrigerar.
No conservar a temperatura superior a 30° C.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
11 10.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Francia
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 246/ 003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Carbaglu 200 mg
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CAJA EXTERNA DE CARTÓN Y ETIQUETA DEL ENVASE DE COMPRIMIDOS X 15 COMPRIMIDOS
1.
DENOMINACIÓN DEL MEDICAMENTO
Carbaglu 200 mg comprimidos dispersables Ácido carglúmico
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de ácido carglúmico.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
15 comprimidos dispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Desechar un mes después de abrir por primera vez.
Abierto:
13 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC)
Tras abrir el envase de comprimidos por primera vez: no refrigerar.
No conservar a temperatura superior a 30° C.
Mantener el envase perfectamente cerrado para preservarlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Francia
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 246/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Carbaglu 200 mg
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CAJA EXTERNA DE CARTÓN Y ETIQUETA DEL ENVASE DE LOS COMPRIMIDOS X 60 COMPRIMIDOS
1.
DENOMINACIÓN DEL MEDICAMENTO
Carbaglu 200 mg comprimidos dispersables Ácido carglúmico
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de ácido carglúmico.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos dispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Desechar un mes después de abrir por primera vez.
Abierto:
15 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC)
Tras abrir el envase de comprimidos por primera vez: no refrigerar.
No conservar a temperatura superior a 30° C.
Mantener el envase perfectamente cerrado para preservarlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Francia
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 246/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Carbaglu 200 mg
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Carbaglu 200 mg comprimidos dispersables Ácido carglúmico
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a ustad y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Carbaglu y para qué se utiliza 2.
Antes de tomar Carbaglu 3.
Cómo tomar Carbaglu 4.
Posibles efectos adversos 5 Conservación de Carbaglu 6.
Información adicional
1.
QUÉ ES CARBAGLU Y PARA QUÉ SE UTILIZA
Carbaglu puede ayudar a eliminar el exceso de hiperamoniemia (nivel elevado de amoníaco en sangre) debida a la falta de una enzima hepática específica, la N-acetilglutamato sintasa.
Los pacientes con este raro trastorno no son capaces de eliminar los desechos nitrogenados, que aumentan después de comer proteínas.
Los desechos nitrogenados están en la forma de amoníaco, que es especialmente tóxico para el cerebro y produce, en casos graves, disminución del nivel de conciencia y coma.
Este trastorno persistirá toda la vida del paciente, por lo que este tratamiento es necesario de por vida.
2.
ANTES DE TOMAR CARBAGLU
No tome Carbaglu durante la lactancia.
Tenga especial cuidado con Carbaglu:
El tratamiento con Carbaglu debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de trastornos metabólicos.
Su médico estudiará su respuesta individual al ácido carglúmico antes de iniciar cualquier tratamiento a largo plazo.
Debe ajustarse individualmente la dosis a fin de mantener niveles plasmáticos de amoníaco normales.
Su médico puede prescribirle suplementos de arginina o limitar su ingesta de proteínas.
A fin de hacer un seguimiento de su enfermedad y tratamiento, el médico podrá examinarle el hígado, los riñones, el corazón y la sangre de forma periódica.
18 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Carbaglu con los alimentos y bebidas Carbaglu debe tomarse por vía oral antes de las principales comidas o de la ingestión de alimentos.
Los comprimidos deben dispersarse en un mínimo de 5 a 10 ml de agua y deben tomarse inmediatamente.
La suspensión tiene un sabor ligeramente ácido.
Embarazo y lactancia Se desconocen los efectos de Carbaglu sobre el embarazo y en el feto.
Por favor, consulte con su médico si está embarazada o tiene previsto quedarse embarazada.
No se ha estudiado el paso a la leche materna humana del ácido carglúmico.
Sin embargo, dado que se ha demostrado que el ácido carglúmico está presente en la leche de las ratas en período de lactancia, con posibles efectos tóxicos para las crías lactantes, no deberá dar de mamar a su hijo si toma Carbaglu.
Conducción y uso de máquinas Se desconocen los efectos sobre la capacidad de conducir y usar máquinas.
3.
CÓMO TOMAR CARBAGLU
Siga exactamente las instrucciones de administsración de Carbaglu indicaciones de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual:
- La dosis diaria inicial suele ser de 100 mg por kg de peso corporal, hasta un máximo de 250 mg
por kg de peso corporal (por ejemplo, si pesa 10 kg, debe tomar 1 g al día, ó 5 comprimidos),
- a largo plazo, la dosis diaria habitualmente oscila entre 10 mg y 100 mg por kg de peso corporal.
Su médico determinará la dosis idónea para usted para mantener niveles normales de amoníaco en su sangre.
Cuando el paciente está en coma hiperamonémico, Carbaglu se administra mediante impulso rápido con una jeringa a través de la sonda que se utiliza para alimentarle.
Si Vd. toma más Carbaglu del que debería:
Consulte a su médico o farmacéutico.
Si olvidó tomar Carbaglu:
No tome una dosis doble para compensar la dosis individual olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Carbaglu puede producir efectos adversos.
Muy frecuentes (ocurren en al menos uno de cada 10 pacientes), frecuentes (ocurren en al menos uno de cada 100 pacientes), poco frecuentes (ocurren en al menos uno de cada 1.000 pacientes), raros (ocurren en al menos uno de cada 10.000 pacientes), muy raros (ocurren en al menos uno de cada 100.000 pacientes). • Frecuentes: aumento de la sudoración • Poco frecuentes: aumento de las aminotransferasas
19 Si aprecia cualquier efecto adverso, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CARBAGLU
Mantener fuera del alcance y de la vista de los niños.
No utilice Carbaglu después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC)
Tras abrir el envase de comprimidos por primera vez: no refrigerar.
No conservar a temperatura superior a 30° C.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
Escriba la fecha de apertura en el envase de comprimidos.
Deséchelo 1 mes después de la primera apertura.
6.
INFORMACIÓN ADICIONAL
Carbaglu 200 mg comprimidos dispersables Ácido carglúmico
- El principio activo es el ácido carglúmico.
Cada comprimido contiene 200 mg de ácido
- Los demás componentes son celulosa microcristalina, laurilsulfato sódico, hipromelosa,
croscarmelosa sódica, sílice coloidal anhidro, estearilfumarato sódico.
Titular de la autorización de comercialización y fabricante Orphan Europe Immeuble “ Le Wilson” F-92058 Paris La Défense Francia Tel.: + 33 1 4773 6458 Fax: + 33 1 4900 1800
20 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización.
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert laan 48 bus 3 BE-1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel(Brussels) Belgique/ Belgien Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 6074 812160
Č eská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Ně mecko Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Franza Tél: +33 1 47 73 64 58
Danmark Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0)6074 812160
Norge Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Eesti Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Österreich Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
21 España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Tél: +33 (0)1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Svíþjóð Tel: +46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I - 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Puh/ Tel: +46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Sverige Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Tel: +46 (0)8 545 80 230
22 Latvija Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT Tel: +44 (0)1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Š vedija Tel: +46 8 545 80 230
Este prospecto ha sido aprobado el {fecha}
23
European Medicines Agency
EMEA/ H/ C/ 082
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CELLCEPT
Resumen del EPAR para el público general
En el presente documento se resume el informe público europeo de evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o que pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento en que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es CellCept?
CellCept es un medicamento que contiene el principio activo micofenolato mofetilo.
Se presenta en forma de cápsulas (250 mg), comprimidos (500 mg), polvo para preparar una suspensión oral (1 g/ 5 ml) y polvo para preparar una solución para perfusión (goteo en vena; 500 mg).
¿Para qué se utiliza CellCept?
CellCept se utiliza para evitar que el cuerpo rechace los trasplantes de riñón, corazón o hígado.
Se utiliza junto con ciclosporina y corticosteroides (otros medicamentos que se emplean para prevenir el rechazo de órganos).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa CellCept?
El tratamiento con CellCept debe ser iniciado y mantenido por un especialista cualificado en trasplantes.
La forma de administración y la dosis de CellCept dependen del tipo de órgano trasplantado y de la edad y la talla del paciente.
En los trasplantes de riñón, la dosis recomendada para adultos es de 1,0 g administrado dos veces al día por vía oral (cápsulas, comprimidos o suspensión oral) comenzando en las primeras 72 horas siguientes al trasplante.
También puede administrarse en perfusión durante dos horas, comenzando en las primeras 24 horas después del trasplante, por un máximo de 14 días.
En niños de 2 a 18 años de edad, la dosis de CellCept se calcula según la estatura y el peso, y debe administrarse por vía oral.
En los trasplantes de corazón, la dosis recomendada para adultos es de 1,5 g administrados dos veces al día por vía oral, a partir de los cinco días siguientes al trasplante.
En los trasplantes de hígado a adultos, CellCept debe administrarse en forma de perfusión de 1 g dos veces al día durante los cuatro primeros días siguientes al trasplante, para pasar después a 1,5 g dos veces al día por vía oral en cuanto el paciente pueda tolerarlo.
Es posible que la dosis tenga que ajustarse en los pacientes con enfermedad renal o hepática.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa CellCept?
El principio activo de CellCept, el micofenolato mofetilo, es un medicamento inmunosupresor.
En el organismo se convierte en ácido micofenólico, que bloquea la enzima llamada "inosinmonofosfato- deshidrogenasa".
Esta enzima es importante para la formación del ADN en las células, especialmente en los linfocitos (un tipo de glóbulos blancos que intervienen en el rechazo de los órganos trasplantados).
Al impedir la producción de ADN nuevo, CellCept reduce la velocidad de multiplicación de los linfocitos; de este modo, disminuye su eficacia para reconocer y atacar al órgano trasplantado, reduciendo el riesgo de que el órgano sea rechazado.
¿Qué tipo de estudios se han realizado con CellCept?
Las cápsulas y comprimidos de CellCept se han investigado en tres estudios realizados en un total de 1.493 adultos sometidos a trasplante de riñón, en un estudio en 650 adultos sometidos a trasplante de corazón y en un estudio en 565 adultos sometidos a trasplante de hígado.
CellCept se comparó con la azatioprina (otro medicamento antirrechazo) en todos los estudios menos en uno de los relativos al trasplante de riñón, en el que se comparó con un placebo (un tratamiento ficticio).
En otro estudio se examinó el efecto de CellCept en suspensión oral en 100 niños sometidos a trasplante de riñón.
En todos los estudios se administraron también a los pacientes ciclosporina y corticosteroides, y se empleó como criterio principal de valoración de la eficacia la proporción de los que habían rechazado el órgano nuevo al cabo de seis meses.
En estudios adicionales se demostró que la solución para perfusión y la suspensión oral producían niveles de principio activo en sangre parecidos a los de las cápsulas.
¿Qué beneficio ha demostrado tener CellCept durante los estudios?
CellCept fue igual de eficaz que la azatioprina y más eficaz que el placebo en la prevención del rechazo de los riñones trasplantados al cabo de seis meses.
En los niños sometidos a trasplante renal, las tasas de rechazo fueron parecidas a las de los adultos tratados con CellCept y menores que las observadas en otros estudios de niños no tratados con CellCept.
En el estudio sobre trasplante cardíaco, a los seis meses presentaron rechazo aproximadamente el 38% tanto de los pacientes tratados con CellCept como de los que recibieron azatioprina.
En el estudio sobre trasplante hepático, la tasa de rechazo a los seis meses fue del 38% entre los pacientes tratados con CellCept, frente al 48% de los que recibieron azatioprina; sin embargo, al cabo del año la proporción de pacientes que habían perdido el nuevo hígado fue similar en los dos grupos, aproximadamente el 4%.
¿Cuál es el riesgo asociado a CellCept?
El riesgo más grave que se asocia a CellCept es la posible aparición de un cáncer, sobre todo linfoma o cáncer de piel.
Los efectos secundarios más frecuentes de CellCept usado en combinación con ciclosporina y corticosteroides (observados en más de 1 paciente de cada 10) son: sepsis (infección de la sangre), candidiasis gastrointestinal (infección del estómago o el intestino causada por hongos), infección urinaria (infección de las estructuras por las que circula la orina), herpes simple (infección vírica que produce las calenturas labiales), herpes zóster (infección vírica que causa la varicela y la culebrilla), leucopenia (recuento bajo de glóbulos blancos en sangre), trombocitopenia (recuento bajo de plaquetas en sangre), anemia (recuento bajo de glóbulos rojos en sangre), vómitos, dolor abdominal (de tripa), diarrea y náuseas.
La lista completa de efectos secundarios notificados sobre CellCept puede consultarse en el prospecto.
CellCept no debe usarse en personas que sean hipersensibles (alérgicas) al micofenolato mofetilo o al ácido micofenólico.
No debe administrarse a mujeres que estén dando el pecho.
No se recomienda su uso en mujeres embarazadas, y sólo debe administrarse a mujeres después de dar negativo una prueba de embarazo y si se emplea algún anticonceptivo eficaz antes, durante y seis semanas después del tratamiento con CellCept.
¿Por qué se ha aprobado CellCept?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de CellCept son mayores que sus riesgos en combinación con ciclosporina y corticosteroides como profilaxis del rechazo agudo de trasplante en pacientes sometidos a trasplantes alogénicos renales, cardíacos o hepáticos.
Recomendó que se autorizase su comercialización.
2/ 3 Otras informaciones sobre CellCept:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento CellCept a Roche Registration Limited el 14 de febrero de 1996.
La autorización de comercialización fue renovada el 14 de febrero de 2001 y el 14 de febrero de 2006.
El texto completo del EPAR de CellCept puede encontrarse aquí.
02-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 96/ 005/ 001 EU/ 1/ 96/ 005/ 003
CellCept CellCept
250 mg 250 mg
Cápsula dura Cápsula dura
Vía oral Vía oral
Blister (PVC) Blister (PVC)
100 cápsulas 300 cápsulas
EU/ 1/ 96/ 005/ 005
CellCept
500 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial, vidrio
4 viales
EU/ 1/ 96/ 005/ 006
CellCept
1 g/ 5 ml
Polvo para suspensión oral
Vía oral
Frasco (HDPE)
110 g
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CellCept, 250 mg, cápsulas.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 250 mg de micofenolato mofetilo.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras.
Cápsulas CellCept: oblongas, de color azul/ marrón, con la inscripción "CellCept 250" en la tapa de la cápsula y el “ logotipo de la Compañía” en el cuerpo de la cápsula.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CellCept, en combinación con ciclosporina y corticosteroides, está indicado para la profilaxis del rechazo agudo de trasplante en pacientes sometidos a trasplante alogénico renal, cardíaco o hepático.
4.2 Posología y forma de administración
El tratamiento con CellCept debe ser iniciado y mantenido por especialistas debidamente cualificados en trasplantes.
Uso en trasplante renal:
Adultos: el inicio de la administración de CellCept por vía oral debe realizarse en las 72 horas siguientes al trasplante.
La dosis recomendada en trasplantados renales es de 1 g administrado dos veces al día (dosis diaria total = 2 g).
Niños y adolescentes (entre 2 y 18 años): la dosis recomendada de micofenolato mofetilo es de 600 mg/ m2, administrada dos veces al día por vía oral (hasta un máximo de 2 g diarios).
Las cápsulas de CellCept deben prescribirse únicamente a pacientes con una superficie corporal de 1,25 m2 como mínimo.
Los pacientes con una superficie corporal de 1,25 a 1,5 m2 deben recibir una dosis de 750 mg dos veces al día de CellCept cápsulas (dosis diaria total = 1,5 g).
Los pacientes con una superficie corporal mayor de 1,5 m2 deben recibir una dosis de 1 g dos veces al día CellCept cápsulas (dosis diaria total = 2 g).
Debido a que algunas reacciones adversas ocurren con mayor frecuencia en este grupo de edad (ver sección 4.8), en comparación con los adultos, es posible que sea necesario efectuar reducciones de dosis temporales o interrupción del tratamiento; esto deberá tener en cuenta factores clínicos relevantes incluyendo la gravedad del evento.
Niños (< 2 años): existen datos limitados de seguridad y eficacia en niños con una edad inferior a los 2 años.
Estos son insuficientes para realizar recomendaciones posológicas y por consiguiente, no se recomienda su uso en este grupo de edad.
Uso en trasplante cardíaco:
2 Adultos: el inicio de la administración de CellCept por vía oral debe realizarse en los 5 días siguientes al trasplante.
La dosis recomendada en los pacientes sometidos a trasplante cardíaco es de 1,5 g administrados dos veces al día (dosis diaria total = 3 g).
Niños:
No hay datos disponibles en pacientes pediátricos con trasplante cardíaco.
Uso en trasplante hepático:
Adultos: se debe administrar CellCept IV durante los 4 días siguientes al transplante hepático, posteriormente se comenzará con la administración de CellCept oral, tan pronto como ésta sea tolerada.
La dosis oral recomendada en los pacientes sometidos a trasplante hepático es de 1,5 g administrados dos veces al día (dosis total diaria = 3 g).
Niños:
No hay datos disponibles en pacientes pediátricos con trasplante hepático.
Uso en ancianos (≥ 65 años): la dosis recomendada en ancianos es de 1 g administrado dos veces al día en el trasplante renal y 1,5 g dos veces al día en los trasplantes cardíaco y hepático.
Uso en pacientes con insuficiencia renal: en pacientes sometidos a trasplante renal con insuficiencia renal crónica grave (filtración glomerular < 25 ml• min-1• 1,73 m-2), deben evitarse dosis superiores a 1 g dos veces al día fuera del período inmediatamente posterior al trasplante.
Se debe observar cuidadosamente a estos pacientes.
No son necesarios ajustes posológicos en pacientes con retraso funcional del riñón trasplantado en el postoperatorio (ver sección 5.2).
No existen datos sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Uso en pacientes con insuficiencia hepática grave: los pacientes sometidos a trasplante renal con enfermedad grave del parénquima hepático no precisan ajuste de dosis.
No existen datos sobre los pacientes sometidos a trasplante cardíaco con enfermedad grave de parénquima hepático.
Tratamiento durante episodios de rechazo: el ácido micofenólico (MPA) es el metabolito activo del micofenolato mofetilo.
El rechazo del riñón trasplantado no provoca cambios en la farmacocinética del MPA; no es necesario reducir la dosis o interrumpir el tratamiento con CellCept.
No hay fundamentos para ajustar la dosis de CellCept tras el rechazo del corazón trasplantado.
No se dispone de datos farmacocinéticos durante el rechazo del hígado trasplantado.
4.3 Contraindicaciones
Se han descrito reacciones de hipersensibilidad a CellCept (ver sección 4.8).
Por consiguiente, este medicamento está contraindicado en pacientes con hipersensibilidad al micofenolato mofetilo o al ácido micofenólico.
CellCept está contraindicado en mujeres en periodo de lactancia (ver sección 4.6).
Para información sobre su uso durante el embarazo así como las medidas contraceptivas a adoptar ver sección 4.6.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben CellCept como parte de un tratamiento inmunosupresor en combinación con otros medicamentos, presentan un mayor riesgo de desarrollar linfomas y otros tumores malignos, en especial de la piel (ver sección 4.8).
El riesgo parece estar relacionado con la intensidad y la duración de la inmunosupresión más que con el uso de un fármaco determinado.
Como norma general para minimizar el riesgo de cáncer de piel, se debe limitar la exposición a la luz solar y a la luz UV mediante el uso de ropa protectora y el empleo de pantalla solar con factor de protección alto.
3 Se debe indicar a los pacientes que reciben tratamiento con CellCept que comuniquen inmediatamente cualquier evidencia de infección, contusiones no esperadas, hemorragias o cualquier otra manifestación de depresión de la médula ósea.
Los pacientes tratados con inmunosupresores, incluido CellCept, tienen un riesgo elevado de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias), infecciones mortales y sepsis (ver sección 4.8).
Entre las infecciones oportunistas, está la nefropatia asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada al virus JC.
Estas infecciones se han relacionado a menudo con una elevada carga de inmunosupresión total que pueden dar lugar a trastornos graves e incluso mortales para el paciente los médicos deben tener esto en cuenta a la hora de hacer el diagnóstico diferencial en los pacientes inmunodeprimidos que presentan deterioro en la función renal o síntomas neurológicos.
Se debe monitorizar a los pacientes en tratamiento con CellCept debido a la neutropenia, la cual podría estar relacionada con el propio CellCept, con medicamentos concomitantes, con infecciones virales, o con la combinación de estas causas.
En los pacientes tratados con CellCept se deben realizar hemogramas completos una vez por semana durante el primer mes, dos veces al mes durante los meses segundo y tercero de tratamiento y, a continuación, una vez al mes durante todo el resto del primer año.
Se debería interrumpir o finalizar el tratamiento con CellCept si se desarrollase la neutropenia (recuento absoluto de neutrófilos < 1,3 x 103/ microlitro).
Se debe informar a los pacientes que durante el tratamiento con CellCept las vacunaciones pueden ser menos eficaces y que se debe evitar el empleo de vacunas atenuadas de organismos vivos (ver sección 4.5).
Se debe considerar la vacunación contra la gripe.
El médico deberá observar las directrices nacionales para la vacunación contra la gripe.
Por este motivo CellCept debe administrarse con precaución en pacientes con enfermedad activa grave del aparato digestivo.
CellCept es un inhibidor de la inosin monofosfato deshidrogenada (IMPDH).
Por lo que, en teoría, debe evitarse su empleo en pacientes con deficiencia hereditaria rara de la hipoxantina-guanina fosforribosil transferasa (HGPRT) como es el caso de los Síndromes de Lesch-Nyhan y Kelley-Seegmiller.
No se recomienda administrar CellCept al mismo tiempo que azatioprina, ya que su administración concomitante no se ha estudiado.
Teniendo en cuenta la reducción significativa del AUC del MPA que produce la colestiramina, la administración concomitante de CellCept y medicamentos que interfieran en la recirculación enterohepática debe llevarse a cabo con precaución, dada la posibilidad de que disminuya la eficacia de CellCept.
No se ha establecido el balance beneficio-riesgo de micofenolato mofetilo en combinación con tacrolimus o sirolimus (ver también sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Aciclovir: se observaron concentraciones plasmáticas de aciclovir más altas cuando se administra con micofenolato mofetilo que cuando se administra aciclovir sólo.
Los cambios en la farmacocinética del MPAG (el glucurónido fenólico del MPA) fueron mínimos (aumentos del MPAG entorno al 8%) y no se consideran clínicamente significativos.
Dado que las concentraciones plasmáticas de MPAG y aciclovir aumentan cuando está deteriorada la función renal, existe la posibilidad de que micofenolato
4 mofetilo y aciclovir, o sus profármacos, ej. valaciclovir compitan en la secreción tubular y se eleve aún más la concentración de ambas sustancias.
Antiácidos con hidróxidos de magnesio y aluminio: la absorción del micofenolato mofetilo disminuyó tras su administración con antiácidos.
Colestiramina: tras la administración de una dosis única de 1,5 g de micofenolato mofetilo a sujetos sanos tratados previamente con 4 g de colestiramina, tres veces al día, durante 4 días, se observó la disminución del AUC del MPA en un 40% (ver sección 4.4 y sección 5.2).
Se deberá tener precaución cuando se administren conjuntamente debido a su potencial para reducir la eficacia de CellCept.
Medicamentos que interfieren con la circulación enterohepática: se debe tener precaución cuando se empleen medicamentos que interfieran con la circulación enterohepática, debido a su potencial para reducir la eficacia de CellCept.
Ciclosporina A: la farmacocinética de la ciclosporina A (CsA) no experimenta variaciones debidas a micofenolato mofetilo.
Sin embargo, si se cesa la administración concomitante de ciclosporina, es previsible un aumento del AUC del MPA entorno al 30%.
Ganciclovir: teniendo en cuenta los resultados de un estudio de administración de dosis única a las dosis recomendadas de micofenolato oral y ganciclovir intravenoso, así como los conocidos efectos de la insuficiencia renal en la farmacocinética del CellCept (ver sección 4.2) y del ganciclovir, se prevé que la administración conjunta de estos fármacos (que compiten por los mismos mecanismos de la secreción tubular renal) de lugar a un aumento de la concentración del MPAG y del ganciclovir.
Como no hay indicios de que se produzca una alteración sustancial de la farmacocinética del MPA no es necesario ajustar la dosis de CellCept.
Se debería considerar las recomendaciones de dosis de ganciclovir, así como llevar a cabo una estrecha vigilancia en aquellos pacientes con insuficiencia renal y que estén siendo tratados con CellCept y ganciclovir simultáneamente o sus profármacos, ej. valganciclovir.
Anticonceptivos orales: la farmacocinética y la farmacodinamia de los anticonceptivos orales no se vieron modificadas por la administración simultánea de CellCept (ver además sección 5.2).
En pacientes no tratados con ciclosporina, la administración concomitante de Cellcept y rifampicina dio lugar a una disminución en la exposición al MPA del 18% al 70% (AUC 0-12h).
Por lo tanto, se recomienda vigilar los niveles de exposición al MPA y ajustar las dosis de CellCept en consecuencia para mantener la eficacia clínica cuando se administra rifampicina de forma concomitante.
Sirolimus: en pacientes sometidos a trasplante renal, la administración concomitante de Cellcept con ciclosporina redujo la exposición al MPA en un 30-50% en comparación con los pacientes que habían recibido la combinación de sirolimus y dosis similares de Cellcept (ver además sección 4.4).
Sevelamer: la administración concomitante de Cellcept con sevelamer disminuyó la Cmax del MPA y el AUC 0-12 en un 30% y 25%, respectivamente, sin consecuencias clínicas (ej: rechazo del injerto).
Sin embargo, se recomendó administrar Cellcept al menos una hora antes o tres horas después del uso de sevelamer para minimizar el impacto sobre la absorción del MPA.
Con respecto a los ligantes de fosfasto solo existen datos de Cellcept con sevelamer.
Trimetoprim/ sulfametoxazol: no se observó ningún efecto sobre la biodisponibilidad del MPA.
Norfloxacino y metronidazol: no se ha observado interacción significativa en la administración concomitante de Cellcept con norfloxacina o con metronidazol en voluntarios sanos.
Sin embargo, norfloxacina y metronidazol combinados redujeron la exposición al MPA en aproximadamente un 30% tras una dosis única de Cellcept.
5 Tacrolimus: En los pacientes sometidos a trasplante hepático que comenzaron con Cellcept y tacrolimus, el AUC y la Cmáx del MPA no se vieron afectados de forma significativa por la administración conjunta con tacrolimus.
Por el contrario, hubo un aumento de aproximadamente un 20% en el AUC de tacrolimus cuando se administraron dosis múltiples de Cellcept (1,5 g dos veces al día) a pacientes tratados con tacrolimus.
Sin embargo, en pacientes con transplante renal, la concentración de tacrolimus no pareció verse alterada por Cellcept (ver además sección 4.4).
Otras interacciones: la administración conjunta de probenecid y micofenolato mofetilo en mono eleva al triple el valor del AUC del MPAG.
En consecuencia, otras sustancias con secreción tubular renal pueden competir con el MPAG y provocar así un aumento de las concentraciones plasmáticas del MPAG o de la otra sustancia sujeta a secreción tubular.
Vacunas de organismos vivos: las vacunas de organismos vivos no deben administrarse a pacientes con una respuesta inmune deteriorada.
La respuesta de anticuerpos a otras vacunas puede verse disminuida (ver también sección 4.4).
4.6 Embarazo y lactancia
Se recomienda no iniciar el tratamiento con CellCept hasta disponer de una prueba de embarazo negativa.
Se debe utilizar un tratamiento anticonceptivo efectivo antes de comenzar el tratamiento, a lo largo del mismo, y durante las seis semanas siguientes a la terminación del tratamiento con CellCept (ver sección 4.5).
Debe indicarse a las pacientes que consulten inmediatamente a su médico en caso de quedar embarazadas.
No se recomienda el uso de CellCept durante el embarazo, quedando reservado solo para aquellos casos en los que no haya disponible un tratamiento alternativo más adecuado.
CellCept solo se debería usar durante el embarazo si el beneficio para la madre supera el riesgo potencial para el feto.
Se dispone de datos limitados del uso de CellCept en mujeres embarazadas.
No obstante, se han notificado casos de malformaciones congénitas en hijos de pacientes tratados durante el embarazo con Cellcept en combinación con otros inmunosupresores, incluyendo malformaciones de oídos, p. ej. carencia del oído externo/ medio o con anomalía en la formación.
Se han notificado casos de abortos espontáneos en pacientes tratados con Cellcept. Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
En ratas lactantes se ha demostrado que el micofenolato mofetilo se elimina en la leche.
No se sabe si esta sustancia se elimina en la leche humana.
CellCept está contraindicado en mujeres durante el periodo de lactancia, debido al riesgo potencial de reacciones adversas graves al micofenolato mofetilo en niños lactantes (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
El perfil farmacodinámico y las reacciones adversas descritas indican que es improbable tal efecto.
4.8 Reacciones adversas
Entre las siguientes reacciones adversas se incluyen las reacciones adversas ocurridas durante los ensayos clínicos:
Las principales reacciones adversas, asociadas a la administración de CellCept en combinación con ciclosporina y corticosteroides, consisten en diarrea, leucopenia, sepsis y vómitos; se han observado, además, indicios de una frecuencia más alta de ciertos tipos de infección (ver sección 4.4).
Neoplasias Malignas:
Los pacientes bajo tratamiento inmunosupresor con asociaciones de medicamentos que incluyen CellCept tienen mayor riesgo de desarrollar linfomas y otras neoplasias malignas, principalmente en la piel (ver sección 4.4).
Se desarrollaron enfermedades linfoproliferativas o linfomas en el 0,6% de los pacientes que recibían CellCept (2 g ó 3 g diarios) en combinación con otros inmunosupresores, en
6 ensayos clínicos controlados de pacientes con trasplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo seguimiento durante por lo menos 1 año.
Se observó cáncer de piel, excluyendo al melanoma, en el 3,6% de los pacientes; se observaron otros tipos de neoplasias malignas en el 1,1% de los pacientes.
Los datos de seguridad a tres años en pacientes con trasplante renal y cardíaco no mostraron ningún cambio inesperado en la incidencia de neoplasias malignas en comparación con los datos a 1 año.
El seguimiento de los pacientes con trasplante hepático fue de al menos 1 año pero inferior a 3 años.
Infecciones oportunistas:
Todos los pacientes trasplantados tienen mayor riesgo de padecer infecciones oportunistas; este riesgo aumenta con la carga inmunosupresora total (ver sección 4.4).
Las infecciones oportunistas más comunes en pacientes tratados con CellCept (2 g ó 3 g diarios) junto con otros inmunosupresores detectadas en los ensayos clínicos controlados de pacientes con trasplante renal (datos de 2 g), cardíaco y hepático, a los que se les hizo un seguimiento de al menos 1 año, fueron candida mucocutánea, viremia/ síndrome por CMV y Herpes simplex.
La proporción de pacientes con viremia/ síndrome por CMV fue del 13,5%.
Niños y adolescentes (entre 2 y 18 años):
En un ensayo clínico, que incluía a 92 pacientes pediátricos de edades comprendidas entre los 2 y los 18 años, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral, el tipo y la frecuencia de las reacciones adversas fueron, por lo general, similares a aquellas observadas en pacientes adultos tratados con 1 g de CellCept dos veces al día.
No obstante, las siguientes reacciones adversas relacionadas con el tratamiento fueron más frecuentes en la población pediátrica, particularmente en niños menores de 6 años de edad, que en la de adultos: diarreas, sepsis, leucopenia, anemia, e infección.
Pacientes ancianos (≥ 65 años):
Los pacientes ancianos (≥ 65 años) en general pueden presentar mayor riesgo de reacciones adversas al fármaco debido a la inmunosupresión.
Los pacientes ancianos que reciben CellCept como parte de un régimen inmunosupresor en combinación, podrían tener mayor riesgo de padecer ciertas infecciones (incluyendo la enfermedad hística invasiva por citomegalovirus), posibles hemorragias gastrointestinales y edema pulmonar, en comparación con individuos jóvenes.
Otras reacciones adversas:
En la siguiente tabla se indican las reacciones adversas, probablemente o posiblemente relacionadas con CellCept, notificadas en ≥ 1/ 10 y en ≥ 1/ 100 a < 1/ 10 de los pacientes tratados con CellCept en los ensayos clínicos controlados de pacientes con trasplante renal (datos con 2 g), cardíaco y hepático.
Reacciones Adversas, Probablemente o Posiblemente Relacionadas con CellCept, Notificadas en Pacientes Tratados con CellCept en los Ensayos Clínicos en Trasplante Renal, Cardíaco y Hepático, cuando se Usa en Asociación con Ciclosporina y Corticosteroides
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se clasifican dentro de cada intervalo de frecuencia, usando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se puede estimar a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por órgano y sistema
Reacciones adversas al fármaco
Infecciones e infestaciones
Muy frecuentes Frecuentes
Sepsis, candidiasis gastrointestinal, infección del tracto urinario, herpes simplex, herpes zoster Neumonía, síndrome gripal, infección del tracto respiratorio, moniliasis respiratoria, infección gastrointestinal, candidiasis, gastroenteritis, infección, bronquitis, faringitis, sinusitis, dermatitis micótica, candidiasis en piel, candidiasis vaginal, rinitis
7 Clasificación por órgano y
Reacciones adversas al fármaco
Neoplasias benignas, malignas y no
Muy frecuentes
-
especificadas (incl quistes y pólipos)
Frecuentes
Trastornos de la sangre y del sistema
Leucopenia, trombocitopenia, anemia
Frecuentes
Pancitopenia, leucocitosis
Trastornos del metabolismo y de la
Frecuentes
- Agitación, confusión, depresión, ansiedad, alteración del pensamiento, insomnio
Trastornos del sistema nervioso
Muy frecuentes Frecuentes
- Convulsión, hipertonía, temblor, somnolencia, síndrome miasténico, mareos, dolor de cabeza, parestesia, disgeusia
Muy frecuentes
Frecuentes
Taquicardia
Trastornos vasculares
Frecuentes
Trastornos respiratorios, torácicos
y mediastínicos Trastornos gastrointestinales
Frecuentes Muy frecuentes Frecuentes
Derrame pleural, disnea, tos Vómitos, dolor abdominal, diarrea, náuseas Hemorragia gastrointestinal, peritonitis, íleo, colitis, úlcera gástrica, úlcera duodenal, gastritis, esofagitis, estomatitis, estreñimiento, dispepsia, flatulencia, eructos.
Trastornos hepatobiliares
Muy frecuentes Frecuentes
- Hepatitis, ictericia, hiperbilirrubinemia
Trastornos musculoesqueléticos y
Muy frecuentes
-
del tejido conjuntivo Trastornos renales y urinarios
Frecuentes Muy frecuentes Frecuentes
Trastornos generales y alteraciones en el
Muy frecuentes
-
lugar de administración
Frecuentes
Edema, pirexia, escalofríos, dolor, malestar general, astenia
Exploraciones complementarias
Muy frecuentes
-
8 Clasificación por órgano y sistema
Reacciones adversas al fármaco
Frecuentes
Aumento de los nivele enzimático, aumento de creatinina sérica, aumento de lactato deshidrogenasa sérica, aumento de urea sérica, aumento de fosfatasa alcalina sérica, perdida de peso
Nota:
501 (2 g diarios de CellCept), 289 (3 g diarios de CellCept) y 277 (2 g diarios de CellCept IV/ 3 g diarios de CellCept oral) pacientes fueron tratados en ensayos en fase III para la prevención del rechazo en trasplante renal, cardíaco y hepático respectivamente.
Los siguientes efectos adversos incluyen las reacciones adversas ocurridas durante la experiencia posterior a la comercialización:
Los tipos de reacciones adversas notificadas tras la comercialización de CellCept, son similares a las observadas en los ensayos controlados en trasplante renal, cardíaco y hepático.
A continuación, se describen reacciones adversas adicionales, notificadas tras la comercialización, con las frecuencias correspondientes, si se conocen, dentro de paréntesis.
Aparato digestivo: colitis (incluye colitis por citomegalovirus), (≥ 1/ 100, < 1/ 10), pancreatitis, (≥ 1/ 100, < 1/ 10), y atrofia de las vellosidades intestinales.
Alteraciones relacionadas con la inmunosupresión: infecciones graves con riesgo para la vida como meningitis, endocarditis, tuberculosis e infección micobacteriana atípica.
Se han notificado casos de nefropatía asociados al virus BK, así como casos de leucoencefalopatía multiforme progresiva (LMP) asociada al virus JC, en pacientes tratados con inmunosupresores, incluido CellCept.
Se ha comunicado agranulocitosis (≥ 1/ 1000, < 1/ 100) y neutropenia, por lo que se aconseja monitorizar regularmente a los pacientes en tratamiento con CellCept (ver sección 4.4).
Se han notificado casos de anemia aplásica y depresión de médula ósea en pacientes tratados con CellCept, algunos de los cuales han provocado la muerte.
Se han notificado reacciones de hipersensibilidad, incluyendo edema angioneurótico y reacción anafiláctica.
Trastornos congénitos: para más información ver sección 4.6.
4.9 Sobredosis
Se han notificado casos de sobredosis con micofenolato mofetilo en ensayos clínicos y durante la experiencia postcomercialización.
En muchos de estos casos, no se notificaron reacciones adversas.
En los casos de sobredosis en los cuales se notificaron reacciones adversas, estas reacciones estaban dentro del perfil de seguridad conocido del medicamento.
Se cree que una sobredosis de micofenolato mofetilo posiblemente podría producir una sobresupresión del sistema inmune y aumentar la susceptibilidad a infecciones y una supresión de la médula ósea (ver sección 4.4).
Si se desarrolla neutropenia, se debería interrumpir o reducir la dosis de CellCept (ver sección 4.4).
No se prevé la eliminación de cantidades clínicamente significativas de MPA o MPAG por hemodiálisis.
Los secuestradores de ácidos biliares, como la colestiramina, pueden eliminar el MPA disminuyendo la re-circulación enterohepática del fármaco (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores, código ATC:
L04AA06
9 El micofenolato mofetilo es el éster 2-morfolinoetílico del MPA.
El MPA es un inhibidor potente, selectivo, no competitivo y reversible de la inosinmonofosfato-deshidrogenasa; inhibe, por tanto, la síntesis de novo del nucleótido guanosina no incorporandose al ADN.
El MPA tiene unos efectos citostáticos más potentes en los linfocitos que en otras células ya que los linfocitos T y B dependen de una manera decisiva para su proliferación de la síntesis de novo de purinas, mientras que otros tipos de células pueden utilizar mecanismos de recuperación de purinas.
5.2 Propiedades farmacocinéticas
Tras la administración oral, el micofenolato mofetilo se absorbe rápida y ampliamente; a continuación se transforma en MPA, su metabolito activo, en un proceso de metabolización presistémica completa.
La actividad inmunosupresora de CellCept está correlacionada con la concentración del MPA, según ha quedado demostrado por la supresión del rechazo agudo a continuación del trasplante renal.
La biodisponibilidad media del micofenolato mofetilo por vía oral, determinada mediante el AUC del MPA, es del 94% en comparación con la del micofenolato mofetilo intravenoso.
Los alimentos no tuvieron ningún efecto en el grado de absorción (AUC del MPA) del micofenolato mofetilo administrado a dosis de 1,5 g, dos veces al día, a trasplantados renales.
Sin embargo, se produjo una disminución de aproximadamente el 40% en la Cmáx del MPA en presencia de alimentos.
El micofenolato mofetilo no es detectable sistémicamente en el plasma tras su administración oral.
El MPA, a concentraciones clínicamente relevantes, se une a la albúmina plasmática en un 97%.
Como consecuencia de la recirculación enterohepática, se suelen observar aumentos secundarios de la concentración plasmática de MPA después de aproximadamente 6 - 12 horas de la administración.
Con la co-administración de colestiramina (4 g tres veces al día), se produce una reducción del AUC del MPA del orden del 40%, lo que es indicativo de una recirculación enterohepática importante.
El MPA se metaboliza principalmente por la glucuronil-transferasa, para formar el glucurónido fenólico del MPA (MPAG), sin actividad farmacológica.
La cantidad de sustancia que se excreta en forma de MPA con la orina es despreciable (< 1% de la dosis).
Tras la administración por vía oral de micofenolato mofetilo radiomarcado, la recuperación de la dosis administrada es completa.
Un 93% de la dosis se recuperó en la orina y un 6% en las heces.
La mayor parte de la dosis administrada (alrededor del 87%) se excreta por la orina en forma de MPAG.
El MPA y el MPAG no se eliminan por hemodiálisis a las concentraciones encontradas a nivel clínico.
Sin embargo, a concentraciones plasmáticas elevadas de MPAG (> 100 microgramo/ ml), se eliminan pequeñas cantidades del mismo.
En el postoperatorio inmediato (< 40 días posteriores al trasplante), los pacientes sometidos a trasplante renal, cardíaco y hepático tienen unos valores medios del AUC del MPA aproximadamente un 30% mas bajo y una Cmax aproximadamente un 40% mas baja que en el periodo postoperatorio tardío (3-6 meses posteriores al trasplante).
Insuficiencia renal:
En un ensayo a dosis única (6 individuos/ grupo), se observó que para los individuos con insuficiencia renal crónica grave (filtración glomerular < 25 ml• min-1• 1,73 m-2), el valor medio del AUC para el MPA plasmático fue de un 28 - 75% superior que para individuos sanos normales o en pacientes con menor deterioro renal.
Sin embargo, el valor medio del AUC del MPAG tras una dosis única en los sujetos con insuficiencia renal grave, fue 3 - 6 veces superior al presentado en los pacientes con deterioro renal leve o en los voluntarios sanos, lo que concuerda con la eliminación renal conocida del MPAG.
No se ha estudiado la administración de dosis múltiples de micofenolato mofetilo en pacientes con insuficiencia renal crónica grave.
No existen datos sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Retraso de la función renal del injerto:
Asimismo, el valor medio
10 del AUC (0-12) del MPAG fue 2 - 3 veces superior al de los pacientes trasplantados sin retraso de la función del órgano.
Puede darse un aumento transitorio de la fracción libre y la concentración en plasma del MPA en pacientes con retraso de la función renal del injerto.
No se considera necesario realizar un ajuste de la dosis de CellCept.
Insuficiencia hepática:
En voluntarios con cirrosis alcohólica se comprobó que los procesos de glucuronidación hepática del MPA estaban relativamente poco afectados por la enfermedad del parénquima hepático.
Los efectos de la hepatopatía en este proceso dependen probablemente de la enfermedad concreta de que se trate.
Sin embargo, una hepatopatía con predominio de la afectación biliar, como la cirrosis biliar primaria, puede tener un efecto diferente.
Niños y adolescentes (entre 2 y 18 años):
Se han evaluado los parámetros farmacocinéticos de 49 pacientes pediátricos con trasplante renal, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral.
Con esta dosis se alcanzaron valores del AUC del MPA similares a los observados en pacientes adultos con trasplante renal, tratados con 1 g de CellCept dos veces al día, en los periodos post-trasplante inicial y tardío.
Los valores del AUC del MPA en todos los grupos de edad fueron similares en los periodos post-trasplante inicial y tardío.
Pacientes ancianos (≥ 65 años):
No se ha evaluado formalmente el comportamiento farmacocinético de CellCept en pacientes ancianos.
Anticonceptivos orales:
La farmacocinética de los anticonceptivos orales no se vio afectada por la administración conjunta con CellCept (ver además sección 4.5).
En un ensayo realizado en 18 mujeres (que no tomaban otro inmunosupresor), durante 3 ciclos menstruales consecutivos, en el que se administraban conjuntamente CellCept (1 g, dos veces al día) y anticonceptivos orales combinados, que contenían etinilestradiol (de 0,02 mg a 0,04 mg) y levonorgestrel (de 0,05 mg a 0,15 mg), desogestrel (0,15 mg) o gestodeno (de 0,05 mg a 0,10 mg), no se puso de manifiesto una influencia clínicamente relevante de CellCept sobre la capacidad de los anticonceptivos orales para suprimir la ovulación.
Los niveles séricos de LH, FSH y progesterona no se vieron afectados significativamente.
5.3 Datos preclínicos sobre seguridad
En modelos experimentales, el micofenolato mofetilo no fue carcinogénico.
La dosis más alta ensayada en los estudios de carcinogénesis en animales resultó ser aproximadamente 2- 3 veces la exposición sistémica (AUC o Cmáx) observada en pacientes trasplantados renales a la dosis clínica recomendada de 2 g/ día, y de 1,3 a 2 veces la exposición sistémica (AUC o Cmáx) observada en pacientes sometidos a trasplante cardíaco con la dosis clínica recomendada de 3 g/ día.
Dos estudios de genotoxicidad (ensayo in vitro de linfoma de ratón y ensayo in vivo del test del micronúcleo en médula ósea de ratón) indicaron que el micofenolato mofetilo tenía potencial para causar aberración cromosómica.
Estos efectos pueden estar relacionados con el mecanismo de acción, p. ej. inhibición de la síntesis de nucleótidos en células sensibles.
No se demostró actividad genotóxica en otros ensayos in vitro para la detección de la mutación de genes.
El micofenolato mofetilo no tuvo efecto alguno en la fertilidad de las ratas macho a dosis orales de hasta 20 mg• kg-1• día-1.
La exposición sistémica a esta dosis representa 2-3 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 1,3 a 2 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
En un estudio de la reproducción y la fertilidad llevado a cabo en ratas hembra, dosis orales de 4,5 mg• kg-1• día-1 causaron malformaciones (incluyendo anoftalmia, agnatia, e hidrocefalia) en la primera generación de crías, sin que se detectara toxicidad en las madres.
11 3 g/ día en los pacientes sometidos a trasplante cardíaco.
No se evidenció ningún efecto en la fertilidad y la reproducción de las ratas madre ni en la generación siguiente.
En los estudios de teratogenia se produjeron resorciones fetales y malformaciones en ratas con dosis de 6 mg• kg-1• día-1 (incluyendo anoftalmia, agnatia, e hidrocefalia) y en conejos con dosis de 90 mg• kg- 1 • día-1 (incluyendo anormalidades cardiovasculares y renales, como ectopia del corazón y riñones ectópicos, y hernia diafragmática y umbilical), sin que se registrara toxicidad materna.
La exposición sistémica a estos niveles es aproximadamente equivalente o menor a 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y en torno a 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
Ver sección 4.6.
Los sistemas hematopoyético y linfoide fueron los primeros órganos afectados en los estudios toxicológicos realizados con micofenolato mofetilo en la rata, ratón, perro y mono.
Estos efectos se observaron con valores de exposición sistémica equivalentes o inferiores a la exposición clínica con la dosis recomendada de 2 g/ día en trasplantados renales.
En el perro se observaron efectos gastrointestinales a niveles de exposición sistémica equivalentes o menores a la exposición clínica a la dosis recomendada.
En el mono, a la dosis más alta (niveles de exposición sistémica equivalente a o mayor que la exposición clínica), también se observaron efectos gastrointestinales y renales que concuerdan con la deshidratación.
El perfil toxicológico no clínico de micofenolato mofetilo parece estar de acuerdo con los acontecimientos adversos observados en los ensayos clínicos humanos que ahora proporcionan datos de seguridad de más relevancia para la población de pacientes (ver sección 4.8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cápsulas de CellCept: almidón de maíz pregelatinizado croscarmelosa sódica povidona (K-90) estearato magnésico
Envoltura de la cápsula: gelatina índigo carmín (E132) óxido de hierro amarillo (E172) óxido de hierro rojo (E172) dióxido de titanio (E171) óxido de hierro negro (E172) hidróxido de potasio goma laca.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
12 6.5 Naturaleza y contenido del envase
CellCept 250 mg cápsulas:
1 estuche contiene 300 cápsulas (en blísters de 10 unidades).
6.6 Precauciones especiales de eliminación
Dado que se ha observado efecto teratogénico para el micofenolato mofetilo en la rata y el conejo, no deben abrirse o triturarse las cápsulas de CellCept.
Evítese la inhalación del polvo contenido en las cápsulas de CellCept, así como el contacto directo con la piel o las mucosas.
En caso de contacto, lávese la parte afectada con abundante agua y jabón; los ojos deben lavarse con agua corriente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
(100 cápsulas) (300 cápsulas)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de febrero de 1996 Fecha de la última renovación:
14 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
13 1.
NOMBRE DEL MEDICAMENTO
CellCept, 500 mg, polvo para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene el equivalente a 500 mg de micofenolato mofetilo (clorhidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
CellCept 500 mg polvo para concentrado para solución para perfusión debe ser reconstituido y posteriormente diluido con una solución para perfusión intravenosa de glucosa al 5%, antes de la administración al paciente (ver sección 6.6).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CellCept 500 mg polvo para concentrado para solución para perfusión, en combinación con ciclosporina y corticosteroides, está indicado para la profilaxis del rechazo agudo de trasplante en pacientes sometidos a trasplante alogénico renal o hepático.
4.2 Posología y forma de administración
El tratamiento con CellCept debe ser iniciado y mantenido por especialistas debidamente cualificados en trasplantes.
ADVERTENCIA:
LA SOLUCIÓN INTRAVENOSA DE CELLCEPT NUNCA DEBE SER ADMINISTRADA MEDIANTE INYECCIÓN INTRAVENOSA RÁPIDA O EN BOLUS.
CellCept 500 mg polvo para concentrado para solución para perfusión es una forma farmacéutica alternativa a las formas orales de CellCept (cápsulas, comprimidos y polvo para suspensión oral) que puede ser administrada durante 14 días.
La dosis inicial de CellCept 500 mg polvo para concentrado para solución para perfusión debe administrarse, dentro de las 24 horas siguientes al trasplante.
Tras la reconstitución hasta una concentración de 6 mg/ ml, CellCept 500 mg polvo para concentrado para solución para perfusión se debe administrar mediante perfusión intravenosa lenta en un período superior a 2 horas, bien en vena periférica o en vena central (ver sección 6.6).
Uso en trasplante renal: la dosis recomendada en trasplantados renales es de 1 g administrado dos veces al día (dosis diaria total = 2 g).
Uso en trasplante hepático: la dosis recomendada de CellCept para su perfusión en pacientes sometidos a trasplante hepático es de 1 g administrados 2 veces al día (dosis total diaria = 2 g).
Se debe continuar la administración de CellCept IV durante los 4 días siguientes al trasplante hepático, posteriormente se comenzará con la administración de CellCept oral, tan pronto como ésta sea tolerada.
La dosis oral de CellCept recomendada en los pacientes sometidos a trasplante hepático es de 1,5 g administrados dos veces al día (dosis total diaria = 3 g).
14 Uso en niños: no se ha establecido la seguridad y eficacia de CellCept para perfusión en pacientes pediátricos.
No se dispone de datos farmacocinéticos sobre trasplantes renales en pediatría con CellCept para perfusión.
No hay datos farmacocinéticos disponibles posteriores a trasplante hepático en pediatría.
Uso en ancianos (≥ 65 años): la dosis recomendada en ancianos sometidos a trasplante renal o hepático es de 1 g administrado dos veces al día.
Uso en pacientes con insuficiencia renal: en pacientes sometidos a trasplante renal con insuficiencia renal crónica grave (filtración glomerular < 25 ml• min-1• 1,73 m-2), deben evitarse dosis superiores a 1 g dos veces al día fuera del período inmediatamente posterior al trasplante.
Se debe observar cuidadosamente a estos pacientes.
No son necesarios ajustes posológicos en pacientes con retraso funcional del riñón trasplantado en el postoperatorio (ver sección 5.2).
No existen datos sobre los pacientes sometidos a trasplante hepático con insuficiencia renal crónica grave.
Uso en pacientes con insuficiencia hepática grave: los pacientes trasplantados renales con enfermedad grave del parénquima hepático no precisan ajuste de dosis.
Tratamiento durante los episodios de rechazo: el ácido micofenólico (MPA) es el metabolito activo del micofenolato mofetilo.
El rechazo del riñón trasplantado no provoca cambios en la farmacocinética del MPA; no es necesario reducir la dosis o interrumpir el tratamiento con CellCept.
No se dispone de datos farmacocinéticos durante el rechazo del hígado trasplantado.
4.3 Contraindicaciones
Se han descrito reacciones de hipersensibilidad a CellCept (ver sección 4.8).
Por consiguiente, este medicamento está contraindicado en pacientes con hipersensibilidad al micofenolato mofetilo o al ácido micofenólico.
CellCept 500 mg polvo para concentrado para solución para perfusión está contraindicado en pacientes que sean alérgicos al polisorbato 80.
CellCept está contraindicado en mujeres en periodo de lactancia (ver sección 4.6).
Para información sobre su uso durante el embarazo así como las medidas contraceptivas a adoptar ver sección 4.6.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben CellCept como parte de un tratamiento inmunosupresor en combinación con otros medicamentos presentan un mayor riesgo de desarrollar linfomas y otros tumores malignos, en especial de la piel (ver sección 4.8).
El riesgo parece estar relacionado con la intensidad y la duración de la inmunosupresión más que con el uso de un fármaco determinado.
Como norma general para minimizar el riesgo de cáncer de piel, se debe limitar la exposición a la luz solar y a la luz UV mediante el uso de ropa protectora y el empleo de pantalla solar con factor de protección alto.
Se debe indicar a los pacientes que reciben tratamiento con CellCept que comuniquen inmediatamente cualquier evidencia de infección, contusiones no esperadas, hemorragias o cualquier otra manifestación de depresión de la médula ósea.
Los pacientes tratados con inmunosupresores, incluido CellCept, tienen un riesgo elevado de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias), infecciones mortales y sepsis (ver sección 4.8).
Entre las infecciones oportunistas, está la nefropatia asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada al virus JC.
Estas infecciones se han relacionado a menudo con una elevada carga de inmunosupresión total que pueden dar lugar a trastornos graves e incluso mortales para el paciente los médicos deberán tener esto en cuenta a la hora de hacer el diagnóstico diferencial en los pacientes inmunodeprimidos que presentan deterioro en la función renal o síntomas neurológicos.
15 Se debe monitorizar a los pacientes en tratamiento con CellCept debido a la neutropenia, la cual podría estar relacionada con el propio CellCept, con medicamentos concomitantes, con infecciones virales, o con la combinación de estas causas.
En los pacientes tratados con CellCept se deben realizar hemogramas completos una vez por semana durante el primer mes, dos veces al mes durante los meses segundo y tercero de tratamiento y, a continuación, una vez al mes durante todo el resto del primer año.
Se debería interrumpir o finalizar el tratamiento con CellCept si se desarrollase la neutropenia (recuento absoluto de neutrófilos < 1,3 x 103/ microlitro).
Se debe informar a los pacientes que durante el tratamiento con CellCept las vacunaciones pueden ser menos eficaces y que se debe evitar el empleo de vacunas atenuadas de organismos vivos (ver sección 4.5).
Se debe considerar la vacunación contra la gripe.
El médico deberá observar las directrices nacionales para la vacunación contra la gripe.
Por este motivo CellCept debe administrarse con precaución en pacientes con enfermedad activa grave del aparato digestivo.
CellCept es un inhibidor de la inosin monofosfato deshidrogenasa (IMPDH).
Por lo que, en teoría, debe evitarse su empleo en pacientes con deficiencia hereditaria rara de la hipoxantina-guanina fosforribosil transferasa (HGPRT) como es el caso de los Síndromes de Lesch-Nyhan y Kelley-Seegmiller.
No se recomienda administrar CellCept al mismo tiempo que azatioprina, ya que su administración concomitante no se ha estudiado.
Se prevé algún grado de recirculación enterohepática tras la administración intravenosa de CellCept.
No se ha establecido el balance beneficio-riesgo de micofenolato mofetilo en combinación con tacrolimus o sirolimus (ver también sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Aciclovir: se observaron concentraciones plasmáticas de aciclovir más altas cuando se administra con micofenolato mofetilo que cuando se administra aciclovir sólo.
Los cambios en la farmacocinética del MPAG (el glucurónido fenólico del MPA) fueron mínimos (aumentos del MPAG entorno al 8%) y no se consideran clínicamente significativos.
Dado que las concentraciones plasmáticas de MPAG y aciclovir aumentan cuando está deteriorada la función renal, existe la posibilidad de que micofenolato mofetilo y aciclovir, o sus profármacos, ej. valaciclovir compitan en la secreción tubular y, como consecuencia, se eleve aún más la concentración de ambas sustancias.
Colestiramina: tras la administración oral de una dosis única de 1,5 g de micofenolato mofetilo a sujetos sanos tratados previamente con 4 g de colestiramina tres veces al día durante 4 días, se observó la disminución del AUC del MPA en un 40% (ver secciones 4.4 y 5.2).
Se deberá tener precaución cuando se administren conjuntamente debido a su potencial para reducir la eficacia de CellCept.
Medicamentos que interfieren con la circulación enterohepática: se debe tener precaución cuando se empleen medicamentos que interfieran con la circulación enterohepática, debido a su potencial para reducir la eficacia de CellCept.
16 Ciclosporina A: la farmacocinética de la ciclosporina A (CsA) no experimenta variaciones debidas a micofenolato mofetilo.
Sin embargo, si se cesa la administración concomitante con ciclosporina, es previsible un aumento del AUC del MPA entorno al 30%.
Ganciclovir: teniendo en cuenta los resultados de un estudio de administración de dosis única a las dosis recomendadas de micofenolato oral y ganciclovir intravenoso, así como los conocidos efectos de la insuficiencia renal en la farmacocinética del CellCept (ver sección 4.2) y del ganciclovir, se prevé que la administración conjunta de estos fármacos (que compiten por los mismos mecanismos de la secreción tubular renal) de lugar a un aumento de la concentración del MPAG y del ganciclovir.
Como no hay indicios de que se produzca una alteración sustancial de la farmacocinética del MPA no es necesario ajustar la dosis de CellCept.
Se debería considerar las recomendaciones de dosis de ganciclovir, así como llevar a cabo una estrecha vigilancia en aquellos pacientes con insuficiencia renal y que estén siendo tratados con CellCept y ganciclovir simultáneamente o sus profármacos, ej. valganciclovir.
Anticonceptivos orales: la farmacocinética y la farmacodinamia de los anticonceptivos orales no se vieron modificadas por la administración simultánea de CellCept (ver además sección 5.2).
En pacientes no tratados con ciclosporina, la administración concomitante de Cellcept y rifampicina dio lugar a una disminución en la exposición al MPA del 18% al 70% (AUC 0-12h).
Por lo tanto, se recomienda vigilar los niveles de exposición al MPA y ajustar las dosis de CellCept en consecuencia para mantener la eficacia clínica cuando se administra rifampicina de forma concomitante.
Sirolimus: en pacientes sometidos a trasplante renal, la administración concomitante de Cellcept con ciclosporina redujo la exposición al MPA en un 30-50% en comparación con los pacientes que habían recibido la combinación de sirolimus y dosis similares de Cellcept (ver además sección 4.4).
Sevelamer: la administración concomitante de Cellcept con sevelamer disminuyó la Cmax del MPA y del AUC 0-12 en un 30% y 25%, respectivamente, sin consecuencias clínicas (ej: rechazo del injerto).
Sin embargo, se recomendó administrar Cellcept al menos una hora antes o tres horas después del uso de sevelamer para minimizar el impacto sobre la absorción del MPA.
Con respecto a los ligantes de fosfasto solo existen datos de Cellcept con sevelamer.
Trimetoprim/ sulfametoxazol: no se observó ningún efecto sobre la biodisponibilidad del MPA.
Norfloxacino y metronidazol: no se ha observado interacción significativa en la administración concomitante separada de Cellcept con norfloxacina o con metronidazol en voluntarios sanos.
Sin embargo, norfloxacina y metronidazol combinados redujeron la exposición al MPA en aproximadamente un 30% tras una dosis única de Cellcept.
Tacrolimus: En los pacientes sometidos a trasplante hepático que comenzaron con Cellcept y tacrolimus, el AUC y la Cmáx del MPA no se vieron afectados de forma significativa por la administración conjunta con tacrolimus.
Por el contrario, hubo un aumento de aproximadamente un 20% en el AUC de tacrolimus cuando se administraron dosis múltiples de Cellcept (1,5 g dos veces al día) a pacientes tratados con tacrolimus.
Sin embargo, en pacientes con transplante renal, la concentración de tacrolimus no pareció verse alterada por Cellcept (ver además sección 4.4).
Otras interacciones: la administración conjunta de probenecid y micofenolato mofetilo en mono eleva al triple el valor del AUC del MPAG.
En consecuencia, otras sustancias con secreción tubular renal pueden competir con el MPAG y provocar así un aumento de las concentraciones plasmáticas de MPAG o de la otra sustancia sujeta a secreción tubular.
Vacunas de organismos vivos: las vacunas de organismos vivos no deben administrarse a pacientes con una respuesta inmune deteriorada.
Ver también sección 4.4.
17 4.6 Embarazo y lactancia
Se recomienda no iniciar el tratamiento con CellCept hasta disponer de una prueba de embarazo negativa.
Se debe utilizar un tratamiento anticonceptivo efectivo antes de comenzar el tratamiento, a lo largo del mismo, y durante las seis semanas siguientes a la terminación del tratamiento con CellCept (ver sección 4.5).
Debe indicarse a los pacientes que consulten inmediatamente a su médico en caso de quedar embarazadas.
No se recomienda el uso de CellCept durante el embarazo, quedando reservado solo para aquellos casos en los que no haya disponible un tratamiento alternativo más adecuado.
CellCept solo se debería usar durante el embarazo si el beneficio para la madre supera el riesgo potencial para el feto.
Se dispone de datoslimitados del uso de CellCept en mujeres embarazadas.
No obstante, se han notificado casos de malformaciones congénitas en hijos de pacientes tratados durante el embarazo con Cellcept en combinación con otros inmunosupresores, incluyendo malformaciones de oídos, p. ej. carencia del oído externo/ medio o con anomalía en la formación.
Se han notificado casos de abortos espontáneos en pacientes tratados con Cellcept.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
En ratas lactantes se ha demostrado que el micofenolato mofetilo se elimina en la leche.
No se sabe si esta sustancia se elimina en la leche humana.
CellCept está contraindicado en mujeres durante el periodo de lactancia, debido al riesgo potencial de reacciones adversas graves al micofenolato mofetilo en niños lactantes (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
El perfil farmacodinámico y las reacciones adversas descritas indican que es improbable tal efecto.
4.8 Reacciones adversas
Entre las siguientes reacciones adversas se incluyen las reacciones adversas ocurridas durante los ensayos clínicos:
Las principales reacciones adversas, asociadas a la administración de CellCept en combinación con ciclosporina y corticosteroides, consisten en diarrea, leucopenia, sepsis y vómitos; se han observado, además, indicios de una frecuencia más alta de ciertos tipos de infección (ver sección 4.4).
El perfil de reacciones adversas, asociado a la administración de CellCept 500 mg polvo para concentrado para solución para perfusión, ha mostrado ser similar al observado tras la administración oral.
Neoplasias malignas:
Los pacientes bajo tratamiento inmunosupresor con asociaciones de medicamentos que incluyen CellCept tienen mayor riesgo de desarrollar linfomas y otras neoplasias malignas, principalmente en la piel (ver sección 4.4).
Se desarrollaron enfermedades linfoproliferativas o linfomas en el 0,6% de los pacientes que recibían CellCept (2 g ó 3 g diarios) en combinación con otros inmunosupresores, en ensayos clínicos de pacientes con trasplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo seguimiento durante por lo menos 1 año.
Se observó cáncer de piel, excluyendo al melanoma, en el 3,6% de los pacientes; se observaron otros tipos de neoplasias malignas en el 1,1% de los pacientes.
Los datos de seguridad a tres años en pacientes con trasplante renal y cardíaco no mostraron ningún cambio inesperado en la incidencia de neoplasias malignas en comparación con los datos a 1 año.
El seguimiento de los pacientes con trasplante hepático fue de al menos 1 año pero inferior a 3 años.
18 viremia/ síndrome por CMV y Herpes simplex.
La proporción de pacientes con viremia/ síndrome por CMV fue del 13,5%.
Pacientes ancianos (≥ 65 años):
Los pacientes ancianos (≥ 65 años) en general pueden presentar mayor riesgo de reacciones adversas debido a la inmunosupresión.
Los pacientes ancianos que reciben CellCept como parte de un régimen inmunosupresor en combinación, podrían tener mayor riesgo de padecer ciertas infecciones (incluyendo la enfermedad hística invasiva por citomegalovirus), posibles hemorragias gastrointestinales y edema pulmonar, en comparación con individuos jóvenes.
Otras reacciones adversas:
Los siguientes datos se refieren a la experiencia en seguridad del CellCept oral en pacientes sometidos a trasplante renal.
Los datos correspondientes a los pacientes sometidos a trasplante hepático se han obtenido tras la administración intravenosa de CellCept hasta un máximo de 14 días, seguida de administración oral.
En la siguiente tabla se indican las reacciones adversas, probablemente o posiblemente relacionadas con CellCept, notificadas en ≥ 1/ 10 y en ≥ 1/ 100 a < 1/ 10 de los pacientes tratados con CellCept en los ensayos clínicos controlados de pacientes con trasplante renal (datos con 2 g) y hepático.
Reacciones Adversas, Probablemente o Posiblemente Relacionadas con CellCept, Notificadas en Pacientes Tratados con CellCept en los Ensayos Clínicos en Trasplante Renal y Hepático, cuando se Usa en Asociación con Ciclosporina y Corticosteroides
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se clasifican dentro de cada intervalo de frecuencia usando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se puede estimar a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por órgano y sistema
Reacciones adversas al fármaco
Infecciones e infestaciones
Muy frecuentes Frecuentes
Sepsis, candidiasis gastrointestinal, infección del tracto urinario, herpes simplex, herpes zoster Neumonía, síndrome gripal, infección del tracto respiratorio, moniliasis respiratoria, infección gastrointestinal, candidiasis, gastroenteritis, infección, bronquitis, faringitis, sinusitis, dermatitis micótica, candidiasis en piel, candidiasis vaginal, rinitis
especificadas (incl quistes y pólipos)
Frecuentes
Cáncer cutáneo, tumor benigno de piel
Trastorno de la sangre y del sistema linfático
Muy frecuentes Frecuentes
Leucopenia, trombocitopenia, anemia Pancitopenia, leucocitosis
Trastornos del metabolismo y de la
Muy frecuentes
-
19 Clasificación por órgano y sistema
Reacciones adversas al fármaco
Trastornos del sistema Muy nervioso frecuentes
Frecuentes
Convulsión, hipertonía, temblor, somnolencia, dolor de cabeza, parestesia
Trastornos cardíacos
Frecuentes
Trastornos vasculares
Muy frecuentes
Frecuentes
Hipotensión, hipertensión
Trastornos respiratorios, torácicos
Muy frecuentes
-
y mediastínicos Trastornos gastrointestinales
Frecuentes Muy frecuentes Frecuentes
Derrame pleural, disnea, tos Vómitos, dolor abdominal, diarrea, náuseas Hemorragia gastrointestinal, peritonitis, íleo, colitis, úlcera gástrica, úlcera duodenal, gastritis, esofagitis, estomatitis, estreñimiento, dispepsia, flatulencia
Trastornos hepatobiliares
Muy frecuentes Frecuentes
- Hepatitis
Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes
- Rash, acné, alopecia
Trastornos musculoesqueléticos y
Muy frecuentes
del tejido conjuntivo Trastornos renales y urinarios
Frecuentes Muy frecuentes Frecuentes
Artralgia - Alteración renal
Trastornos generales y alteraciones en el
Frecuentes
Edema, pirexia, escalofríos, dolor, malestar general, astenia
Exploraciones complementarias
Muy frecuentes Frecuentes
- Aumento de los niveles enzimáticos, aumento de creatinina sérica, aumento de lactato deshidrogenasa sérica, aumento de fosfatasa alcalina sérica, pérdida de peso
Nota:
501 (2 g diarios de CellCept), 289 (3 g diarios de CellCept) y 277 (2 g diarios de CellCept IV3 g diarios de CellCept oral) pacientes fueron tratados en ensayos en fase III para la prevención del rechazo en trasplante renal, cardíaco y hepático respectivamente.
Las reacciones adversas atribuibles a la perfusión venosa periférica fueron flebitis y trombosis, los cuales se observaron en el 4% de los pacientes tratados con CellCept 500 mg polvo para concentrado para solución para perfusión.
Entre los siguientes efectos secundarios se incluyen las reacciones adversas ocurridas durante la experiencia posterior a la comercialización:
Los tipos de reacciones adversas al fármaco, notificadas tras la comercialización de CellCept, son similares a las observadas en los ensayos controlados en trasplante renal, cardíaco y hepático.
A continuación, se describen reacciones adversas adicionales, notificadas tras la comercialización, con las frecuencias correspondientes, si se conocen, dentro de paréntesis.
20 Aparato digestivo: colitis incluyendo colitis por citomegalovirus), (≥ 1/ 100 < 1/ 10), pancreatitis (≥ 1/ 100 < 1/ 10) y atrofia de las vellosidades intestinales.
Alteraciones relacionadas con la inmunosupresión: infecciones graves con riesgo para la vida como meningitis, endocarditis, tuberculosis e infección micobacteriana atípica.
Se han notificado casos de nefropatía asociadas al virus BK, así como casos de leucoencefalopatía multiforme progresiva (LMP) asociadas al virus JC, en pacientes tratados con inmunosupresores, incluido CellCept.
Se ha comunicado agranulocitosis (≥ 1/ 1000 < 1/ 100) y neutropenia, por lo que se aconseja monitorizar regularmente a los pacientes en tratamiento con CellCept (ver sección 4.4).
Se han notificado casos de anemia aplásica y depresión de médula ósea en pacientes tratados con CellCept, algunos de los cuales han provocado la muerte.
Se han notificado reacciones de hipersensibilidad, incluyendo edema angioneurótico y reacción anafilactica.
Trastornos congénitos: para más información ver sección 4.6.
4.9 Sobredosis
Se han notificado casos de sobredosis con micofenolato mofetilo en ensayos clínicos y durante la experiencia postcomercialización.
En muchos de estos casos, no se notificaron reacciones adversas.
En los casos de sobredosis en los cuales se notificaron reacciones adversas, estas reacciones estaban dentro del perfil de seguridad conocido del medicamento.
Se cree que una sobredosis de micofenolato mofetilo posiblemente podría producir una sobresupresión del sistema inmune y aumentar la susceptibilidad a infecciones y una supresión de la médula ósea (ver sección 4.4).
Si se desarrolla neutropenia, se debería interrumpir o reducir la dosis de CellCept (ver sección 4.4).
No se prevé la eliminación de cantidades clínicamente significativas de MPA o MPAG por hemodiálisis.
Los secuestradores de ácidos biliares, como la colestiramina, pueden eliminar el MPA disminuyendo la re-circulación enterohepática del fármaco (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores, código ATC:
L04AA06
El micofenolato mofetilo es el éster 2-morfolinoetílico del MPA.
El MPA es un inhibidor potente, selectivo, no competitivo y reversible de la inosinmonofosfato-deshidrogenasa; inhibe, por tanto, la síntesis de novo del nucleótido guanosina, sin incorporación al ADN.
EL MPA tiene unos efectos citostáticos más potentes en los linfocitos que en otras células ya que los linfocitos T y B dependen de una manera decisiva para su proliferación de la síntesis de novo de purinas, mientras que otros tipos de células pueden utilizar mecanismos de recuperación de purinas.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, el micofenolato mofetilo experimenta una metabolización rápida y completa a MPA, su metabolito activo.
El MPA, a concentraciones clínicamente relevantes, se une a la albúmina plasmática en un 97%.
La sustancia de origen, el micofenolato mofetilo, puede ser detectado sistémicamente durante la perfusión intravenosa; sin embargo, tras la administración oral permanece por debajo del límite de cuantificación (0,4 microgramo/ ml).
Con
21 la co-administración de colestiramina (4 g tres veces al día), se produce una reducción del AUC del MPA del orden del 40%, lo que es indicativo de una recirculación enterohepática importante.
El MPA se metaboliza principalmente por la glucuronil-transferasa, para formar el glucurónido fenólico del MPA (MPAG), sin actividad farmacológica.
La cantidad de sustancia que se excreta en forma de MPA con la orina es despreciable (< 1% de la dosis).
Tras la administración por vía oral de micofenolato mofetilo radiomarcado, la recuperación de la dosis administrada fue completa; un 93% de la dosis se recuperó en la orina y un 6% en las heces.
La mayor parte de la dosis administrada (alrededor del 87%) se excreta por la orina en forma de MPAG.
El MPA y el MPAG no se eliminan por hemodiálisis a las concentraciones encontradas a nivel clínico.
Sin embargo, a concentraciones plasmáticas elevadas de MPAG (> 100 microgramo/ ml), se eliminan pequeñas cantidades del mismo.
En el postoperatorio inmediato (< 40 días posteriores al trasplante), los pacientes sometidos a trasplante renal, cardíaco y hepático tienen unos valores medios del AUC del MPA aproximadamente un 30% mas bajo y una Cmax aproximadamente un 40% mas baja que en el periodo postoperatorio tardío (3-6 meses posteriores al trasplante).
Los valores de AUC del MPA obtenidos tras la administración intravenosa de 1 g de CellCept, dos veces al día, a pacientes sometidos a trasplante renal en el periodo post-trasplante inmediato, son comparables a los observados tras la administración por vía oral de 1 g de CellCept, dos veces al día.
Los valores del AUC del MPA en los pacientes sometidos a trasplante hepático, la administración de 1 g de CellCept, dos veces al día, por vía intravenosa, seguida de la administración de 1,5 g de CellCept, dos veces al día, por vía oral son similares a los encontrados en los pacientes con trasplante renal a los que se les ha administrado 1 g de CellCept dos veces al día.
Insuficiencia renal:
En un ensayo a dosis única (6 individuos/ grupo), se observó que para los individuos con insuficiencia renal crónica grave (filtración glomerular < 25 ml• min-1• 1,73m-2), el valor medio del AUC para el MPA plasmático fue de un 28 – 75% superior que para individuos sanos normales o en pacientes con menor deterioro renal.
Sin embargo, el valor medio del AUC del MPAG tras una dosis única en los sujetos con insuficiencia renal grave, fue 3-6 veces superior al presentado en los pacientes con deterioro renal leve o en los voluntarios sanos, lo que concuerda con la eliminación renal conocida del MPAG.
No se ha estudiado la administración de dosis múltiples de micofenolato mofetilo en pacientes con insuficiencia renal crónica grave.
No existen datos sobre los pacientes sometidos a trasplante hepático con insuficiencia renal crónica grave.
Retraso de la función renal del injerto:
En pacientes con retraso funcional del riñón trasplantado, el valor medio del AUC (0-12h) del MPA fue comparable al observado en los pacientes sin retraso funcional postrasplante.
Asimismo, el valor medio del AUC (0-12h) del MPAG fue 2-3 veces superior al de los pacientes trasplantados sin retraso de la función del órgano.
Puede darse un aumento transitorio de la fracción libre y la concentración en plasma del MPA en pacientes con retraso de la función renal del injerto.
No se considera necesario realizar un ajuste de la dosis de CellCept.
Insuficiencia hepática:
En voluntarios con cirrosis alcohólica se comprobó que los procesos de glucuronidación hepática del MPA estaban relativamente poco afectados por la enfermedad del parénquima hepático.
Los efectos de la hepatopatía en este proceso dependen probablemente de la enfermedad concreta de que se trate.
Sin embargo, una hepatopatía con predominio de la afectación biliar, como la cirrosis biliar primaria, puede tener un efecto diferente.
(≥ 65 años):
No se ha evaluado formalmente el comportamiento farmacocinético de CellCept en pacientes ancianos.
22 Anticonceptivos orales:
La farmacocinética de los anticonceptivos orales no se vio afectada por la administración conjunta con CellCept (ver además sección 4.5).
En un ensayo realizado en 18 mujeres (que no tomaban otro inmunosupresor), durante 3 ciclos menstruales consecutivos, en el que se administraban conjuntamente CellCept (1 g, dos veces al día) y anticonceptivos orales combinados, que contenían etinilestradiol (de 0,02 mg a 0,04 mg) y levonorgestrel (de 0,05 mg a 0,15 mg), desogestrel (0,15 mg) o gestodeno (de 0,05 mg a 0,10 mg), no se puso de manifiesto una influencia clínicamente relevante de CellCept sobre la capacidad de los anticonceptivos orales para suprimir la ovulación.
Los niveles séricos de LH, FSH y progesterona no se vieron afectados significativamente.
5.3 Datos preclínicos sobre seguridad
En modelos experimentales, el micofenolato mofetilo no fue carcinogénico.
La dosis más alta ensayada en los estudios de carcinogénesis en animales resultó ser aproximadamente de 2- 3 veces la exposición sistémica (AUC o Cmax) observada en pacientes trasplantados renales a la dosis clínica recomendada de 2 g/ día.
Dos estudios de genotoxicidad (ensayo in vitro de linfoma de ratón y ensayo in vivo del test del micronúcleo en médula ósea de ratón) indicaron que el micofenolato mofetilo tenía potencial para causar aberración cromosómica.
Estos efectos pueden estar relacionados con el mecanismo de acción, p. ej. inhibición de la síntesis de nucleótidos en células sensibles.
No se demostró actividad genotóxica en otros ensayos in vitro para la detección de la mutación de genes.
El micofenolato mofetilo no tuvo efecto alguno en la fertilidad de las ratas macho a dosis orales de hasta 20 mg• kg-1• día-1.
La exposición sistémica a esta dosis representa de 2 a 3 veces la exposición clínica a la dosis recomendada de 2 g/ día.
En un estudio de la reproducción y la fertilidad llevado a cabo en ratas hembra, dosis orales de 4,5 mg• kg-1• día-1 causaron malformaciones (incluyendo anoftalmia, agnatia, e hidrocefalia) en la primera generación de crías, sin que se detectara toxicidad en las madres.
La exposición sistémica a esta dosis fue aproximadamente 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día.
No se evidenció ningún efecto en la fertilidad y la reproducción de las ratas madre ni en la generación siguiente.
En los estudios de teratogenia se produjeron resorciones fetales y malformaciones en ratas con dosis de 6 mg• kg-1• día-1 (incluyendo anoftalmia, agnatia, e hidrocefalia) y en conejos con dosis de 90 mg• kg-1• día-1 (incluyendo anormalidades cardiovasculares y renales, como ectopia del corazón y riñones ectópicos, y hernia diafragmática y umbilical), sin que se registrara toxicidad materna.
La exposición sistémica a estos niveles es aproximadamente equivalente o menor a 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día.
Ver sección 4.6.
Los sistemas hematopoyético y linfoide fueron los primeros órganos afectados en los estudios toxicológicos realizados con micofenolato mofetilo en la rata, ratón, perro y mono.
Estos efectos se observaron con valores de exposición sistémica equivalentes o inferiores a la exposición clínica con la dosis recomendada de 2 g/ día.
En el perro se observaron efectos gastrointestinales a niveles de exposición sistémica equivalentes o menores a la exposición clínica a la dosis recomendada.
En el mono, a la dosis más alta (niveles de exposición sistémica equivalente a o mayor que la exposición clínica), también se observaron efectos gastrointestinales y renales que concuerdan con la deshidratación.
(ver sección 4.8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
23 CellCept 500 mg polvo para concentrado para solución para perfusión Polisorbato 80 ácido cítrico ácido clorhídrico cloruro sódico
6.2 Incompatibilidades
La solución para perfusión de CellCept 500 mg polvo para concentrado para solución para perfusión no debe ser mezclada o administrada de forma concurrente a través del mismo catéter con otros medicamentos intravenosos u otras mezclas para perfusión.
Este medicamento no debe mezclarse con otros excepto con los mencionados en el epígrafe 6.6.
6.3 Periodo de validez
Polvo para concentrado para solución para perfusión:
3 años.
Solución reconstituida y solución para perfusión:
Si la solución para perfusión no se prepara inmediatamente antes de la administración, el comienzo de la administración de la solución para perfusión debe ser dentro de las 3 horas siguientes a la reconstitución y dilución del medicamento.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar entre 15 y 30ºC.
6.5 Naturaleza y contenido del envase
Viales de vidrio transparente tipo I de 20 ml con tapón de caucho butílico gris y precinto de aluminio con cápsulas de plástico de fácil apertura.
CellCept 500 mg polvo para concentrado para solución para perfusión está disponible en envases de 4 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Preparación de la Solución de Perfusión (6 mg/ ml)
CellCept 500 mg polvo para concentrado para solución para perfusión no contiene conservantes antibacterianos; por tanto, la reconstitución y dilución del producto debe realizarse bajo condiciones asépticas.
CellCept 500 mg polvo para concentrado para solución para perfusión debe prepararse en dos pasos: el primer lugar reconstituir con una solución para perfusión intravenosa de glucosa al 5% y el segundo lugar diluir con una solución para perfusión intravenosa de glucosa al 5%.
A continuación se da una descripción detallada de la preparación:
Paso 1. a.
Para cada dosis de 1 g se emplean dos viales de CellCept 500 mg polvo para concentrado para solución para perfusión.
Reconstituir el contenido de cada vial mediante una inyección de 14 ml de solución para perfusión intravenosa de glucosa al 5%.
b.
Agitar suavemente el vial para disolver el medicamento, se produce una solución ligeramente amarilla.
c.
Antes de seguir diluyendo, inspeccionar la solución resultante en lo relativo a partículas y alteración del color.
Descartar el vial si se observan partículas o alteración del color.
24 Paso 2. a.
2 x 15 ml) en 140 ml de solución para perfusión intravenosa de glucosa al 5%.
La concentración final de la solución es de 6 mg/ ml de micofenolato mofetilo.
b.
Inspeccionar la solución para perfusión en lo relativo a partículas o alteración del color.
Si se observan partículas o alteración del color desechar la solución para perfusión.
Si la solución para perfusión no se prepara inmediatamente antes de la administración, el comienzo de la administración de la solución debe efectuarse dentro de las 3 horas siguientes a la reconstitución y dilución del medicamento.
Mantener las soluciones entre 15 y 30ºC.
Dado que se ha observado efecto teratogénico para el micofenolato mofetilo en la rata y el conejo, evítese el contacto directo de las soluciones preparadas de CellCept 500 mg polvo para concentrado para solución para perfusión con la piel o membranas mucosas.
En caso de contacto, lávese la parte afectada con abundante agua y jabón; los ojos deben enjuagarse con agua corriente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 005/ 005 CellCept (4 viales)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de Febrero de 1996 Fecha de la última renovación de la autorización:
14 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
25 1.
NOMBRE DEL MEDICAMENTO
CellCept 1 g/ 5 ml polvo para suspensión oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada frasco contiene 35 g de micofenolato mofetilo en 110 g de polvo para suspensión oral.
5 ml de la suspensión reconstituida contiene 1 g de micofenolato mofetilo.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para suspensión oral.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CellCept 1 g/ 5 ml polvo para suspensión oral, en combinación con ciclosporina y corticosteroides, está indicado para la profilaxis del rechazo agudo de trasplante en pacientes sometidos a trasplante alogénico renal, cardíaco o hepático.
4.2 Posología y forma de administración
El tratamiento con CellCept debe ser iniciado y mantenido por especialistas debidamente cualificados en trasplantes.
Uso en trasplante renal:
Adultos: el inicio de la administración por vía oral de CellCept 1 g/ 5 ml polvo para suspensión oral debe realizarse en las 72 horas siguientes al trasplante.
La dosis recomendada en trasplantados renales es de 1 g administrado dos veces al día (dosis diaria total de 2 g), es decir 5 ml de suspensión oral dos veces al día.
Niños y adolescentes (entre 2 y 18 años): la dosis recomendada de CellCept 1 g/ 5 ml polvo para suspensión oral es de 600 mg/ m2, administrada dos veces al día por vía oral (hasta un máximo de 2 g/ 10 ml diarios de suspensión).
Debido a que algunas reacciones adversas ocurren con mayor frecuencia en este grupo de edad (ver sección 4.8), en comparación con los adultos, es posible que sea necesario efectuar reducciones de dosis temporales o interrupción del tratamiento; esto deberá tener en cuenta factores clínicos relevantes incluyendo la gravedad del evento.
Niños (< 2 años): existen datos limitados de seguridad y eficacia en niños con una edad inferior a los 2 años.
Estos son insuficientes para realizar recomendaciones posológicas y por consiguiente, no se recomienda su uso en este grupo de edad.
Uso en trasplante cardíaco:
Adultos: el inicio de la administración de CellCept por vía oral debe realizarse en los 5 días siguientes al trasplante.
La dosis recomendada en los pacientes sometidos a trasplante cardíaco es de 1,5 g administrados dos veces al día (dosis diaria total de 3 g).
26 Niños:
La dosis oral recomendada en los pacientes sometidos a trasplante hepático es de 1,5 g administrados dos veces al día (dosis diaria total de 3 g).
Niños:
No hay datos disponibles en pacientes pediátricos con trasplante hepático.
Uso en ancianos (≥ 65 años): la dosis recomendada en ancianos es de 1 g administrado dos veces al día en el trasplante renal y 1,5 g dos veces al día en los trasplantes cardíaco y hepático.
Uso en pacientes con insuficiencia renal: en pacientes sometidos a trasplante renal con insuficiencia renal crónica grave (filtración glomerular < 25 ml• min-1• 1,73 m-2), deben evitarse dosis superiores a 1 g dos veces al día fuera del período inmediatamente posterior al trasplante.
Se debe observar cuidadosamente a estos pacientes.
No son necesarios ajustes posológicos en pacientes con retraso funcional del riñón trasplantado en el postoperatorio (ver sección 5.2).
No existen datos sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Uso en pacientes con insuficiencia hepática grave: los pacientes sometidos a trasplante renal con enfermedad grave del parénquima hepático, no precisan ajuste de dosis.
No existen datos sobre los pacientes sometidos a trasplante cardíaco con enfermedad grave de parénquima hepático.
Tratamiento durante episodios de rechazo: el ácido micofenólico (MPA) es el metabolito activo del micofenolato mofetilo.
El rechazo del riñón trasplantado no provoca cambios en la farmacocinética del MPA; no es necesario reducir la dosis o interrumpir el tratamiento con CellCept.
No hay fundamentos para ajustar la dosis de CellCept tras el rechazo del corazón transplantado.
No se dispone de datos farmacocinéticos durante el rechazo del hígado trasplantado.
Nota Si es preciso, CellCept 1 g/ 5 ml polvo para suspensión oral se puede administrar a través de un tubo nasogástrico con un tamaño mínimo de 8º franceses (diámetro interior mínimo de 1,7 mm).
4.3 Contraindicaciones
Se han descrito reacciones de hipersensibilidad a CellCept (ver sección 4.8).
Por consiguiente, este medicamento está contraindicado en pacientes con hipersensibilidad al micofenolato mofetilo o al ácido micofenólico.
CellCept está contraindicado en mujeres en periodo de lactancia (ver sección 4.6).
Para información sobre su uso durante el embarazo así como las medidas contraceptivas a adoptar ver sección 4.6.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben CellCept como parte de un tratamiento inmunosupresor en combinación con otros medicamentos, presentan un mayor riesgo de desarrollar linfomas y otros tumores malignos, en especial de la piel (ver sección 4.8).
El riesgo parece estar relacionado con la intensidad y la duración de la inmunosupresión más que con el uso de un fármaco determinado.
Como norma general para minimizar el riesgo de cáncer de piel, se debe limitar la exposición a la luz solar y a la luz UV mediante el uso de ropa protectora y el empleo de pantalla solar con factor de protección alto.
27 Se debe indicar a los pacientes que reciben tratamiento con CellCept que comuniquen inmediatamente cualquier evidencia de infección, contusiones no esperadas, hemorragias o cualquier otra manifestación de depresión de la médula ósea.
Los pacientes tratados con inmunosupresores, incluido CellCept, tienen un riesgo elevado de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias), infecciones mortales y sepsis (ver sección 4.8).
Entre las infecciones oportunistas, está la nefropatia asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada al virus JC.
Estas infecciones se han relacionado a menudo con una elevada carga de inmunosupresión total que pueden dar lugar a trastornos graves e incluso mortales para el paciente los médicos deben tener esto en cuenta a la hora de hacer el diagnóstico diferencial en los pacientes inmunodeprimidos que presentan deterioro en la función renal o síntomas neurológicos.
Se debe monitorizar a los pacientes en tratamiento con CellCept debido a la neutropenia, la cual podría estar relacionada con el propio CellCept, con medicamentos concomitantes, con infecciones virales, o con la combinación de estas causas.
En los pacientes tratados con CellCept se deben realizar hemogramas completos una vez por semana durante el primer mes, dos veces al mes durante los meses segundo y tercero de tratamiento y, a continuación, una vez al mes durante todo el resto del primer año.
Se debería interrumpir o finalizar el tratamiento con CellCept si se desarrollase la neutropenia (recuento absoluto de neutrófilos < 1,3 x 103/ microlitro).
Se debe informar a los pacientes que durante el tratamiento con CellCept las vacunaciones pueden ser menos eficaces y que se debe evitar el empleo de vacunas atenuadas de organismos vivos (ver sección 4.5).
Se debe considerar la vacunación contra la gripe.
El médico deberá observar las directrices nacionales para la vacunación contra la gripe.
Por este motivo CellCept debe administrarse con precaución en pacientes con enfermedad activa grave del aparato digestivo.
CellCept es un inhibidor de la inosin monofosfato deshidrogenasa (IMPDH).
Por lo que, en teoría, debe evitarse su empleo en pacientes con deficiencia hereditaria rara de la hipoxantina-guanina fosforribosil transferasa (HGPRT) como es el caso de los Síndromes de Lesch-Nyhan y Kelley-Seegmiller.
No se recomienda administrar CellCept al mismo tiempo que azatioprina, ya que su administración concomitante no se ha estudiado.
Teniendo en cuenta la reducción significativa del AUC del MPA que produce la colestiramina, la administración concomitante de CellCept y medicamentos que interfieran en la recirculación enterohepática debe llevarse a cabo con precaución, dada la posibilidad de que disminuya la eficacia de CellCept.
CellCept 1 g/ 5 ml polvo para suspensión oral contiene aspartamo.
Por lo tanto, se debe tener precaución si se administra CellCept 1 g/ 5 ml polvo para suspensión oral a pacientes con fenilcetonuria (ver sección 6.1).
No se ha establecido el balance beneficio-riesgo de micofenolato mofetilo en combinación con tacrolimus o sirolimus (ver también sección 4.5).
Este medicamento contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben usar este medicamento.
28 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Aciclovir: se observaron concentraciones plasmáticas de aciclovir más altas cuando se administra con micofenolato mofetilo que cuando se administra aciclovir sólo.
Los cambios en la farmacocinética del MPAG (el glucurónido fenólico del MPA) fueron mínimos (aumentos del MPAG entorno al 8%) y no se consideran clínicamente significativos.
Dado que las concentraciones plasmáticas de MPAG y aciclovir aumentan cuando está deteriorada la función renal, existe la posibilidad de que micofenolato mofetilo y aciclovir, o sus profármacos, ej. valaciclovir compitan en la secreción tubular y se eleve aún más la concentración de ambas sustancias.
Antiácidos con hidróxidos de magnesio y aluminio: la absorción del micofenolato mofetilo disminuyó tras su administración con antiácidos.
Colestiramina: tras la administración de una dosis única de 1,5 g de micofenolato mofetilo a sujetos sanos tratados previamente con 4 g de colestiramina tres veces al día, durante 4 días, se observó la disminución del AUC del MPA en un 40% (ver secciones 4.4 y 5.2).
Se deberá tener precaución cuando se administren conjuntamente debido a su potencial para reducir la eficacia de CellCept.
Medicamentos que interfieren con la circulación enterohepática: se debe tener precaución cuando se empleen medicamentos que interfieran con la circulación enterohepática, debido a su potencial para reducir la eficacia de CellCept.
Ciclosporina A: la farmacocinética de la ciclosporina A (CsA) no experimenta variaciones debidas al micofenolato mofetilo.
Sin embargo, si se cesa la administración concomitante de ciclosporina, es previsible un aumento del AUC del MPA entorno al 30%.
Ganciclovir: teniendo en cuenta los resultados de un estudio de administración de dosis única a las dosis recomendadas de micofenolato oral y ganciclovir intravenoso, así como los conocidos efectos de la insuficiencia renal en la farmacocinética del CellCept (ver sección 4.2) y del ganciclovir, se prevé que la administración conjunta de estos fármacos (que compiten por los mismos mecanismos de la secreción tubular renal) de lugar a un aumento de la concentración del MPAG y del ganciclovir.
Como no hay indicios de que se produzca una alteración sustancial de la farmacocinética del MPA no es necesario ajustar la dosis de CellCept.
Se debería considerar las recomendaciones de dosis de ganciclovir, así como llevar a cabo una estrecha vigilancia, en aquellos pacientes con insuficiencia renal y que estén siendo tratados con CellCept y ganciclovir simultáneamente o sus profármacos, ej. valganciclovir.
Anticonceptivos orales: la farmacocinética y la farmacodinamia de los anticonceptivos orales no se vieron modificadas por la administración simultánea de CellCept (ver además sección 5.2).
En pacientes no tratados con ciclosporina, la administración concomitante de Cellcept y rifampicina dio lugar a una disminución en la exposición al MPA del 18% al 70% (AUC 0-12h).
Por lo tanto, se recomienda vigilar los niveles de exposición al MPA y ajustar las dosis de CellCept en consecuencia para mantener la eficacia clínica cuando se administra rifampicina de forma concomitante.
Sirolimus: en pacientes sometidos a trasplante renal, la administración concomitante de Cellcept con ciclosporina redujo la exposición al MPA en un 30-50% en comparación con los pacientes que habían recibido la combinación de sirolimus y dosis similares de Cellcept (ver además sección 4.4).
Sevelamer: la administración concomitante de Cellcept con sevelamer disminuyó la Cmax del MPA y del AUC 0-12 en un 30% y 25%, respectivamente, sin consecuencias clínicas (ej: rechazo del injerto).
Sin embargo, se recomendó administrar Cellcept al menos una hora antes o tres horas después del uso de sevelamer para minimizar el impacto sobre la absorción del MPA.. Con respecto a los ligantes de fosfasto solo existen datos de Cellcept con sevelamer.
29 Trimetoprim/ sulfametoxazol: no se observó ningún efecto sobre la biodisponibilidad del MPA.
Norfloxacino y metronidazol: no se ha observado interacción significativa en la administración concomitante separada de Cellcept con norfloxacina o con metronidazol en voluntarios sanos.
Sin embargo, norfloxacina y metronidazol combinados redujeron la exposición al MPA en aproximadamente un 30% tras una dosis única de Cellcept.
Tacrolimus: En los pacientes sometidos a trasplante hepático que comenzaron con Cellcept y tacrolimus, el AUC y la Cmáx del MPA no se vieron afectados de forma significativa por la administración conjunta con tacrolimus.
Por el contrario, hubo un aumento de aproximadamente un 20% en el AUC de tacrolimus cuando se administraron dosis múltiples de Cellcept (1,5 g dos veces al día) a pacientes tratados con tacrolimus.
Sin embargo, en pacientes con transplante renal, la concentración de tacrolimus no pareció verse alterada por Cellcept (ver además sección 4.4).
Otras interacciones: la administración conjunta de probenecid y micofenolato mofetilo en mono eleva al triple el valor del AUC del MPAG.
En consecuencia, otras sustancias con secreción tubular renal pueden competir con el MPAG y provocar así un aumento de las concentraciones plasmáticas del MPAG o de la otra sustancia sujeta a secreción tubular.
Vacunas de organismos vivos: las vacunas de organismos vivos no deben administrarse a pacientes con una respuesta inmune deteriorada.
Ver también sección 4.4.
4.6 Embarazo y lactancia
Se recomienda no iniciar el tratamiento con CellCept hasta disponer de una prueba de embarazo negativa.
Se debe utilizar un tratamiento anticonceptivo efectivo antes de comenzar el tratamiento, a lo largo del mismo, y durante las seis semanas siguientes a la terminación del tratamiento con CellCept (ver sección 4.5).
Debe indicarse a los pacientes que consulten inmediatamente a su médico en caso de quedar embarazadas.
No se recomienda el uso de CellCept durante el embarazo, quedando reservado solo para aquellos casos en los que no haya disponible un tratamiento alternativo más adecuado.
Se dispone de datos limitados del uso de CellCept en mujeres embarazadas.
No obstante, se han notificado casos de malformaciones congénitas en hijos de pacientes tratados durante el embarazo con Cellcept en combinación con otros inmunosupresores, incluyendo malformaciones de oídos, p. ej. carencia del oído externo/ medio o con anomalía en la formación.
Se han notificado casos de abortos espontáneos en pacientes tratados con Cellcept. Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
En ratas lactantes se ha demostrado que el micofenolato mofetilo se elimina en la leche.
No se sabe si esta sustancia se elimina en la leche humana.
CellCept está contraindicado en mujeres durante el periodo de lactancia, debido al riesgo potencial de reacciones adversas graves al micofenolato mofetilo en niños lactantes (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
El perfil farmacodinámico y las reacciones adversas descritas indican que es improbable tal efecto.
30 4.8 Reacciones adversas
Entre las siguientes reacciones adversas se incluyen las reacciones adversas ocurridas durante los ensayos clínicos:
Las principales reacciones adversas, asociadas a la administración de CellCept en combinación con ciclosporina y corticosteroides, consisten en diarrea, leucopenia, sepsis y vómitos; se han observado, además, indicios de una frecuencia más alta de ciertos tipos de infección (ver sección 4.4).
Neoplasias malignas:
Los pacientes bajo un tratamiento inmunosupresor con combinaciones de medicamentos, que incluyen CellCept tienen mayor riesgo de desarrollar linfomas y otras neoplasias malignas, principalmente en la piel (ver sección 4.4).
Se desarrollaron enfermedades linfoproliferativas o linfomas en el 0,6% de los pacientes que recibían CellCept (2 g ó 3 g diarios) en combinación con otros inmunosupresores, en ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo seguimiento durante por lo menos un año.
Se observó cáncer de piel, excluyendo al melanoma, en el 3,6% de los pacientes; se observaron otros tipos de neoplasias malignas en el 1,1% de los pacientes.
Los datos de seguridad a tres años en pacientes con transplantes renal y cardíaco no mostraron ningún cambio significativo en la incidencia de neoplasias malignas en comparación con los datos a 1 año.
El seguimiento de los pacientes fue de al menos 1 año pero inferior a 3 años.
Infecciones oportunistas:
Todos los pacientes transplantados tienen mayor riesgo de padecer infecciones oportunistas, este riesgo aumenta con la carga inmunosupresora total (ver sección 4.4).
Las infecciones oportunistas más comunes en pacientes tratados con CellCept (2 g ó 3 g diarios) junto con otros inmunosupresores detectadas en los ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo un seguimiento de al menos 1 año, fueron candida mucocutánea, viremia/ síndrome por CMV y Herpes simplex.
La proporción de pacientes con viremia/ síndrome por CMV fue del 13,5%.
Niños y adolescentes (entre 2 y 18 años):
En un ensayo clínico, que incluía a 92 pacientes pediátricos de edades comprendidas entre los 2 y los 18 años, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral, el tipo y la frecuencia de las reacciones adversas fueron, por lo general, similares a aquellas observadas en pacientes adultos tratados con 1 g de CellCept dos veces al día.
No obstante, las siguientes reacciones adversas relacionadas con el tratamiento fueron más frecuentes en la población pediátrica, particularmente en niños menores de 6 años de edad, que en la de adultos: diarreas, sepsis, leucopenia, anemia e infección.
Pacientes ancianos (≥ 65 años):
Los pacientes ancianos (≥ 65 años) en general pueden presentar mayor riesgo de reacciones adversas debido a la inmunosupresión.
Los pacientes ancianos que reciben CellCept como parte de un régimen inmunosupresor en combinación, podrían tener mayor riesgo de padecer ciertas infecciones (incluyendo la enfermedad hística invasiva por citomegalovirus), posibles hemorragias gastrointestinales y edema pulmonar, en comparación con individuos jóvenes.
Otras reacciones adversas:
En la siguiente tabla se indican las reacciones adversas, probablemente o posiblemente relacionadas con CellCept, notificadas en ≥ 1/ 10 y en ≥ 1/ 100 a < 1/ 10 de los pacientes tratados con CellCept en los ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático.
31 Reacciones Adversas, Probablemente o Posiblemente Relacionadas con CellCept, Notificados en Pacientes Tratados con CellCept en los Ensayos Clínicos en Transplante Renal, Cardíaco y Hepático, cuando se Usa en Asociación con Ciclosporina y Corticosteroides
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se clasifican dentro de cada intervalo de frecuencia, usando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se puede estimar a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por órgano y sistema
Reacciones adversas al fármaco
Infecciones e infestaciones
Muy frecuentes Frecuentes
Sepsis, candidiasis gastrointestinal, infección del tracto urinario, herpes simplex, herpes zoster Neumonía, síndrome gripal, infección del tracto respiratorio, moniliasis respiratoria, infección gastrointestinal, candidiasis, gastroenteritis, infección, bronquitis, faringitis, sinusitis, dermatitis micótica, candidiasis en piel, candidiasis vaginal, rinitis
especificadas (incl quistes y pólipos)
Frecuentes
Cáncer cutáneo, tumor benigno de piel
Trastorno de la sangre y del sistema linfático
Muy frecuentes Frecuentes
Leucopenia, trombocitopenia, anemia Pancitopenia, leucocitosis
Trastornos del metabolismo y de la
Muy frecuentes
-
nutrición
Frecuentes
Acidosis, hiperpotasemia, hipopotasemia, hiperglicemia, hipomagnesemia, hipocalcemia, hipercolesterolemia, hiperlipidemia, hipofosfatemia, hiperuricemia, gota, anorexia
Trastornos psiquiátricos
Muy frecuentes Frecuentes
- Agitación, confusión, depresión, ansiedad, alteración del pensamiento, insomnio
Trastornos del sistema nervioso
Muy frecuentes Frecuentes
- Convulsión, hipertonía, temblor, somnolencia, síndrome miasténico, mareos, dolor de cabeza, parestesia, disgeusia
Trastornos cardíacos
Frecuentes
Taquicardia
Trastornos vasculares
Frecuentes
Hipotensión, hipertensión, vasodilatación
Trastornos respiratorios, torácicos
Muy frecuentes
Frecuentes Muy frecuentes Frecuentes
32 Clasificación por órgano y sistema
Reacciones adversas al fármaco
Frecuentes
Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes
- Hipertrofia cutánea, rash, acné, alopecia
Trastornos musculoesqueléticos y
Muy frecuentes
del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes
Frecuentes
- Aumento de los niveles enzimáticos hepáticos, aumento de creatinina sérica, aumento de lactato deshidrogenasa sérica, aumento de urea sérica, aumento de fosfatasa alcalina sérica, pérdida de peso
Nota:
501 (2 g diarios de CellCept), 289 (3 g diarios de CellCept) y 277 (2 g diarios de CellCept IV. / 3 g diarios de CellCept oral) pacientes fueron tratados en ensayos en fase III para la prevención del rechazo en trasplante renal, cardíaco y hepático respectivamente.
Los siguientes efectos secundarios incluyen las reacciones adversas ocurridas durante la experiencia posterior a la comercialización:
Los tipos de reacciones adversas, notificadas tras la comercialización de CellCept son similares a las observadas en los ensayos controlados en transplantes renal, cardíaco y hepático.
A continuación se describen reacciones adversas adicionales, notificadas tras la comercialización con las frecuencias correspondientes, si se conocen, dentro de paréntesis.
Aparato digestivo: colitis incluye colitis por citomegalovirus, (≥ 1/ 100 < 1/ 10), pancreatitis (≥ 1/ 100 < 1/ 10), y atrofia de las vellosidades intestinales.
Alteraciones relacionadas con la inmunosupresión: infecciones graves con riesgo para la vida como meningitis, endocarditis infecciosa, tuberculosis e infección micobacteriana atípica.
Se han notificado casos de nefropatía asociadas al virus BK, así como casos de leucoencefalopatía multiforme progresiva (LMP) asociadas al virus JC, en pacientes tratados con inmunosupresores, incluido CellCept.
Se ha comunicado agranulocitosis (≥ 1/ 100 < 1/ 1000) y neutropenia en algunos pacientes, por lo que se aconseja monitorizar regularmente a los pacientes en tratamiento con CellCept (ver sección 4.4).
Se han notificado casos de anemia aplásica y depresión de médula ósea en pacientes tratados con CellCept, algunos de los cuales han provocado la muerte.
Se han notificado reacciones de hipersensibilidad, incluyendo edema angioneurotico y reacción anafilactica.
Trastornos congénitos: para más información ver sección 4.6.
4.9 Sobredosis
Se han notificado casos de sobredosis con micofenolato mofetilo en ensayos clínicos y durante la experiencia postcomercialización.
En
33 los casos de sobredosis en los cuales se notificaron reacciones adversas, estas reacciones estaban dentro del perfil de seguridad conocido al medicamento.
Se cree que una sobredosis de micofenolato mofetilo posiblemente podría producir una sobresupresión del sistema inmune y aumentar la susceptibilidad a infecciones y una supresión de la médula ósea (ver sección 4.4).
Si se desarrolla neutropenia, se debería interrumpir o reducir la dosis de CellCept (ver sección 4.4).
No se prevé la eliminación de cantidades clínicamente significativas de MPA o MPAG por hemodiálisis.
Los secuestradores de ácidos biliares, como la colestiramina, pueden eliminar el MPA disminuyendo la re-circulación enterohepática del fármaco (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores código ATC L04AA06
El micofenolato mofetilo es el éster 2-morfolinoetílico del MPA.
El MPA es un inhibidor potente, selectivo, no competitivo y reversible de la inosinmonofosfato-deshidrogenasa; inhibe, por tanto, la síntesis de novo del nucleótido guanosina no incorporándose al ADN.
El MPA tiene unos efectos citostáticos más potentes en los linfocitos que en otras células ya que los linfocitos T y B dependen de una manera decisiva para su proliferación de la síntesis de novo de purinas, mientras que otros tipos de células pueden utilizar mecanismos de recuperación de purinas.
5.2 Propiedades farmacocinéticas
Tras la administración oral, el micofenolato mofetilo se absorbe rápida y ampliamente; a continuación se transforma en MPA, su metabolito activo, en un proceso de metabolización presistémica completa.
La actividad inmunosupresora de CellCept está correlacionada con la concentración del MPA, según ha quedado demostrado por la supresión del rechazo agudo a continuación del trasplante renal.
La biodisponibilidad media del micofenolato mofetilo por vía oral, determinada mediante el AUC del MPA, es del 94% en comparación con la del micofenolato mofetilo intravenoso.
Los alimentos no tuvieron ningún efecto en el grado de absorción (AUC del MPA) del micofenolato mofetilo administrado a dosis de 1,5g, dos veces al día, a transplantados renales.
Sin embargo, se produjo una disminución de aproximadamente el 40% en la Cmáx del MPA en presencia de alimentos.
El micofenolato mofetilo no es detectable sistémicamente en el plasma tras su administración oral.
El MPA, a concentraciones clínicamente relevantes, se une a la albúmina plasmática en un 97%.
Como consecuencia de la recirculación enterohepática, se suelen observar aumentos secundarios de la concentración plasmática de MPA después de aproximadamente 6 - 12 horas de la administración.
Con la coadministración de colestiramina (4 g tres veces al día), se produce una reducción del AUC del MPA del orden del 40%, lo que es indicativo de una recirculación enterohepática importante.
El MPA se metaboliza principalmente por la glucuronil-transferasa, para formar el glucurónido fenólico del MPA (MPAG), sin actividad farmacológica.
La cantidad de sustancia que se excreta en forma de MPA con la orina es despreciable (< 1% de la dosis).
Tras la administración por vía oral de micofenolato mofetilo radiomarcado, la recuperación de la dosis administrada es completa.
Un 93% de la dosis se recuperó en la orina y un 6% en las heces.
La mayor parte de la dosis administrada (alrededor del 87%) se excreta por la orina en forma de MPAG.
El MPA y el MPAG no se eliminan por hemodiálisis a las concentraciones encontradas a nivel clínico.
Sin embargo, a concentraciones plasmáticas elevadas de MPAG (> 100 microgramo/ ml), se eliminan pequeñas cantidades del mismo.
34 En el postoperatorio inmediato (< 40 días posteriores al trasplante), los pacientes sometidos a trasplante renal, cardíaco y hepático tienen unos valores medios del AUC del MPA aproximadamente un 30% mas bajo y una Cmax aproximadamente un 40% mas baja que en el periodo postoperatorio tardío (3-6 meses posteriores al trasplante).
Insuficiencia renal:
En un ensayo de dosis única (6 individuos/ grupo), se observó que para los individuos con insuficiencia renal crónica grave (filtración glomerular < 25 ml• min-1• 1,73m-2), el valor medio del AUC para el MPA plasmático fue de un 28 - 75% superior que para individuos sanos normales o en pacientes con menor deterioro renal.
Sin embargo, el valor medio del AUC del MPAG tras una dosis única en los sujetos con insuficiencia renal grave, fue 3 - 6 veces superior al presentado en los pacientes con deterioro renal leve o en los voluntarios sanos, lo que concuerda con la eliminación renal conocida del MPAG.
No se ha estudiado la administración de dosis múltiples de micofenolato mofetilo en pacientes con insuficiencia renal crónica grave.
No existen datos sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Retraso de la función renal del injerto:
En pacientes con retraso funcional del riñón trasplantado, el valor medio del AUC (0-12) del MPA fue comparable al observado en los pacientes sin retraso funcional postrasplante.
Asimismo, el valor medio del AUC (0-12) del MPAG fue 2-3 veces superior al de los pacientes trasplantados sin retraso de la función del órgano.
Puede darse un aumento transitorio de la fracción libre y la concentración en plasma del MPA en pacientes con retraso de la función renal del injerto.
No se considera necesario realizar un ajuste de la dosis de CellCept.
Insuficiencia hepática:
En voluntarios con cirrosis alcohólica se comprobó que los procesos de glucuronidación hepática del MPA estaban relativamente poco afectados por la enfermedad del parénquima hepático.
Los efectos de la hepatopatía en este proceso dependen probablemente de la enfermedad concreta de que se trate.
Sin embargo, una hepatopatía con predominio de la afectación biliar, como la cirrosis biliar primaria, puede tener un efecto diferente.
Niños y adolescentes (entre 2 y 18 años):
Se han evaluado los parámetros farmacocinéticos de 49 pacientes pediátricos con trasplante renal, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral.
Con esta dosis se alcanzaron valores del AUC del MPA similares a los observados en pacientes adultos con trasplante renal, tratados con 1 g de CellCept dos veces al día, en los periodos post-trasplante inicial y tardío.
Los valores del AUC del MPA en todos los grupos de edad fueron similares en los periodos post- trasplante inicial y tardío.
Pacientes ancianos (≥ 65 años):
No se ha evaluado formalmente el comportamiento farmacocinético de CellCept en pacientes ancianos.
Anticonceptivos orales:
La farmacocinética de los anticonceptivos orales no se vio afectada por la administración conjunta con CellCept (ver además sección 4.5).
En un ensayo realizado en 18 mujeres (que no tomaban otro inmunosupresor), durante 3 ciclos menstruales consecutivos, en el que se administraban conjuntamente CellCept (1 g, dos veces al día) y anticonceptivos orales combinados, que contenían etinilestradiol (de 0,02 mg a 0,04 mg) y levonorgestrel (de 0,05 mg a 0,15 mg), desogestrel (0,15 mg) o gestodeno (de 0,05 mg a 0,10 mg), no se puso de manifiesto una influencia clínicamente relevante de CellCept sobre la capacidad de los anticonceptivos orales para suprimir la ovulación.
Los niveles séricos de LH, FSH y progesterona no se vieron afectados significativamente.
5.3 Datos preclínicos sobre seguridad
En modelos experimentales, el micofenolato mofetilo no fue carcinogénico.
35 exposición sistémica (AUC o Cmax) observada en pacientes trasplantados renales a la dosis clínica recomendada de 2 g/ día.
Dos estudios de genotoxicidad (ensayo in vitro de linfoma de ratón y ensayo in vivo del test del micronúcleo en médula ósea de ratón) indicaron que el micofenolato mofetilo tenía potencial para causar aberración cromosómica.
Estos efectos pueden estar relacionados con el mecanismo de acción, p. ej. inhibición de la síntesis de nucleótidos en células sensibles.
No se demostró actividad genotóxica en otros ensayos in vitro para la detección de la mutación de genes.
El micofenolato mofetilo no tuvo efecto alguno en la fertilidad de las ratas macho a dosis orales de hasta 20 mg• kg-1• día-1.
La exposición sistémica a esta dosis representa de 2 a 3 veces la exposición clínica a la dosis recomendada de 2 g/ día.
En un estudio de la reproducción y la fertilidad llevado a cabo en ratas hembra, dosis orales de 4,5 mg• kg-1• día-1 causaron malformaciones (incluyendo anoftalmia, agnatia, e hidrocefalia) en la primera generación de crías, sin que se detectara toxicidad en las madres.
La exposición sistémica a esta dosis fue aproximadamente 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día.
No se evidenció ningún efecto en la fertilidad y la reproducción de las ratas madre ni en la generación siguiente.
En los estudios de teratogenia se produjeron resorciones fetales y malformaciones en ratas con dosis de 6 mg• kg-1• día-1 (incluyendo anoftalmia, agnatia, e hidrocefalia) y en conejos con dosis de 90 mg• kg-1• día-1 (incluyendo anormalidades cardiovasculares y renales, como ectopia del corazón y riñones ectópicos, y hernia diafragmática y umbilical), sin que se registrara toxicidad materna.
La exposición sistémica a estos niveles es aproximadamente equivalente o menor a 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día.
Ver sección 4.6.
Los sistemas hematopoyético y linfoide fueron los primeros órganos afectados en los estudios toxicológicos realizados con micofenolato mofetilo en la rata, ratón, perro y mono.
Estos efectos se observaron con valores de exposición sistémica equivalentes o inferiores a la exposición clínica con la dosis recomendada de 2 g/ día.
En el perro se observaron efectos gastrointestinales a niveles de exposición sistémica equivalentes o menores a la exposición clínica a la dosis recomendada.
En el mono, a la dosis más alta (niveles de exposición sistémica equivalente a o mayor que la exposición clínica), también se observaron efectos gastrointestinales y renales que concuerdan con la deshidratación.
(ver sección 4.8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
CellCept 1 g/ 5 ml polvo para suspensión oral: sorbitol sílice coloidal anhidra citrato sódico lecitina de soja sabor compuesto de frutas goma xantam aspartamo (E951) parahidroxibenzoato de metilo (E218) ácido cítrico anhidro
*contiene una cantidad de fenilalanina equivalente a 2,78 mg/ 5 ml de suspensión.
36 6.2 Incompatibilidades
El polvo para suspensión oral tiene un periodo de validez de 2 años.
La suspensión reconstituida tiene un periodo de validez de 2 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Cada frasco contiene 110 g de polvo para suspensión oral.
El volumen de la suspensión cuando se reconstituye es de 175 ml, proporcionando un volumen útil de 160-165 ml.
También se incluyen un adaptador del frasco y 2 dispensadores orales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dado que se ha observado efecto teratogénico para el micofenolato mofetilo en la rata y el conejo, evítese la inhalación o el contacto directo del polvo seco con la piel o las mucosas así como el contacto directo de la suspensión reconstituida con la piel.
En caso de contacto, lávese la parte afectada con abundante agua y jabón; los ojos deben lavarse con agua corriente.
Se recomienda que antes de la dispensación al paciente, CellCept 1 g/ 5 ml polvo para suspensión oral sea reconstituida por el farmacéutico.
Preparación de la suspensión
1.
Golpear ligeramente el frasco cerrado varias veces para soltar el polvo.
2.
Medir 94 ml de agua purificada en una probeta.
3.
Añadir al frasco aproximadamente la mitad de la cantidad total de agua purificada y agitar bien el frasco cerrado durante 1 minuto aproximadamente.
4.
Añadir el resto de agua y agitar bien el frasco cerrado durante 1 minuto aproximadamente.
5.
Quitar el cierre a prueba de niños y acoplar el adaptador en el cuello del frasco.
6.
Cerrar el frasco herméticamente con el cierre a prueba de niños.
Esto asegurará la colocación correcta del adaptador en el frasco y el estado del cierre a prueba de niños.
7.
Escribir en la etiqueta del frasco la fecha de caducidad de la solución reconstituida.
(El periodo de validez de la suspensión reconstituida es de dos meses)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
37 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 005/ 006 (1 frasco de 110 g)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de primera autorización:
14 de febrero de 1996 Fecha de la última renovación:
14 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
38 1.
NOMBRE DEL MEDICAMENTO
CellCept 500 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 500 mg de micofenolato mofetilo.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos CellCept: oblongos, de color azul espliego, con el grabado "CellCept 500" en una cara y el “ logotipo de la Compañía” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CellCept, en combinación con ciclosporina y corticosteroides, está indicado para la profilaxis del rechazo agudo de trasplante en pacientes sometidos a trasplante alogénico renal, cardíaco o hepático.
4.2 Posología y forma de administración
El tratamiento con CellCept debe ser iniciado y mantenido por especialistas debidamente cualificados en trasplantes.
Uso en trasplante renal:
Adultos: el inicio de la administración de CellCept por vía oral debe realizarse en las 72 horas siguientes al trasplante.
La dosis recomendada en trasplantados renales es de 1 g administrado dos veces al día (dosis diaria total = 2 g).
Niños y adolescentes (entre 2 y 18 años): la dosis recomendada de micofenolato mofetilo es de 600 mg/ m2, administrada dos veces al día por vía oral (hasta un máximo de 2 g diarios).
Los comprimidos de CellCept deben prescribirse únicamente a pacientes con una superficie corporal mayor de 1,5 m2, deben recibir una dosis de 1 g dos veces al día (dosis diaria total = 2 g).
Debido a que algunas reacciones adversas ocurren con una mayor frecuencia en este grupo de edad (ver sección 4.8), en comparación con los adultos, es posible que sea necesario efectuar reducciones de dosis temporales o interrupción del tratamiento; esto deberá tener en cuenta factores clínicos relevantes incluyendo la gravedad del evento.
Niños (< 2 años): existen datos limitados de seguridad y eficacia en niños con una edad inferior a los 2 años.
Estos son insuficientes para realizar recomendaciones posológicas y por consiguiente, no se recomienda su uso en este grupo de edad.
Uso en trasplante cardíaco:
Adultos: el inicio de la administración de CellCept por vía oral debe realizarse en los 5 días siguientes al trasplante.
La dosis recomendada en los pacientes sometidos a trasplante cardíaco es de 1,5 g administrada dos veces al día (dosis diaria total = 3 g).
No hay datos disponibles en pacientes pediátricos con trasplante cardíaco.
Uso en trasplante hepático:
Adultos: se debe administrar CellCept IV durante los 4 días siguientes al trasplante hepático, posteriormente se comenzará la administración de CellCept oral, tan pronto como ésta sea tolerada.
La dosis oral recomendada en los pacientes sometidos a trasplante hepático es de 1,5 g administrados dos veces al día (dosis total diaria = 3 g).
Niños:
No hay datos disponibles en pacientes pediátricos con trasplante hepático.
Uso en ancianos (≥ 65 años): la dosis recomendada en ancianos es de 1 g administrado dos veces al día en el trasplante renal y 1,5 g dos veces al día en los trasplantes cardíaco y hepático.
Uso en pacientes con insuficiencia renal: en pacientes sometidos a trasplante renal con insuficiencia renal crónica grave (filtración glomerular < 25 ml• min-1• 1,73 m-2), deben evitarse dosis superiores a 1 g dos veces al día fuera del período inmediatamente posterior al trasplante.
Se debe observar cuidadosamente a estos pacientes.
No son necesarios ajustes posológicos en pacientes con retraso funcional del riñón trasplantado en el postoperatorio (ver sección 5.2). No existen datos sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Uso en pacientes con insuficiencia hepática grave: los pacientes sometidos a trasplante renal con enfermedad grave del parénquima hepático, no precisan ajuste de dosis.
No existen datos sobre los pacientes sometidos a trasplante cardíaco con enfermedad grave del parénquima hepático.
Tratamiento durante episodios de rechazo: el ácido micofenólico (MPA) es el metabolito activo del micofenolato mofetilo.
El rechazo del riñón trasplantado no provoca cambios en la farmacocinética del MPA; no es necesario reducir la dosis o interrumpir el tratamiento con CellCept.
No hay fundamentos para ajustar la dosis de CellCept tras el rechazo del corazón transplantado.
No se dispone de datos farmacocinéticos durante el rechazo del hígado trasplantado.
4.3 Contraindicaciones
Se han descrito reacciones de hipersensibilidad a CellCept (ver sección 4.8).
Por consiguiente, este medicamento está contraindicado en pacientes con hipersensibilidad al micofenolato mofetilo o al ácido micofenólico.
CellCept está contraindicado en mujeres en periodo de lactancia (ver el sección 4.6).
Para información sobre su uso durante el embarazo así como las medidas contraceptivas a adoptar ver sección 4.6.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben CellCept como parte de un tratamiento inmunosupresor en combinación con otros medicamentos, presentan un mayor riesgo de desarrollar linfomas y otros tumores malignos, en especial de la piel (ver sección 4.8).
El riesgo parece estar relacionado con la intensidad y la duración de la inmunosupresión más que con el uso de un fármaco determinado.
Como norma general para minimizar el riesgo de cáncer de piel, se debe limitar la exposición a la luz solar y a la luz UV mediante el uso de ropa protectora y el empleo de pantalla solar con factor de protección alto.
Se debe indicar a los pacientes que reciben tratamiento con CellCept que comuniquen inmediatamente cualquier evidencia de infección, contusiones no esperadas, hemorragias o cualquier otra manifestación de depresión de la médula ósea.
Los pacientes tratados con inmunosupresores, incluido CellCept, tienen un riesgo elevado de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias), infecciones mortales y sepsis (ver
Entre las infecciones oportunistas, está la nefropatia asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada al virus JC.
Estas infecciones se han relacionado a menudo con una elevada carga de inmunosupresión total que pueden dar lugar a trastornos graves e incluso mortales para el paciente los médicos deberán tener esto en cuenta a la hora de hacer el diagnóstico diferencial en los pacientes inmunodeprimidos que presentan deterioro en la función renal o síntomas neurológicos.
Se debe monitorizar a los pacientes en tratamiento con CellCept debido a la neutropenia, la cual podría estar relacionada con el propio CellCept, con medicamentos concomitantes, con infecciones virales, o con la combinación de estas causas.
En los pacientes tratados con CellCept se deben realizar hemogramas completos una vez por semana durante el primer mes, dos veces al mes durante los meses segundo y tercero de tratamiento y, a continuación, una vez al mes durante todo el resto del primer año.
Se debería interrumpir o finalizar el tratamiento con CellCept si se desarrollase la neutropenia (recuento absoluto de neutrófilos < 1,3 x 10³/ microlitro).
Se debe informar a los pacientes que durante el tratamiento con CellCept las vacunaciones pueden ser menos eficaces y que se debe evitar el empleo de vacunas atenuadas de organismos vivos (ver sección 4.5). Se debe considerar la vacunación contra la gripe.
El médico deberá observar las directrices nacionales para la vacunación contra la gripe.
Por este motivo CellCept debe administrarse con precaución en pacientes con enfermedad activa grave del aparato digestivo.
CellCept es un inhibidor de la inosin monofosfato deshidrogenasa (IMPDH).
Por lo que, en teoría, debe evitarse su empleo en pacientes con deficiencia hereditaria rara de la hipoxantina-guanina fosforribosil transferasa (HGPRT) como es el caso de los Síndromes de Lesch-Nyhan y Kelley-Seegmiller.
No se recomienda administrar CellCept al mismo tiempo que azatioprina, ya que su administración concomitante no se ha estudiado.
Teniendo en cuenta la reducción significativa del AUC del MPA que produce la colestiramina, la administración concomitante de CellCept y medicamentos que interfieran en la recirculación enterohepática debe llevarse a cabo con precaución, dada la posibilidad de que disminuya la eficacia de CellCept.
No se ha establecido el balance beneficio-riesgo de micofenolato mofetilo en combinación con tacrolimus o sirolimus (ver también sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Aciclovir: se observaron concentraciones plasmáticas de aciclovir más altas cuando se administra con micofenolato mofetilo que cuando se administra aciclovir solo.
Los cambios en la farmacocinética del MPAG (el glucurónido fenólico del MPA) fueron mínimos (aumento del MPAG entorno al 8%) y no se consideran clínicamente significativos.
Dado que las concentraciones plasmáticas de MPAG y aciclovir aumentan cuando está deteriorada la función renal, existe la posibilidad de que micofenolato mofetilo y aciclovir, o sus profármacos, ej. valaciclovir compitan en la secreción tubular y se eleve aún más la concentración de ambas sustancias.
Antiácidos con hidróxidos de magnesio y aluminio: la absorción del micofenolato mofetilo disminuyó tras su administración con antiácidos.
41 Colestiramina: tras la administración de una dosis única de 1,5 g de micofenolato mofetilo a sujetos sanos tratados previamente con 4 g de colestiramina, tres veces al día, durante 4 días, se observó la disminución del AUC del MPA en un 40% (ver secciones 4.4, y 5.2).
Se deberá tener precaución cuando se administren conjuntamente, debido a su potencial para reducir la eficacia de CellCept.
Medicamentos que interfieren con la circulación enterohepática: se debe tener precaución cuando se empleen medicamentos que interfieran con la circulación enterohepática debido a su potencial para reducir la eficacia de CellCept.
Ciclosporina A: la farmacocinética de la ciclosporina A (CsA) no experimenta variaciones debidas a micofenolato mofetilo.
Sin embargo, si se cesa la administración concomitante de ciclosporina, es previsible un aumento del AUC del MPA entorno al 30%.
Ganciclovir: teniendo en cuenta los resultados de un estudio de administración de dosis única a las dosis recomendadas de micofenolato oral y ganciclovir intravenoso, así como los conocidos efectos de la insuficiencia renal en la farmacocinética del CellCept (ver sección 4.2) y del ganciclovir, se prevé que la administración conjunta de estos fármacos (que compiten por los mismos mecanismos de la secreción tubular renal) de lugar a un aumento de la concentración del MPAG y del ganciclovir.
Como no hay indicios de que se produzca una alteración sustancial de la farmacocinética del MPA no es necesario ajustar la dosis de CellCept.
Se debería considerar las recomendaciones de dosis de ganciclovir, así como llevar a cabo una estrecha vigilancia en aquellos pacientes con insuficiencia renal y que estén siendo tratados con CellCept y ganciclovir simultáneamente o sus profármacos, ej. valganciclovir.
Anticonceptivos orales: la farmacocinética y la farmacodinamia de los anticonceptivos orales no se vieron modificadas por la administración simultánea de CellCept (ver además sección 5.2).
En pacientes no tratados con ciclosporina, la administración concomitante de Cellcept y rifampicina dió lugar a una disminución en la exposición al MPA del 18% al 70% (AUC 0-12h).
Por lo tanto, se recomienda vigilar los niveles de exposición al MPA y ajustar las dosis de CellCept en consecuencia para mantener la eficacia clínica cuando se administra rifampicina de forma concomitante.
Sirolimus: en pacientes sometidos a trasplante renal, la administración concomitante de Cellcept con ciclosporina redujo la exposición al MPA en un 30-50% en comparación con los pacientes que habían recibido la combinación de sirolimus y dosis similares de Cellcept (ver además sección 4.4).
Sevelamer: la administración concomitante de Cellcept con sevelamer disminuyó la Cmax del MPA y del AUC 0-12 en un 30% y 25%, respectivamente, sin consecuencias clínicas (ej: rechazo del injerto).
Sin embargo, se recomendó administrar Cellcept al menos una hora antes o tres horas después del uso de sevelamer para minimizar el impacto sobre la absorción del MPA.. Con respecto a los ligantes de fosfasto solo existen datos de Cellcept con sevelamer.
Trimetoprim/ sulfametoxazol: no se observó ningún efecto sobre la biodisponibilidad del MPA.
Norfloxacino y metronidazol: no se ha observado interacción significativa en la administración concomitante separada de Cellcept con norfloxacina o con metronidazol en voluntarios sanos.
Sin embargo, norfloxacina y metronidazol combinados redujeron la exposición al MPA en aproximadamente un 30% tras una dosis única de Cellcept
Tacrolimus: En los pacientes sometidos a trasplante hepático que comenzaron con Cellcept y tacrolimus, el AUC y la Cmáx del MPA no se vieron afectados de forma significativa por la administración conjunta con tacrolimus.
Por el contrario, hubo un aumento de aproximadamente un 20% en el AUC de tacrolimus cuando se administraron dosis múltiples de Cellcept (1,5 g dos veces al día) a pacientes tratados con tacrolimus.
Sin embargo, en pacientes con transplante renal, la concentración de tacrolimus no pareció verse alterada por Cellcept (ver además sección 4.4).
42 Otras interacciones: la administración conjunta de probenecid y micofenolato mofetilo en mono eleva al triple el valor del AUC del MPAG.
En consecuencia, otras sustancias con secreción tubular renal pueden competir con el MPAG y provocar así un aumento de las concentraciones plasmáticas del MPAG o de la otra sustancia sujeta a secreción tubular.
Vacunas de organismos vivos: las vacunas de organismos vivos no deben administrarse a pacientes con una respuesta inmune deteriorada.
(ver también sección 4.4).
4.6 Embarazo y lactancia
Se recomienda no iniciar el tratamiento con CellCept hasta disponer de una prueba de embarazo negativa.
Se debe utilizar un tratamiento anticonceptivo efectivo antes de comenzar el tratamiento, a lo largo del mismo, y durante las seis semanas siguientes a la terminación del tratamiento con CellCept (ver sección 4.5).
Debe indicarse a los pacientes que consulten inmediatamente a su médico en caso de quedar embarazadas.
No se recomienda el uso de CellCept durante el embarazo, quedando reservado solo para aquellos casos en los que no haya disponible un tratamiento alternativo más adecuado.
CellCept solo se debería usar durante el embarazo si el beneficio para la madre supera el riesgo potencial para el feto.
Se dispone de datos limitados del uso de CellCept en mujeres embarazadas.
No obstante, se han notificado casos de malformaciones congénitas en hijos de pacientes tratados durante el embarazo con Cellcept en combinación con otros inmunosupresores, incluyendo malformaciones en oidos, p. ej. carencia del oído externo/ medio o con anomalía en la formación.
Se han notificado casos de abortos espontáneos en pacientes tratados con Cellcept.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
En ratas lactantes se ha demostrado que el micofenolato mofetilo se elimina en la leche.
No se sabe si esta sustancia se elimina en la leche humana.
CellCept está contraindicado en mujeres durante el periodo de lactancia, debido al riesgo potencial de reacciones adversas graves al micofenolato mofetilo en niños lactantes (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar maquinas.
El perfil farmacodinámico y las reacciones adversas descritas indican que es improbable tal efecto.
4.8 Reacciones adversas
Entre las siguientes reacciones adversas se incluyen las reacciones adversas ocurridas durante los ensayos clínicos:
Las principales reacciones adversas, asociadas a la administración de CellCept en combinación con ciclosporina y corticosteroides, consisten en diarrea, leucopenia, sepsis y vómitos; se han observado, además, indicios de una frecuencia más alta de ciertos tipos de infección (ver sección 4.4).
Neoplasias malignas:
Los pacientes bajo tratamiento inmunosupresor con asociaciones de medicamentos, que incluyen CellCept tienen mayor riesgo de desarrollar linfomas y otras neoplasias malignos, principalmente en la piel (ver sección 4.4).
Se desarrollaron enfermedades linfoproliferativas o linfomas en el 0,6% de los pacientes que recibían CellCept (2 g ó 3 g diarios) en combinación con otros inmunosupresores, en ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo seguimiento durante por lo menos 1 año.
Se observó cáncer de piel, excluyendo al melanoma, en el 3,6% de los pacientes; se observaron otros tipos de neoplasias malignas en el 1,1% de los pacientes.
Los datos de seguridad a tres años en pacientes con transplante renal y cardíaco no mostraron ningún cambio inesperado en la incidencia de neoplasias malignas en comparación con los datos a 1 año.
El seguimiento de los pacientes con transplante hepático fue de al menos 1 año pero inferior a 3 años.
43 Infecciones oportunistas:
Todos los pacientes transplantados tienen mayor riesgo de padecer infecciones oportunistas, este riesgo aumenta con la carga inmunosupresora total (ver sección 4.4).
Las infecciones oportunistas más comunes en pacientes tratados con CellCept (2 g ó 3 g diarios) juntos con otros inmunosupresores detectadas los ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo un seguimiento de al menos 1 año, fueron candida micocutánea, viremia/ síndrome por CMV y Herpes simplex.
La proporción de pacientes con viremia/ síndrome por CMV fue del 13,5%.
Niños y adolescentes (entre 2 y 18 años):
En un ensayo clínico, que incluía a 92 pacientes pediátricos de edades comprendidas entre los 2 y los 18 años, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral, el tipo y la frecuencia de las reacciones adversas fueron, por lo general, similares a aquellas observadas en pacientes adultos tratados con 1 g de CellCept dos veces al día.
No obstante, las siguientes reacciones adversas relacionadas con el tratamiento fueron más frecuentes en la población pediátrica, particularmente en niños menores de 6 años de edad, que en la de adultos: diarreas, sepsis, leucopenia, anemia e infección.
Pacientes ancianos (≥ 65 años):
Los pacientes ancianos (≥ 65 años) en general pueden presentar mayor riesgo de reacciones adversas debido a la inmunosupresión.
Los pacientes ancianos, que reciben CellCept como parte de un régimen inmunosupresor en combinación, podrían tener mayor riesgo de padecer ciertas infecciones (incluyendo la enfermedad hística invasiva por citomegalovirus), posibles hemorragias gastrointestinales y edema pulmonar, en comparación con individuos jóvenes.
Otras reacciones adversas:
En la siguiente tabla se indican las reacciones adversas, probablemente o posiblemente relacionadas con CellCept, notificadas en ≥ 1/ 10 y en 1/ 100 a < 1/ 10 de los pacientes tratados con CellCept en los ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático.
Reacciones Adversas, Probablemente o Posiblemente Relacionadas con CellCept, Notificadas en Pacientes Tratados con CellCept en los Ensayos Clínicos en Transplante Renal, Cardíaco y Hepático cuando se Usa en Asociación con Ciclosporina y Corticosteroides
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se clasifican dentro de cada intervalo de frecuencia, usando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se puede estimar a partir de los datos disponibles).
Las reacciones adversas seenumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por órgano y sistema
Reacciones adversas al fármaco
Infecciones e infestaciones
Muy frecuentes Frecuentes
Sepsis, candidiasis gastrointestinal, infección del tracto urinario, herpes simplex, herpes zoster Neumonía, síndrome gripal, infección del tracto respiratorio, moniliasis respiratoria, infección gastrointestinal, candidiasis, gastroenteritis, infección, bronquitis, faringitis, sinusitis, dermatitis micótica, candidiasis en piel, candidiasis vaginal, rinitis
Neoplasias benignas, malignas y no
Muy frecuentes
-
44 Clasificación por órgano y sistema
Reacciones adversas al fármaco
Trastornos del Muy metabolismo y de la frecuentes
-
nutrición
Frecuentes
Acidosis, hiperpotasemia, hipopotasemia, hiperglicemia, hipomagnesemia, hipocalcemia, hipercolesterolemia, hiperlipidemia, hipofosfatemia, hiperuricemia, gota, anorexia
Trastornos psiquiátricos
Muy frecuentes Frecuentes
- Agitación, confusión, depresión, ansiedad, alteración del pensamiento, insomnio
Trastornos del sistema nervioso
Muy frecuentes Frecuentes
- Convulsión, hipertonía, temblor, somnolencia, síndrome miasténico, mareos, dolor de cabeza, parestesia, disgeusia
Muy frecuentes
Frecuentes
Taquicardia
Trastornos vasculares
Frecuentes
Trastornos respiratorios, torácicos
y mediastínicos Trastornos gastrointestinales
Frecuentes Muy frecuentes Frecuentes
Derrame pleural, disnea, tos Vómitos, dolor abdominal, diarrea, náuseas Hemorragia gastrointestinal, peritonitis, íleo, colitis, úlcera gástrica, úlcera duodenal, gastritis, esofagitis, estomatitis, estreñimiento, dispepsia, flatulencia, eructos.
Trastornos hepatobiliares
Muy frecuentes Frecuentes
- Hepatitis, ictericia, hiperbilirrubinemia
Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes
- Hipertrofia cutánea, rash, acné, alopecia
Trastornos musculoesqueléticos y
Muy frecuentes
del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes
Frecuentes
- Aumento de los niveles enzimáticos, aumento de creatinina sérica, aumento de lactato deshidrogenasa sérica, aumento de urea sérica, aumento de fosfatasa alcalina sérica, pérdida de peso
Nota:.501 (2 g diarios de CellCept), 289 (3 g diarios de CellCept) y 277 (2 g diarios de CellCept IV. / 3 g diarios de CellCept oral) pacientes fueron tratados en ensayos en fase III para la prevención del rechazo en trasplante renal, cardíaco y hepático respectivamente.
45 Los siguientes efectos adversos incluyen las reacciones adversas ocurridas durante la experiencia posterior a la comercialización:
Los tipos de reacciones adversas, notificadas tras la comercialización de CellCept, son similares a las observadas en los ensayos controlados en transplante renal, cardíaco y hepático.
A continuación se describen reacciones adversas al fármaco adicionales, notificadas tras la comercialización, con las frecuencias correspondientes si se conocen, dentro de paréntesis.
Aparato digestivo: colitis incluyen colitis por citomegalovirus, (≥ 1/ 100 < 1/ 10), pancreatitis (≥ 1/ 100 < 1/ 10), y atrofia de las vellosidades intestinales.
Se han comunicado ocasionalmente casos de infecciones graves con riesgo para la vida como meningitis, endocarditis infecciosa, tuberculosis e infección micobacteriana atípica.
Se han notificado casos de nefropatía asociadas al virus BK, así como casos de leucoencefalopatía multiforme progresiva (LMP) asociadas al virus JC, en pacientes tratados con inmunosupresores, incluido CellCept.
Se ha comunicado agranulocitosis (≥ 1/ 1000 < 1/ 100), y neutropenia en algunos pacientes, por lo que se aconseja monitorizar regularmente a los pacientes en tratamiento con CellCept (ver sección 4.4).
Se han notificado casos de anemia aplásica y depresión de médula ósea en pacientes tratados con CellCept, algunos de los cuales han provocado la muerte.
Se han notificado reacciones de hipersensibilidad, incluyendo edema angioneurótico y reacción anafilactica.
Trastornos congénitos: para más información ver sección 4.6.
4.9 Sobredosis
Se han notificado casos de sobredosis con micofenolato mofetilo en ensayos clínicos y durante la experiencia postcomercialización.
En muchos de estos casos, no se notificaron reacciones adversas.
En los casos de sobredosis en los cuales se notificaron reacciones adversas, estas reacciones estaban dentro del perfil de seguridad conocido del medicamento.
Se cree que una sobredosis de micofenolato mofetilo posiblemente podría producir una sobresupresión del sistema inmune y aumentar la susceptibilidad a infecciones y una supresión de la médula ósea (ver sección 4.4).
Si se desarrolla neutropenia, se debería interrumpir o reducir la dosis de CellCept (ver sección 4.4).
No se prevé la eliminación de cantidades clínicamente significativas de MPA o MPAG por hemodiálisis.
Los secuestradores de ácidos biliares, como la colestiramina, pueden eliminar el MPA disminuyendo la re-circulación enterohepática del fármaco (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores código ATC L04AA06
El micofenolato mofetilo es el éster 2-morfolinoetílico del MPA.
El MPA es un inhibidor potente, selectivo, no competitivo y reversible de la inosinmonofosfato-deshidrogenasa; inhibe, por tanto, la síntesis de novo del nucleótido guanosina, sin incorporación al ADN.
El MPA tiene unos efectos citostáticos más potentes en los linfocitos que en otras células ya que los linfocitos T y B dependen de una manera decisiva para su proliferación de la síntesis de novo de purinas, mientras que otros tipos de células pueden utilizar mecanismos de recuperación de purinas.
46 5.2 Propiedades farmacocinéticas
Tras la administración oral, el micofenolato mofetilo se absorbe rápida y ampliamente; a continuación se transforma en MPA, su metabolito activo, en un proceso de metabolización presistémica completa.
La actividad inmunosupresora de CellCept está correlacionada con la concentración del MPA, según ha quedado demostrado por la supresión del rechazo agudo a continuación del trasplante renal.
La biodisponibilidad media del micofenolato mofetilo por vía oral, determinada mediante el AUC del MPA, es del 94% en comparación con la del micofenolato mofetilo intravenoso.
Los alimentos no tuvieron ningún efecto en el grado de absorción (AUC del MPA) del micofenolato mofetilo administrado a dosis de 1,5 g, dos veces al día, a transplantados renales.
Sin embargo, se produjo una disminución de aproximadamente el 40% en la Cmáx del MPA en presencia de alimentos.
El micofenolato mofetilo no es detectable sistémicamente en el plasma tras su administración oral.
El MPA, a concentraciones clínicamente relevantes, se une a la albúmina plasmática en un 97%.
Como consecuencia de la recirculación enterohepática, se suelen observar aumentos secundarios de la concentración plasmática de MPA después de aproximadamente 6 - 12 horas de la administración.
Con la coadministración de colestiramina (4 g tres veces al día), se produce una reducción del AUC del MPA del orden del 40%, lo que es indicativo de una recirculación enterohepática importante.
El MPA se metaboliza principalmente por la glucuronil-transferasa, para formar el glucurónido fenólico del MPA (MPAG), sin actividad farmacológica.
La cantidad de sustancia que se excreta en forma de MPA con la orina es despreciable (< 1% de la dosis).
Tras la administración por vía oral de micofenolato mofetilo radiomarcado, la recuperación de la dosis administrada es completa.
Un 93% de la dosis se recuperó en la orina y un 6% en las heces.
La mayor parte de la dosis administrada (alrededor del 87%) se excreta por la orina en forma de MPAG.
El MPA y el MPAG no se eliminan por hemodiálisis a las concentraciones encontradas a nivel clínico.
Sin embargo, a concentraciones plasmáticas elevadas de MPAG (> 100 microgramo/ ml), se eliminan pequeñas cantidades del mismo.
En el postoperatorio inmediato (< 40 días posteriores al trasplante), los pacientes sometidos a trasplante renal, cardíaco y hepático tienen unos valores medios del AUC del MPA aproximadamente un 30% mas bajo y una Cmax aproximadamente un 40% mas baja que en el periodo postoperatorio tardío (3-6 meses posteriores al trasplante).
Insuficiencia renal:
En un ensayo a dosis única (6 individuos/ grupo), se observó que para los individuos con insuficiencia renal crónica grave (filtración glomerular < 25 ml• min-1• 1,73 m-2), el valor medio del AUC para el MPA plasmático fue de un 28 – 75% superior que para individuos sanos normales o en pacientes con menor deterioro renal.
Sin embargo, el valor medio del AUC del MPAG tras una dosis única en los sujetos con insuficiencia renal grave, fue 3 - 6 veces superior al presentado en los pacientes con deterioro renal leve o en los voluntarios sanos, lo que concuerda con la eliminación renal conocida del MPAG.
No se ha estudiado la administración de dosis múltiples de micofenolato mofetilo en pacientes con insuficiencia renal crónica grave.
No existen datos sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Retraso de la función renal del injerto:
En pacientes con retraso funcional del riñón trasplantado, el valor medio del AUC (0-12) del MPA fue comparable al observado en los pacientes sin retraso funcional postrasplante.
Asimismo, el valor medio del AUC (0-12) del MPAG fue 2 - 3 veces superior al de los pacientes trasplantados sin retraso de la función del órgano.
Puede darse un aumento transitorio de la fracción libre y la concentración en plasma del MPA en pacientes con retraso de la función renal del injerto.
No se considera necesario realizar un ajuste de la dosis de CellCept.
47 Insuficiencia hepática:
Sin embargo, una hepatopatía con predominio de la afectación biliar, como la cirrosis biliar primaria, puede tener un efecto diferente.
Niños y adolescentes (entre 2 y 18 años):
Se han evaluado los parámetros farmacocinéticos de 49 pacientes pediátricos con trasplante renal, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral.
Con esta dosis se alcanzaron valores del AUC del MPA similares a los observados en pacientes adultos con trasplante renal, tratados con 1 g de CellCept dos veces al día, en los periodos post-trasplante inicial y tardío.
Los valores del AUC del MPA en todos los grupos de edad fueron similares en los periodos post- trasplante inicial y tardío.
Pacientes ancianos (≥ 65 años):
No se ha evaluado formalmente el comportamiento farmacocinético de CellCept en pacientes ancianos.
Anticonceptivos orales:
La farmacocinética de los anticonceptivos orales no se vio afectada por la administración conjunta con CellCept (ver además sección 4.5).
En un ensayo realizado en 18 mujeres (que no tomaban otro inmunosupresor), durante 3 ciclos menstruales consecutivos, en el que se administraban conjuntamente CellCept (1 g, dos veces al día) y anticonceptivos orales combinados, que contenían etinilestradiol (de 0,02 mg a 0,04 mg) y levonorgestrel (de 0,05 mg a 0,15 mg), desogestrel (0,15 mg) o gestodeno (de 0,05 mg a 0,10 mg), no se puso de manifiesto una influencia clínicamente relevante de CellCept sobre la capacidad de los anticonceptivos orales para suprimir la ovulación.
Los niveles séricos de LH, FSH y progesterona no se vieron afectados significativamente.
5.3 Datos preclínicos sobre seguridad
En modelos experimentales, el micofenolato mofetilo no fue carcinogénico.
La dosis más alta ensayada en los estudios de carcinogénesis en animales resultó ser aproximadamente de 2 a 3 veces la exposición sistémica (AUC o Cmáx) observada en pacientes trasplantados renales a la dosis clínica recomendada de 2 g/ día, y de 1,3 a 2 veces la exposición sistémica (AUC o Cmáx) observada en pacientes sometidos a trasplante cardíaco con la dosis clínica recomendada de 3 g/ día.
Dos estudios de genotoxicidad (ensayo in vitro de linfoma de ratón y ensayo in vivo del test del micronúcleo en médula ósea de ratón) indicaron que el micofenolato mofetilo tenía potencial para causar aberración cromosómica.
Estos efectos pueden estar relacionados con el mecanismo de acción, p. ej. inhibición de la síntesis de nucleótidos en células sensibles.
No se demostró actividad genotóxica en otros ensayos in vitro para la detección de la mutación de genes.
El micofenolato mofetilo no tuvo efecto alguno en la fertilidad de las ratas macho a dosis orales de hasta 20 mg• kg-1• día-1.
La exposición sistémica a esta dosis representa de 2- 3 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 1,3 a 2 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
En un estudio de la reproducción y la fertilidad llevado a cabo en ratas hembra, dosis orales de 4,5 mg• kg-1• día-1 causaron malformaciones (incluyendo anoftalmia, agnatia, e hidrocefalia) en la primera generación de crías, sin que se detectara toxicidad en las madres.
La exposición sistémica a esta dosis fue aproximadamente 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
No se evidenció ningún efecto en la fertilidad y la reproducción de las ratas madre ni en la generación siguiente.
En los estudios de teratogenia se produjeron resorciones fetales y malformaciones en ratas con dosis de 6 mg• kg-1• día-1 (incluyendo anoftalmia, agnatia, e hidrocefalia) y en conejos con dosis de 90 mg• kg- 1 • día-1 (incluyendo anormalidades cardiovasculares y renales, como ectopia del corazón y riñones
La exposición sistémica a estos niveles es aproximadamente equivalente o menor a 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y en torno a 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
Ver sección 4.6.
Los sistemas hematopoyético y linfoide fueron los primeros órganos afectados en los estudios toxicológicos realizados con micofenolato mofetilo en la rata, ratón, perro y mono.
Estos efectos se observaron con valores de exposición sistémica equivalentes o inferiores a la exposición clínica con la dosis recomendada de 2 g/ día en trasplantados renales.
En el perro se observaron efectos gastrointestinales a niveles de exposición sistémica equivalentes o menores a la exposición clínica a las dosis recomendadas.
En el mono, a la dosis más alta (niveles de exposición sistémica equivalente a o mayor que la exposición clínica), también se observaron efectos gastrointestinales y renales que concuerdan con la deshidratación.
(ver sección 4.8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Comprimidos de CellCept: celulosa microcristalina povidona (K-90) croscarmelosa sódica estearato magnésico
Recubrimiento de los comprimidos: hipromellosa hidroxipropil celulosa dióxido de titanio (E171) polietilenglicol 400 índigo carmín en laca alumínica (E132) óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar el blister en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
CellCept 500 mg comprimidos:
1 estuche contiene 150 comprimidos (en blísters de 10 unidades).
49 6.6 Precauciones especiales de eliminación
Dado que se ha observado efecto teratogénico para el micofenolato mofetilo en la rata y el conejo, no deben triturarse los comprimidos de CellCept.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
(50 comprimidos) (150 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de febrero de 1996 Fecha de la última renovación:
14 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
50 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
51 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
- CellCept 500 mg polvo para concentrado para solución para perfusión
- CellCept 1 g/ 5 ml polvo para suspensión oral.
Roche Pharma AG, Emil-Barell-Str.
Alemania
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
- CellCept 250 mg cápsulas.
- CellCept 500 mg comprimidos
Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen. Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO.
No procede.
52 ANEXO III
ETIQUETADO Y PROSPECTO
53 A.
ETIQUETADO
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
CellCept 250 mg cápsulas Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 250 mg de micofenolato mofetilo.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 Cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Las cápsulas de CellCept deben ser manipuladas con cuidado No abrir o triturar las cápsulas, ni respirar el polvo del interior, ni permitir el contacto con la piel
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original para protegerlo de la humedad.
55 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 005/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
cellcept 250 mg
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
CellCept 250 mg cápsulas Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 250 mg de micofenolato mofetilo.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
300 Cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Las cápsulas de CellCept deben ser manipuladas con cuidado No abrir o triturar las cápsulas, ni respirar el polvo del interior, ni permitir el contacto con la piel
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original para protegerlo de la humedad
57 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo a las exigencias locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 005/ 003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
cellcept 250 mg
58 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
CellCept 250 mg cápsulas Micofenolato mofetilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot
5.
OTROS
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
CellCept 500 mg polvo para concentrado para solución para perfusión Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene el equivalente a 500 mg de micofenolato mofetilo en forma de sal clorhidrato.
3.
LISTA DE EXCIPIENTES
También contiene polisorbato 80, ácido cítrico, ácido clorhídrico y cloruro sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa solamente Reconstituir y diluir antes de usar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Evítese el contacto de la solución para perfusión con la piel
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
60 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo a las exigencias locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 005/ 005
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
61 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
CellCept 500 mg polvo para concentrado para solución para perfusión Micofenolato mofetilo
2.
FORMA DE ADMINISTRACIÓN
Para perfusión intravenosa solamente Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
CellCept 1 g/ 5 ml polvo para suspensión oral Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
5 ml de suspensión, una vez reconstituida, contiene 1 g de micofenolato mofetilo.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E951) y parahidroxibenzoato de metilo (E218).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 frasco con 110 g de polvo para suspensión oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral tras la reconstitución
Agitar bien el frasco antes de usar
Se recomienda que la suspensión sea reconstituida por el farmacéutico antes de la dispensación al paciente
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Antes de la reconstitución, no respirar el polvo ni poner en contacto con la piel Evitar el contacto de la suspensión reconstituida con la piel
63 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
El periodo de validez de la suspensión reconstituida es de 2 meses
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo a las exigencias locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 005/ 006
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
cellcept 1 g/ 5 ml
64 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
CellCept 1 g/ 5 ml polvo para suspensión oral Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
5 ml de suspensión, una vez reconstituida, contiene 1 g de micofenolato mofetilo.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E951) y parahidroxibenzoato de metilo (E218).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 frasco con 110 g de polvo para suspensión oral El volumen útil de la suspensión reconstituida es de 160-165 ml Se incluyen 1 adaptador del frasco y 2 dispensadores orales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral tras la reconstitución
Agitar bien el frasco antes de usar
Se recomienda que la suspensión sea reconstituida por el farmacéutico antes de la dispensación al paciente
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Antes de la reconstitución, no respirar el polvo ni poner en contacto con la piel Evitar el contacto de la suspensión reconstituida con la piel
65 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC El periodo de validez de la suspensión reconstituida es de 2 meses Usar antes de:
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo a las exigencias locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 005/ 006
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
CellCept 500 mg comprimidos Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 500 mg de micofenolato mofetilo.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
50 Comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Los comprimidos de CellCept deben ser manipulados con cuidado No triturar los comprimidos
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a una temperatura superior a 30ºC Conservar el blister en el embalaje exterior para protegerlo de la luz
67 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo a las exigencias locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 005/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
cellcept 500 mg
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
CellCept 500 mg comprimidos Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 500 mg de micofenolato mofetilo.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
150 Comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Los comprimidos de CellCept deben ser manipulados con cuidado No triturar los comprimidos
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a una temperatura superior a 30ºC Conservar el blister en el embalaje exterior para protegerlo de la luz
69 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo a las exigencias locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 005/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
cellcept 500 mg
70 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
CellCept 500 mg comprimidos Micofenolato mofetilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot
5.
OTROS
71 B.
PROSPECTO
72 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CellCept 250 mg cápsulas micofenolato mofetilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CellCept y para qué se utiliza 2.
Antes de tomar CellCept 3.
Cómo tomar CellCept 4.
Posibles efectos adversos 5.
Conservación de CellCept 6.
Información adicional
1.
QUÉ ES CELLCEPT Y PARA QUÉ SE UTILIZA
Inmunosupresor.
Las cápsulas de CellCept se utilizan para prevenir que el organismo rechace el trasplante de riñón, corazón, o hígado.
CellCept se usa junto con otros medicamentos conocidos como ciclosporina y corticosteroides.
2.
ANTES DE TOMAR CELLCEPT
No tome CellCept:
- Si es alérgico (hipersensible) al micofenolato mofetilo, al ácido micofenólico o a cualquiera de
los demás componentes de CellCept.
- Si está en periodo de lactancia.
Tenga especial cuidado con CellCept:
Informe a su medico inmediatamente:
- Si usted experimenta algún indicio de infección (ej. fiebre, dolor de garganta), cardenales no
causados por un golpe y/ o hemorragias.
- Si usted tiene, o ha tenido en el pasado, algún problema de aparato digestivo, por ejemplo,
CellCept reduce el mecanismo de defensa de su cuerpo.
Por este motivo, hay mayor riesgo de padecer cáncer de piel.
Por tanto, usted debe limitar exponerse a la luz solar y a la luz UV usando ropa apropiada que le proteja y empleando una crema para el sol con factor de protección alto.
73 Uso de otros medicamentos:
Informe a su medico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si la respuesta a alguna de las siguientes preguntas es afirmativa, consulte a su médico antes de empezar a tomar CellCept:
- ¿Está usted tomando algún medicamento que contenga: azatioprina u otro agente
inmunosupresor (que algunas veces son administrados después de una operación de trasplante), colestiramina (utilizado para tratar a pacientes con altos niveles de colesterol en sangre), rifampicina (antibiótico), antiácidos, quelantes de fosfato (usados en pacientes con insuficiencia renal crónica para reducir la absorción de fosfato) o cualquier otro medicamento (incluidos los de venta sin receta) que no sepa su médico?
- ¿Necesita que le pongan una vacuna (vacuna de organismos vivos)?
Su médico le aconsejará la
más adecuada para usted.
Toma de CellCept con los alimentos y bebidas:
La toma de alimentos y bebidas no influye en su tratamiento con CellCept.
Embarazo y lactancia:
No tome CellCept si está en periodo de lactancia.
No debe usar Cellcept durante el embarazo a menos que se lo indique claramente su médico.
Su médico debe aconsejarle que utilice un método anticonceptivo antes de empezar a tomar CellCept, durante el tratamiento, y hasta 6 semanas después de haber dejado de tomarlo.
Esto es debido a que CellCept puede causar aborto espontáneo o daño al feto, incluyendo problemas con el desarrollo de los oídos.
Si está embarazada, en periodo de lactancia, si se queda embarazada, o tiene pensado tener hijos en un futuro próximo, dígaselo rápidamente a su médico.
Conducción y uso de máquinas:
CellCept no ha mostrado perjudicar la habilidad para conducir o manejar maquinaria.
3.
CÓMO TOMAR CELLCEPT
Siga exactamente las instrucciones de administración de CellCept de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La manera habitual de tomar CellCept es la siguiente:
Trasplante de Riñón
Adultos:
La primera dosis debe administrarse en las 72 horas posteriores a la operación de trasplante.
La dosis diaria recomendada es de 8 cápsulas (2 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 4 cápsulas por la mañana y otras 4 cápsulas por la noche.
Niños (entre 2 y 18 años):
La dosis varía en función de la talla del niño.
El médico decidirá cual es la dosis más adecuada teniendo en cuenta la superficie corporal (peso y estatura).
La dosis recomendada es de 600 mg/ m2, administrada dos veces al día.
Trasplante de Corazón
Adultos:
La primera dosis debe administrarse en los 5 días posteriores a la operación de trasplante.
La dosis diaria recomendada es de 12 cápsulas (3 g de sustancia activa), administrada en dos tomas separadas.
Esto significa tomar 6 cápsulas por la mañana y otras 6 cápsulas por la noche.
74 Niños:
No se dispone de datos que recomienden el uso de CellCept en niños que han recibido un trasplante de corazón.
Trasplante de Hígado
Adultos:
La primera dosis de CellCept oral se le debe administrar una vez transcurridos, al menos, 4 días desde la operación de trasplante y cuando sea capaz de tragar la medicación oral.
La dosis diaria recomendada es de 12 cápsulas (3 g de sustancia activa), administrada en dos tomas separadas.
Esto significa tomar 6 cápsulas por la mañana y otras 6 cápsulas por la noche.
Niños:
No se dispone de datos que recomienden el uso de CellCept en niños que han recibido un trasplante de hígado.
Forma de uso y vía de administración
Tragar las cápsulas enteras con un vaso de agua.
No las rompa ni las triture y no tome ninguna cápsula que se haya roto o abierto.
Evite el contacto con el polvo que se derrame de las cápsulas dañadas.
Si se rompe o abre accidentalmente una cápsula, lávese la piel con agua y jabón.
Si le entra polvo en los ojos o en la boca, enjuáguelos abundantemente con mucha agua corriente.
El tratamiento continuará mientras sea necesaria la inmunosupresión para prevenir el rechazo del órgano trasplantado.
Si toma más CellCept del que debiera:
Si toma más cápsulas de las que le han dicho, o si alguien accidentalmente toma su medicamento, debe acudir inmediatamente a su médico o a un hospital.
Si olvidó tomar CellCept:
Si alguna vez se olvida de tomar el medicamento, tómelo en cuanto se acuerde y después continúe a las horas habituales.
Si interrumpe el tratamiento con CellCept:
La interrupción del tratamiento con CellCept puede aumentar las posibilidades de rechazo del órgano trasplantado.
No deje de tomarlo, a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CellCept puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de los problemas mas frecuentes son diarrea, disminución de la cantidad de glóbulos blancos y/ o glóbulos rojos en la sangre, infección y vómitos.
Su médico realizará análisis de sangre regularmente, para registrar cualquier cambio en el número de células sanguíneas o cambios en los niveles de cualquiera de las sustancias contenidas en sangre, por ejemplo azúcar, grasa, colesterol.
La aparición de efectos adversos tales como diarrea, infecciones y bajos niveles en sangre de glóbulos blancos y glóbulos rojos es más probable en niños que en adultos.
El tratamiento con CellCept reduce los mecanismos de defensa del organismo, con objeto de prevenir el rechazo del riñón, el corazón o el hígado trasplantado.
Por esta razón, el organismo tampoco puede combatir las infecciones tan eficazmente como en condiciones normales.
Las personas en tratamiento con CellCept pueden contraer, por consiguiente, más infecciones de lo habitual, como por ejemplo, infecciones que afecten al cerebro, a la piel, boca, estómago e intestino, pulmones y tracto urinario.
Al
75 igual que ocurre en los pacientes que toman este tipo de medicamentos, un número muy reducido de pacientes tratados con CellCept han desarrollado cáncer de tejidos linfoides y piel.
Se pueden presentar diversos efectos no deseados de tipo general, incluyendo hipersensibilidad (como anafilaxis, angioedema), fiebre, cansancio, insomnio, dolores (dolor abdominal, dolor torácico, dolores articulares, dolores musculares, dolor al orinar), cefalea, síntomas gripales e hinchazón.
Otras reacciones adversas pueden ser:
Alteraciones de la piel como acné, herpes labiales, herpes zoster, crecimiento de la piel, pérdida del pelo, erupción cutánea, picor.
Trastornos urinarios como problemas de riñón o necesidad de orinar con frecuencia.
Trastornos del sistema digestivo y la boca como estreñimiento, nauseas, indigestión, inflamación del páncreas, trastornos intestinales que incluyen hemorragia, inflamación del estómago, problemas del hígado, inflamación del colon, pérdida de apetito, flatulencia y úlceras bucales.
Trastornos de los nervios y los sentidos como convulsiones, temblor, vértigo, depresión, somnolencia, entumecimiento, espasmos musculares, ansiedad, cambios en la capacidad intelectual o en el estado de ánimo.
Trastornos metabólicos, sanguíneos y vasculares tales como pérdida de peso, gota, altos niveles de azúcar en sangre, hemorragia, cardenales y magulladuras, cambios en la presión arterial, latido anormal del corazón y dilatación de los vasos sanguíneos.
Trastornos de los pulmones como neumonía, bronquitis, dificultad respiratoria, tos, líquido en la cavidad pulmonar/ torácica, problemas en los senos nasales.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Sin embargo, no deje de tomar el medicamento a menos que lo haya discutido previamente con su médico.
5.
CONSERVACIÓN DE CELLCEPT
Mantener fuera del alcance y de la vista de los niños.
No utilice Cellcept después de la fecha de caducidad que aparece en el envase (CAD).
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje exterior para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CellCept
- El principio activo es micofenolato mofetilo.
- Los demás componentes son:
76 almidón de maíz pregelatinizado croscarmelosa sódica povidona (K-90) estearato magnésico
Cubierta de la cápsula: gelatina índigo carmín (E132) óxido de hierro amarillo (E172) óxido de hierro rojo (E172) dióxido de titanio (E171) óxido de hierro negro (E172) hidróxido potásico goma laca.
Aspecto del producto y tamaño del envase
CellCept 250 mg, cápsulas:
1 estuche contiene 100 cápsulas (en envases blister de 10 cápsulas) 1 estuche contiene 300 cápsulas (en envases blister de 10 cápsulas)
Cápsulas duras:
Las cápsulas de CellCept son oblongas, de color azul/ marrón, con la inscripción "CellCept 250" en negro en la tapa de la cápsula y el “ logotipo de la Compañía” en el cuerpo de la cápsula.
Titular de la autorización de comercialización
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Titular de la Autorización de Fabricación responsable de la liberación de los lotes Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
77 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 – 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. oTel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
78 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CellCept 500 mg polvo para concentrado para solución para perfusión micofenolato mofetilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
Qué es CellCept y para qué se utiliza 2.
Antes de usar CellCept 3.
Cómo usar CellCept 4.
Posibles efectos adversos 5.
Conservación de CellCept 6.
Información adicional
1.
QUÉ ES CELLCEPT Y PARA QUÉ SE UTILIZA
Inmunosupresor.
CellCept 500 mg polvo para concentrado para solución para perfusión se utilizan para prevenir que el organismo rechace el riñón o el hígado trasplantado.
CellCept 500 mg polvo para concentrado para solución para perfusión se usa junto con otros medicamentos conocidos como ciclosporina y corticosteroides.
2.
ANTES DE USAR CELLCEPT
No use CellCept:
- Si es alérgico (hipersensible) al micofenolato mofetilo, al ácido micofenólico, al polisorbato 80
o a cualquiera de los demás componentes de CellCept.
Pregunte a su médico si este es su caso.
- Si está en periodo de lactancia.
Tenga especial cuidado con CellCept:
Informe a su medico inmediatamente:
- Si usted experimenta algún indicio de infección (ej. fiebre, dolor de garganta), cardenales no
causados por un golpe y/ o hemorragias.
- Si usted tiene, o ha tenido en el pasado, algún problema de aparato digestivo, por ejemplo,
CellCept reduce el mecanismo de defensa de su cuerpo.
Por este motivo, hay mayor riesgo de padecer cáncer de piel.
Por tanto, usted debe limitar exponerse a la luz solar y a la luz UV usando ropa apropiada que le proteja y empleando una crema para el sol con factor de protección alto.
79 Uso de otros medicamentos:
Informe a su medico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si la respuesta a alguna de las siguientes preguntas es afirmativa, consulte a su médico antes de empezar a tomar CellCept:
- ¿Está usted tomando algún medicamento que contenga: azatioprina u otro agente
inmunosupresor (que algunas veces son administrados después de una operación de trasplante), colestiramina (utilizado para tratar a pacientes con altos niveles de colesterol en sangre), rifampicina (antibiótico), antiácidos, quelantes de fosfato (usados en pacientes con insuficiencia renal crónica para reducir la absorción de fosfato) o cualquier otro medicamento (incluidos los de venta sin receta) que no sepa su médico?
- ¿Necesita que le pongan una vacuna (vacuna de organismos vivos)?
Su médico le aconsejará la
más adecuada para usted.
Embarazo y lactancia:
No use CellCept si está en periodo de lactancia.
No debe usar Cellcept durante el embarazo a menos que se lo indique claramente su médico.
Su médico debe aconsejarle que utilice un método anticonceptivo antes de empezar el tratamiento con CellCept, durante el tratamiento, y hasta seis semanas después de haber dejado el tratamiento.
Esto es debido a que CellCept puede causar aborto espontáneo o daño al feto, incluyendo problemas en el desarrollo de los oídos.
Si está embarazada, en periodo de lactancia, si se queda embarazada, o tiene pensado tener hijos en un futuro próximo, dígaselo rápidamente a su médico.
Conducción y uso de máquinas:
CellCept no ha mostrado perjudicar la habilidad para conducir o manejar maquinaria.
3.
CÓMO USAR CELLCEPT
La solución para perfusión intravenosa le será administrada como lo prescriba su médico.
La manera habitual de administrar CellCept es la siguiente:
Trasplante de Riñón
La primera dosis deberá administrarse en las 24 horas siguientes a la operación de trasplante.
La dosis recomendada en pacientes sometidos a trasplante renal es de 1 g administrados dos veces al día (dosis total diaria de 2 g).
Trasplante de Hígado
La primera dosis de CellCept IV debe administrarse tan pronto como sea posible tras la operación de trasplante y debe continuarse durante al menos 4 días.
La dosis diaria recomendada de CellCept 500 mg polvo para concentrado para solución para perfusión en pacientes sometidos a trasplante hepático es de 1 g administrados dos veces al día (dosis total diaria = 2 g).
La administración oral de CellCept se iniciará tan pronto como usted. tolere la medicación oral.
La dosis recomendada de CellCept por vía oral en pacientes sometidos a trasplante hepático es de 1,5 g administrados dos veces al día (dosis total diaria = 3 g).
Forma de uso y vía de administración
CellCept 500 mg polvo para concentrado para solución para perfusión no contiene conservantes antibacterianos; por tanto, la reconstitución y dilución del producto debe realizarse bajo condiciones asépticas.
80 El contenido de cada vial de CellCept 500 mg polvo para concentrado para solución para perfusión se debe reconstituir con 14 ml de solución para perfusión intravenosa de glucosa al 5%.
Es necesaria una dilución posterior con solución para perfusión intravenosa de glucosa al 5% para alcanzar la concentración final de 6 mg/ ml.
2 x 15 ml) se debe diluir posteriormente en 140 ml de solución para perfusión intravenosa de glucosa al 5%.
Si la solución de perfusión no se prepara inmediatamente antes de la administración, el comienzo de la administración de la solución de perfusión debe realizarse dentro de las 3 horas siguientes a la reconstitución y dilución del medicamento.
Evite el contacto de las soluciones preparadas con la piel.
En caso de contacto, lávese la parte afectada con abundante agua y jabón; enjuague los ojos con agua corriente.
CellCept 500 mg polvo para concentrado para solución para perfusión se debe administrar como perfusión intravenosa.
La velocidad de perfusión se debe controlar para cubrir un período de 2 horas de administración.
La solución intravenosa de CellCept nunca se debe administrar mediante inyección intravenosa rápida o en bolus.
Tan pronto como usted sea capaz de tolerar medicación oral su médico le cambiará a CellCept cápsulas, comprimidos o suspensión oral.
La duración del tratamiento será determinada por su médico
Si se administra una dosis excesiva de solución de CellCept IV:
Si usted. sabe que la dosis de solución intravenosa de CellCept que le ha sido administrada excede la dosis recomendada por el médico, pida consejo médico inmediatamente.
Si se olvida administrar una dosis de CellCept:
Si alguna vez se olvida administrar una dosis de CellCept, la dosis debe administrarse tan pronto como sea posible.
La dosificación posterior deberá continuarse a las horas habituales.
Si interrumpe el tratamiento con CellCept:
La interrupción del tratamiento con CellCept puede aumentar las posibilidades de rechazo del órgano trasplantado.
No deje de usarlo, a no ser que se lo indique su médico
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CellCept puede producir efectos adversos aunque no todas las personas los sufran.
Algunos de los problemas más frecuentes son diarrea, disminución de la cantidad de glóbulos blancos y/ o glóbulos rojos en la sangre, infección y vómitos.
Su médico realizará análisis de sangre regularmente, para registrar cualquier cambio en el número de células sanguíneas o cambios en los niveles de cualquiera de las sustancias contenidas en sangre, por ejemplo azúcar, grasa, colesterol.
El tratamiento con CellCept reduce los mecanismos de defensa del organismo, con objeto de prevenir el rechazo del riñón o del hígado trasplantado.
Por esta razón, el organismo tampoco puede combatir las infecciones tan eficazmente como en condiciones normales.
Las personas en tratamiento con CellCept 500 mg polvo para concentrado para solución para perfusión pueden contraer, por consiguiente, más infecciones de lo habitual, como por ejemplo, infecciones que afecten al cerebro, a la piel, boca, estómago e intestino, pulmones y tracto urinario.
Al igual que ocurre en los pacientes que toman este tipo de medicamentos, un número muy reducido de pacientes tratados con CellCept han desarrollado cáncer de tejidos linfoides y piel.
81 Se pueden presentar diversos efectos no deseados de tipo general, incluyendo hipersensibilidad (como anafilaxis, angioedema), fiebre, cansancio, insomnio, dolores (dolor abdominal, dolor torácico, dolores articulares, dolores musculares, dolor al orinar), cefalea, síntomas gripales e hinchazón.
Alteraciones de la piel como acné, herpes labiales, herpes zoster, pérdida del pelo, erupción cutánea, picor.
Trastornos urinarios como problemas de riñón o necesidad de orinar con frecuencia.
Trastornos del sistema digestivo y la boca como estreñimiento, nauseas, indigestión, inflamación del páncreas, trastornos intestinales que incluyen hemorragia, inflamación del estómago, problemas del hígado, inflamación del colon, pérdida de apetito, flatulencia y úlceras bucales.
Trastornos de los nervios y los sentidos como convulsiones, temblor, depresión, somnolencia, entumecimiento, espasmos musculares, cambios en la capacidad intelectual o en el estado de ánimo.
Trastornos metabólicos, sanguíneos y vasculares tales como deshidratación, pérdida de peso, niveles elevados de azúcar en sangre, hemorragia, cardenales y magulladuras, cambios en la presión arterial y latido anormal del corazón.
Otras reacciones adversas causadas por la perfusión intravenosa incluyen inflamación local de las venas.
Trastornos de los pulmones como neumonía, bronquitis, dificultad respiratoria, tos, líquido en la cavidad pulmonar/ torácica, problemas en los senos nasales.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CELLCEPT
Mantener fuera del alcance y de la vista de los niños
No utilice Cellcept después de la fecha de caducidad que aparece en el envase (CAD.)
Polvo para concentrado para solución para perfusión: no conservar a temperatura superior a 30ºC.
Solución reconstituida y solución diluida: conservar entre 15 y 30ºC
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CellCept
- El principio activo es micofenolato mofetilo.
- Los demás componentes son:
CellCept 500 mg polvo para concentrado para solución para perfusión: polisorbato 80 ácido cítrico ácido clorhídrico cloruro sódico
82 Aspecto del producto y tamaño del envase
Viales de vidrio transparente tipo I de 20 ml con tapón de caucho butílico gris y precinto de aluminio con cápsulas de plástico de fácil apertura.
CellCept 500 mg polvo para concentrado para solución para perfusión está disponible en envases de 4 viales.
Polvo para concentrado para solución para perfusión:
CellCept 500 mg polvo para concentrado para solución para perfusión debe ser reconstituido y posteriormente diluido con solución para perfusión intravenosa de glucosa al 5%, antes de la administración al paciente.
Titular de la autorización de comercialización
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Titular de la Autorización de Fabricación responsable de la liberación de los lotes Roche Pharma AG, Emil Barell-Str, 1, D-79639 Grenzach-Wyhlen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
83 España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
84 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CellCept 1 g/ 5 ml polvo para suspensión oral. micofenolato mofetilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CellCept y para qué se utiliza 2.
Antes de tomar CellCept 3.
Cómo tomar CellCept 4.
Posibles efectos adversos 5.
Conservación de CellCept 6.
Información adicional
1.
QUÉ ES CELLCEPT Y PARA QUÉ SE UTILIZA
Inmunosupresor.
CellCept 1 g/ 5 ml polvo para suspensión oral se utiliza para prevenir que el organismo rechace los trasplantes de riñón, corazón, o hígado.
CellCept 1 g/ 5 ml polvo para suspensión oral se usa junto con otros medicamentos conocidos como ciclosporina y corticosteroides.
2.
ANTES DE TOMAR CELLCEPT
No tome CellCept:
- Si es alérgico (hipersensible) al micofenolato mofetilo, al ácido micofenólico o cualquiera de los
demás componentes de CellCept.
- Si está en periodo de lactancia.
Tenga especial cuidado con CellCept:
Informe a su medico inmediatamente:
- Si usted experimenta algún indicio de infección (ej. fiebre, dolor de garganta), cardenales no
causados por un golpe y/ o hemorragias.
- Si usted tiene, o ha tenido en el pasado, algún problema de aparato digestivo, por ejemplo,
- Si usted padece de fenilcetonuria (alteración del metabolismo hereditaria y poco frecuente)
CellCept reduce el mecanismo de defensa de su cuerpo.
Por este motivo, hay mayor riesgo de padecer cáncer de piel.
Por tanto, usted debe limitar exponerse a la luz solar y a la luz UV usando ropa apropiada que le proteja y empleando una crema para el sol con factor de protección alto.
85 Uso de otros medicamentos:
Informe a su medico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si la respuesta a alguna de las siguientes preguntas es afirmativa, consulte a su médico antes de empezar a tomar CellCept:
- ¿Está usted tomando algún medicamento que contenga: azatioprina u otro agente
inmunosupresor (que algunas veces son administrados después de una operación de trasplante), colestiramina (utilizado para tratar a pacientes con altos niveles de colesterol en sangre), rifampicina (antibiótico), antiácidos, quelantes de fosfato (usados en pacientes con insuficiencia renal crónica para reducir la absorción de fosfato) o cualquier otro medicamento (incluidos los de venta sin receta) que no sepa su médico?
- ¿Necesita que le pongan una vacuna (vacuna de organismos vivos)?
Su médico le aconsejará la
más adecuada para usted.
Toma de CellCept con los alimentos y bebidas:
La toma de alimentos y bebidas no influye en su tratamiento con CellCept.
Embarazo y lactancia:
No tome Cellcept si está en periodo de lactancia.
No debe usar Cellcept durante el embarazo a menos que se lo indique claramente su médico.
Su médico debe aconsejarle que utilice un método anticonceptivo antes de empezar a tomar CellCept, durante el tratamiento, y hasta seis semanas después de haber dejado de tomarlo.
Esto es debido a que CellCept puede causar aborto espontáneo o daño al feto, incluyendo problemas en el desarrollo de los oídos.
Si está embarazada, en periodo de lactancia, si se queda embarazada, o tiene pensado tener hijos en un futuro próximo, dígaselo rápidamente a su médico.
Conducción y uso de máquinas:
CellCept no ha mostrado perjudicar la habilidad para conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de CellCept 1 g/ 5 ml polvo para suspensión oral:
CellCept 1 g/ 5 ml polvo para suspensión oral contiene aspartamo.
Si usted padece de fenilcetonuria (una alteración del metabolismo hereditaria y poco frecuente) consulte a su médico antes de empezar a tomar este medicamento.
Este medicamento contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de usar este medicamento.
3.
CÓMO TOMAR CELLCEPT
Siga exactamente las instrucciones de administración de CellCept de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La manera habitual de tomar CellCept es la siguiente:
Trasplante de Riñón
Adultos:
La primera dosis debe administrarse en las 72 horas posteriores a la operación de trasplante.
La dosis diaria recomendada es de 10 ml de suspensión (2 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 5 ml de suspensión por la mañana y otros 5 ml de suspensión por la noche.
Niños (entre 2 y 18 años):
86 La dosis varía en función de la talla del niño.
El médico decidirá cual es la dosis más adecuada teniendo en cuenta la superficie corporal (peso y estatura).
La dosis recomendada es de 600 mg/ m2, administrada dos veces al día.
Trasplante de Corazón
Adultos:
La primera dosis debe administrarse en el los 5 días posteriores a la operación de trasplante.
La dosis diaria recomendada es de 15 ml de suspensión (3 g de sustancia activa), administrada en dos tomas separadas.
Esto significa tomar 7,5 ml de suspensión por la mañana y otros 7,5 ml de suspensión por la noche.
Niños:
No se dispone de datos que recomienden el uso de CellCept en niños que han recibido un trasplante de corazón.
Trasplante de Hígado
Adultos:
La primera dosis de CellCept oral se le debe administrar una vez transcurridos, al menos, 4 días desde la operación de trasplante y cuando sea capaz de tragar la medicación oral.
La dosis diaria recomendada es de 15 ml de suspensión (3 g de sustancia activa), administrada en dos tomas separadas.
Esto significa tomar 7,5 ml de suspensión por la mañana y otros 7,5 ml de suspensión por la noche.
Niños:
No se dispone de datos que recomienden el uso de CellCept en niños que han recibido un trasplante de hígado.
Forma de uso y vía de administración
Se recomienda que, antes de la dispensación al paciente, el polvo para suspensión oral de CellCept sea reconstituido por el farmacéutico.
El farmacéutico debe seguir las siguientes instrucciones para reconstituir la suspensión:
Preparación de la suspensión
1 Golpear ligeramente el frasco cerrado varias veces para soltar el polvo.
2.
Medir 94 ml de agua purificada en una probeta.
3.
Añadir en el frasco aproximadamente la mitad de la cantidad total de agua purificada y agitar bien el frasco cerrado durante 1 minuto aproximadamente.
4.
Añadir el resto de agua y agitar bien el frasco cerrado durante 1 minuto aproximadamente.
5.
Quitar el cierre a prueba de niños y acoplar el adaptador en el cuello del frasco.
6.
Cerrar el frasco herméticamente con el cierre a prueba de niños.
Esto asegurará la colocación correcta del adaptador en el frasco y el estado del cierre a prueba de niños.
7.
Escribir en la etiqueta del frasco la fecha de caducidad de la suspensión reconstituida.
(El periodo de validez de la suspensión reconstituida es de dos meses).
Evítese la inhalación o el contacto directo del polvo seco con la piel o las mucosas, así como el contacto directo de la suspensión reconstituida con la piel.
En caso de contacto, lávese la parte afectada con abundante agua y jabón; los ojos deben lavarse con agua corriente.
87 Para extraer la suspensión con el dispensador oral proceda como se indica a continuación:
1 Antes de cada uso agite bien el frasco cerrado durante unos 5 segundos.
2.
Quite el cierre a prueba de niños.
3.
Antes de insertar el extremo del dispensador en el adaptador del frasco, empuje el émbolo completamente hacia el extremo del dispensador.
Inserte el extremo firmemente en la apertura del adaptador del frasco.
4.
Ponga boca abajo la unidad entera (frasco y dispensador).
5.
Saque el émbolo lentamente hasta que la cantidad deseada de medicamento se libere en el dispensador (ver figura).
6.
Ponga boca arriba la unidad entera y separe el dispensador del frasco lentamente.
7.
Adminístrelo directamente dentro de la boca y trague el medicamento.
No lo mezcle con ningún líquido antes de administrarlo 8.
Cierre el frasco con el cierre a prueba de niños después de cada uso.
9.
Inmediatamente después de la administración:
Desmonte el dispensador, enjuague bajo el grifo de agua corriente y séquelo al aire antes del próximo uso.
Tenga cuidado de evitar el contacto de la suspensión con la piel.
En caso de contacto, lávese con abundante agua y jabón.
El tratamiento continuará mientras sea necesaria la inmunosupresión para prevenir el rechazo del órgano transplantado.
Si toma más CellCept del que debiera:
Si toma más suspensión de la que le han dicho, o si alguien accidentalmente toma su medicamento, debe acudir inmediatamente a su médico o a un hospital.
Si olvidó tomar CellCept:
Si alguna vez se olvida de tomar el medicamento, tómelo en cuanto se acuerde y después continúe a las horas habituales.
88 Si interrumpe el tratamiento de CellCept:
La interrupción del tratamiento con CellCept puede aumentar las posibilidades de rechazo del órgano trasplantado.
No deje de tomarlo, a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CellCept puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos de los problemas más frecuentes son diarrea, disminución de la cantidad de glóbulos blancos y/ o glóbulos rojos en la sangre, infección y vómitos.
Su médico realizará análisis de sangre regularmente, para registrar cualquier cambio en el número de células sanguíneas o cambios en los niveles de cualquiera de las sustancias contenidas en sangre, por ejemplo azúcar, grasa, colesterol.
La aparición de efectos adversos tales como diarrea, infecciones y bajos niveles en sangre de glóbulos blancos y glóbulos rojos es más probable en niños que en adultos.
El tratamiento con CellCept reduce los mecanismos de defensa del organismo, con objeto de prevenir el rechazo del riñón, el corazón o el hígado trasplantado.
Por esta razón, el organismo tampoco puede combatir las infecciones tan eficazmente como en condiciones normales.
Las personas en tratamiento con CellCept pueden contraer, por consiguiente, más infecciones de lo habitual, como por ejemplo, infecciones que afecten al cerebro, a la piel, boca, estómago e intestino, pulmones y tracto urinario.
Al igual que ocurre en los pacientes que toman este tipo de medicamentos, un número muy reducido de pacientes tratados con CellCept han desarrollado cáncer de tejidos linfoides y piel.
Se pueden presentar diversos efectos no deseados de tipo general, incluyendo hipersensibilidad (como anafilaxis, angioedema), fiebre, cansancio, insomnio, dolores (dolor abdominal, dolor torácico, dolores articulares, dolores musculares, dolor al orinar), cefalea, síntomas gripales, e hinchazón.
Otras reacciones adversas pueden ser:
Alteraciones de la piel como acné, herpes labiales, herpes zoster, crecimiento de la piel, pérdida del pelo, erupción cutánea, picor.
Trastornos urinarios como problemas de riñón o necesidad de orinar con frecuencia.
Trastornos del sistema digestivo y la boca como estreñimiento, nauseas, indigestión, inflamación del páncreas, trastornos intestinales que incluyen hemorragia, inflamación del estómago, problemas del hígado, inflamación del colon, pérdida de apetito, flatulencia y úlceras bucales.
Trastornos de los nervios y los sentidos como convulsiones, temblor, vértigo, depresión, somnolencia, entumecimiento, espasmos musculares, ansiedad, cambios en la capacidad intelectual o en el estado de ánimo.
Trastornos metabólicos, sanguíneos y vasculares tales como pérdida de peso, gota, altos niveles de azúcar en sangre, hemorragia, cardenales y magulladuras, cambios en la presión arterial, latido anormal del corazón y dilatación de los vasos sanguíneos.
Trastornos de los pulmones como neumonía, bronquitis, dificultad respiratoria, tos, líquido en la cavidad pulmonar/ torácica, problemas en los senos nasales.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Sin embargo, no deje de tomar el medicamento a menos que lo haya discutido previamente con su médico.
89 5.
CONSERVACIÓN DE CELLCEPT
Mantener fuera del alcance y de la vista de los niños
No utilice Cellcept después de la fecha de caducidad que aparece en el envase (CAD.)
El periodo de validez de la suspensión reconstituida es de dos meses.
El farmacéutico anotará la fecha de caducidad en la etiqueta del frasco, en el recuadro negro donde figura “ Usar antes de :”.
No usar la suspensión una vez vencida esta fecha de caducidad.
No conservar a temperatura superior a 30ºC.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CellCept
- El principio activo es micofenolato mofetilo.
- Los demás componentes son:
CellCept 1 g/ 5 ml polvo para suspensión oral: sorbitol sílice coloidal anhidra citrato sódico lecitina de soja sabor compuesto de frutas goma xantam aspartamo* (E951) parahidroxibenzoato de metilo (E218) ácido cítrico anhidro
*contiene una cantidad de fenilalanina equivalente a 2,78 mg/ 5 ml de suspensión.
Aspecto del producto y tamaño del envase
CellCept 1 g/ 5 ml polvo para suspensión oral:
Cada frasco contiene 110 g de polvo para suspensión oral.
Después de la reconstitución el volumen de la suspensión es 175 ml, proporcionando un volumen útil de 160-165 ml.
También se incluyen un adaptador del frasco y 2 dispensadores orales.
Titular de la autorización de comercialización
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Titular de la Autorización de Fabricación responsable de la liberación de los lotes Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Alemania
90 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom/)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 – 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
91 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
92 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CellCept 500 mg, comprimidos micofenolato mofetilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CellCept y para qué se utiliza 2.
Antes de tomar CellCept 3.
Cómo tomar CellCept 4.
Posibles reacciones adversas 5.
Cómo conservar CellCept 6.
Información adicional
1.
QUÉ ES CELLCEPT Y PARA QUÉ SE UTILIZA
Inmunosupresor.
Los comprimidos de CellCept se utilizan para prevenir que el organismo rechace el trasplante de riñón, corazón, o hígado.
CellCept se usa junto con otros medicamentos conocidos como ciclosporina y corticosteroides.
2.
ANTES DE TOMAR CELLCEPT
No tome CellCept:
- Si es alérgico (hipersensible) al micofenolato mofetilo, al ácido micofenólico o cualquiera de
los demás componentes de CellCept.
- Si está en periodo de lactancia.
Informe a su medico inmediatamente:
- Si usted experimenta algún indicio de infección (ej. fiebre, dolor de garganta), cardenales no
causados por un golpe y/ o hemorragias.
- Si usted tiene, o ha tenido en el pasado, algún problema de aparato digestivo, por ejemplo,
CellCept reduce el mecanismo de defensa de su cuerpo.
Por este motivo, hay mayor riesgo de padecer cáncer de piel.
Por tanto, usted debe limitar exponerse a la luz solar y a la luz UV usando ropa apropiada que le proteja y empleando una crema para el sol con factor de protección alto.
Uso de otros medicamentos:
Informe a su medico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
93 Si la respuesta a alguna de las siguientes preguntas es afirmativa, consulte a su médico antes de empezar a tomar CellCept:
- ¿Está usted tomando algún medicamento que contenga: azatioprina u otro agente
inmunosupresor (que algunas veces son administrados después de una operación de trasplante), colestiramina (utilizado para tratar a pacientes con altos niveles de colesterol en sangre), rifampicina (antibiótico), antiácidos, quelantes de fosfato (usados en pacientes con insuficiencia renal crónica para reducir la absorción de fosfato) o cualquier otro medicamento (incluidos los de venta sin receta) que no sepa su médico?
- ¿Necesita que le pongan una vacuna (vacuna de organismos vivos)?
Su médico le aconsejará la
más adecuada para usted.
Toma de CellCept con los alimentos y bebidas:
La toma de alimentos y bebidas no influye en su tratamiento con CellCept.
Embarazo y lactancia:
No tome CellCept si está en periodo de lactancia.
No debe usar Cellcept durante el embarazo a menos que se lo indique claramente su médico.
Su médico debe aconsejarle que utilice un método anticonceptivo antes de empezar a tomar CellCept, durante el tratamiento, y hasta seis semanas después de haber dejado de tomarlo.
Esto es debido a que CellCept puede causar aborto espontáneo o daño al feto, incluyendo problemas en el desarrollo de los oídos.
Si está embarazada, en periodo de lactancia, si se queda embarazada, o tiene pensado tener hijos en un futuro próximo, dígaselo rápidamente a su médico.
Conducción y uso de máquinas:
CellCept no ha mostrado perjudicar la habilidad para conducir o manejar maquinaria.
3.
CÓMO TOMAR CELLCEPT
Siga exactamente las instrucciones de administración de CellCept de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La manera habitual de tomar CellCept es la siguiente:
Trasplante de Riñón
Adultos:
La primera dosis debe administrarse en las 72 horas posteriores a la operación de trasplante.
La dosis diaria recomendada es de 4 comprimidos (2 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 2 comprimidos por la mañana y otros 2 comprimidos por la noche.
Niños (entre 2 y 18 años):
La dosis varía en función de la talla del niño.
El médico decidirá cual es la dosis más adecuada teniendo en cuenta la superficie corporal (peso y estatura).
La dosis recomendada es de 600 mg/ m2, administrada dos veces al día.
Trasplante de Corazón
Adultos:
La primera dosis debe administrarse en los 5 días posteriores a la operación de trasplante.
La dosis diaria recomendada es de 6 comprimidos (3 g de sustancia activa), administrada en dos tomas separadas.
Esto significa tomar 3 comprimidos por la mañana y otros 3 comprimidos por la noche.
94 Trasplante de Hígado
Adultos:
La primera dosis de CellCept oral se le debe administrar una vez transcurridos, al menos, 4 días desde la operación de trasplante y cuando sea capaz de tragar la medicación oral.
La dosis diaria recomendada es de 6 comprimidos (3 g de sustancia activa), administrada en dos tomas separadas.
Esto significa tomar 3 comprimidos por la mañana y otros 3 comprimidos por la noche.
Niños:
No se dispone de datos que recomienden el uso de CellCept en niños que han recibido un trasplante de hígado.
Forma de uso y vía de administración
Tragar los comprimidos enteros con un vaso de agua.
No los rompa ni los triture.
El tratamiento continuará mientras sea necesaria la inmunosupresión para prevenir el rechazo del órgano transplantado.
Si toma más CellCept del que debiera:
Si toma más comprimidos de los que le han dicho, o si alguien accidentalmente toma su medicamento, debe acudir inmediatamente a su médico o a un hospital.
Si olvidó tomar CellCept:
Si alguna vez se olvida de tomar el medicamento, tómelo en cuanto se acuerde y después continúe a las horas de habituales.
Si interrumpe el tratamiento con CellCept:
La interrupción del tratamiento con CellCept puede aumentar las posibilidades de rechazo del órgano trasplantado.
No deje de tomarlo, a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CellCept puede producir efectos adversos en algunos pacientes, aunque no todas las personas los sufran.
Algunos de los problemas más frecuentes son diarrea, disminución de la cantidad de glóbulos blancos y/ o glóbulos rojos en la sangre, infección y vómitos.
Su médico realizará análisis de sangre regularmente, para registrar cualquier cambio en el número de células sanguíneas o cambios en los niveles de cualquiera de las sustancias contenidas en sangre, por ejemplo azúcar, grasa, colesterol.
La aparición de efectos adversos tales como diarrea, infecciones y bajos niveles en sangre de glóbulos blancos y glóbulos rojos es más probable en niños que en adultos.
El tratamiento con CellCept reduce los mecanismos de defensa del organismo, con objeto de prevenir el rechazo del riñón, el corazón, o el hígado trasplantado.
Por esta razón, el organismo tampoco puede combatir las infecciones tan eficazmente como en condiciones normales.
Las personas en tratamiento con CellCept pueden contraer, por consiguiente, más infecciones de lo habitual, como por ejemplo, infecciones que afecten al cerebro, a la piel, boca, estómago e intestino, pulmones y tracto urinario.
Al igual que ocurre en los pacientes que toman este tipo de medicamentos, un número muy reducido de pacientes tratados con CellCept han desarrollado cáncer de tejidos linfoides y piel.
Se pueden presentar diversos efectos no deseados de tipo general, incluyendo hipersensibilidad (como anafilaxis, angioedema), fiebre, cansancio, insomnio, dolores (dolor abdominal, dolor torácico, dolores articulares, dolores musculares, dolor al orinar), cefalea, síntomas gripales, hinchazón.
95 Otras reacciones adversas pueden ser:
Alteraciones de la piel como acné, herpes labiales, herpes zoster, crecimiento de la piel, sudación, pérdida del pelo, erupción cutánea, picor.
Trastornos urinarios como problemas de riñón o necesidad de orinar con frecuencia.
Trastornos del sistema digestivo y la boca como estreñimiento, nauseas, indigestión, inflamación del páncreas, trastornos intestinales que incluyen hemorragia, inflamación del estómago, problemas del hígado, inflamación del colon, pérdida de apetito, flatulencia, y úlceras bucales.
Trastornos de los nervios y los sentidos como convulsiones, temblor, vértigo, depresión, somnolencia, entumecimiento, espasmos musculares, ansiedad, cambios en la capacidad intelectual o en el estado de ánimo.
Trastornos metabólicos, sanguíneos y vasculares tales como pérdida de peso, gota, altos niveles de azúcar en sangre, hemorragia, cardenales y magulladuras, cambios en la presión arterial, latido anormal del corazón y dilatación de los vasos sanguíneos.
Trastornos de los pulmones como neumonía, bronquitis, dificultad respiratoria, tos, líquido en la cavidad pulmonar/ torácica, problemas en los senos nasales.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Sin embargo, no deje de tomar el medicamento a menos que lo haya discutido previamente con su médico.
5.
CONSERVACIÓN DE CELLCEPT
Mantener fuera del alcance y de la vista de los niños
No utilice Cellcept después de la fecha de caducidad que aparece en el envase (CAD.)
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CellCept
- El principio activo es micofenolato mofetilo.
- Los demás componentes son:
Comprimidos de CellCept: celulosa microcristalina povidona (K-90) croscarmelosa sódica estearato magnésico
96 dióxido de titanio (E171) polietilenglicol 400 índigo carmín en laca alumínica (E132) óxido de hierro rojo (E172).
Aspecto del producto y tamaño del envase
CellCept 500 mg, comprimidos:
1 estuche contiene 50 comprimidos (en envases blister de 10 comprimidos).
1 estuche contiene 150 comprimidos (en envases blister de 10 comprimidos).
Comprimidos CellCept: oblongos, de color azul espliego, con el grabado "CellCept 500" en una cara y el “ logotipo de la Compañía” en la otra.
Titular de la autorización de comercialización
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Titular de la Autorización de Fabricación responsable de la liberación de los lotes Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
97 Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 – 22 608 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
98
European Medicines Agency
EMEA/ H/ C/ 811
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CELSENTRI
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es CELSENTRI?
CELSENTRI es un medicamento que contiene el principio activo maraviroc.
Se presenta en comprimidos ovalados de color azul (150 ó 300 mg).
¿Para qué se utiliza CELSENTRI?
CELSENTRI es un medicamento antirretroviral.
Se utiliza en combinación con otros antirretrovirales para el tratamiento de adultos infectados por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), el causante del síndrome de inmunodeficiencia adquirida (SIDA).
CELSENTRI se emplea únicamente en pacientes que han sido tratados antes para la infección por el VIH y sólo cuando están infectados por un tipo de VIH-1 con “ tropismo por CCR5”, lo que se determina mediante un análisis de sangre.
Esto significa que el virus, cuando infecta una célula, se une a una proteína específica llamada CCR5 en la superficie celular.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa CELSENTRI?
El tratamiento con CELSENTRI debe instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH.
Antes del tratamiento, el médico tiene que confirmar que el paciente sólo presenta infección por un virus con tropismo por CCR5, para lo que utilizará una “ prueba de tropismo” fiable y una muestra de sangre reciente.
La dosis recomendada es de 150, 300 ó 600 mg dos veces al día, dependiendo de los otros medicamentos que esté tomando el paciente.
Puede administrarse con o sin alimentos.
CELSENTRI debe administrarse con precaución a los pacientes mayores de 65 años y los enfermos con problemas hepáticos.
Es posible que los pacientes con problemas renales tengan que tomar CELSENTRI con menos frecuencia si están tomando además otros medicamentos que se degradan en el organismo (se metabolizan) de la misma forma que CELSENTRI; en estos casos, deberá vigilarse estrechamente la respuesta al tratamiento.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
No existe información sobre la administración de CELSENTRI en lugar de otro tipo de medicamento para la infección por el VIH en pacientes en los que el tratamiento del VIH está resultando eficaz y cuando no se detecta virus en la sangre.
En estos casos deben considerarse otros tratamientos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa CELSENTRI?
El principio activo de CELSENTRI, el maraviroc, es un “ antagonista de CCR5”.
Bloquea una proteína llamada CCR5 que se encuentra en la superficie de las células del organismo atacadas por el VIH.
El VIH con tropismo por CCR5 utiliza esta proteína para entrar en las células.
Al unirse a ella, el maraviroc impide que el virus entre en las células.
El maraviroc no puede funcionar cuando el virus presente en la muestra de sangre se une a otra proteína llamada CXCR4, o cuando se une tanto a CCR5 como a CXCR4.
Como el VIH sólo puede reproducirse dentro de las células, CELSENTRI, usado en combinación con otros medicamentos antirretrovirales, reduce la concentración del VIH con tropismo por CCR5 en la sangre de los pacientes y la mantiene baja.
CELSENTRI no cura la infección por el VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con CELSENTRI?
Los efectos de CELSENTRI se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
CELSENTRI se examinó en dos estudios principales realizados en un total de 1.076 pacientes infectados por el VIH con tropismo por CCR5.
Los pacientes habían recibido antes otros tratamientos para el VIH durante al menos seis meses, pero estos habían dejado de funcionar.
Se compararon los efectos de CELSENTRI, administrado una o dos veces al día, con los de un placebo (un tratamiento ficticio).
Todos los pacientes recibieron además un “ tratamiento de base optimizado "(una combinación de otros antirretrovirales elegida para cada paciente por tener la mayor probabilidad de reducir las cifras del VIH en la sangre).
El criterio de eficacia principal fue la reducción de la concentración del VIH en la sangre (la viremia) al cabo de 24 semanas.
¿Qué beneficio ha demostrado tener CELSENTRI durante los estudios?
CELSENTRI fue más eficaz que el placebo para reducir la viremia cuando se administraron en combinación con el tratamiento de base optimizado.
Considerando conjuntamente los resultados de los dos estudios, la viremia había descendido una media del 99% después de 24 semanas en los pacientes que añadieron CELSENTRI al tratamiento de base optimizado, en comparación con el 90% en los que añadieron placebo.
La proporción de pacientes con cifras indetectables de VIH en la sangre fue del 45% aproximadamente cuando se añadió CELSENTRI al tratamiento de base optimizado y del 23% cuando se administró sólo el tratamiento de base optimizado.
Se obtuvieron resultados parecidos en los pacientes que continuaron el tratamiento con CELSENTRI 300 mg dos veces al día durante 48 semanas.
CELSENTRI mostró una eficacia similar cuando se administró en una o dos dosis diarias.
Sin embargo, el tratamiento con dos dosis diarias fue ligeramente más eficaz en los pacientes con riesgo de presentar una respuesta reducida al tratamiento del VIH, debido a que tenían una viremia elevada, una inmunidad reducida o a que disponían de pocas opciones terapéuticas.
¿Cuál es el riesgo asociado a CELSENTRI?
El efecto secundario más frecuente de CELSENTRI (observado en más de uno de cada 10 pacientes) son las náuseas.
La lista completa de efectos secundarios comunicados sobre CELSENTRI puede consultarse en el prospecto.
CELSENTRI no debe administrarse a pacientes que puedan ser hipersensibles (alérgicos) al maraviroc, al cacahuete, a la soja o a cualquiera de los otros componentes del medicamento.
Al igual que ocurre con otros medicamentos contra el VIH, los pacientes tratados con CELSENTRI pueden presentar riesgo de síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación) u osteonecrosis (muerte del tejido óseo).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con CELSENTRI.
¿Por qué se ha aprobado CELSENTRI?
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento CELSENTRI a Pfizer Limited el 18 de septiembre de 2007.
El texto completo del EPAR de CELSENTRI puede encontrarse aquí.
08-2007.
©EMEA 2007
3/ 3
Vía de Número de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
administración
Envase
Tamaño de envase
EU/ 1/ 07/ 418/ 001 EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005 EU/ 1/ 07/ 418/ 006 EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI
150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Frasco (HDPE/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Frasco (HDPE/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Blister (PVC/ alu) Blister (PVC/ alu)
180 comprimidos 30 comprimidos 60 comprimidos 90 comprimidos 180 (2x90) comprimidos 180 comprimidos 30 comprimidos 60 comprimidos 90 comprimidos 180 (2x90) comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 150 mg comprimidos recubiertos con película.
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de maraviroc.
Cada comprimido recubierto con película de 150 mg contiene 0,84 mg de lecitina de soja.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos recubiertos con película, ovalados, biconvexos y de color azul con “ Pfizer” grabado en una cara y “ MVC 150” en la otra.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
CELSENTRI, en combinación con otros medicamentos antirretrovirales, está indicado para el tratamiento de pacientes adultos pretratados infectados solo por VIH-1 con tropismo CCR5 detectable (ver sección 4.2).
Esta indicación se basa en los datos de seguridad y eficacia de dos ensayos doble ciego, controlados con placebo, en pacientes pretratados (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento deber ser iniciado únicamente por un médico cualificado para el manejo de la infección por HIV.
Antes de administrar CELSENTRI se tiene que haber confirmado, con un método de detección debidamente validado y sensible, y utilizando una muestra de sangre obtenida recientemente, que el VIH-1 detectable es virus con tropismo CCR5 únicamente (es decir, que no se detecta virus con tropismo CXCR4 or dual/ mixto).
En los ensayos clínicos de CELSENTRI se utilizó el test Monogram Trofile (ver secciones 4.4 y 4.5).
Actualmente se están evaluando otros tests fenotípicos y genotípicos.
No se puede predecir de forma segura el tropismo viral mediante la historia del tratamiento ni mediante el análisis de muestras almacenadas.
No hay datos relativos a la reinstauración del tratamiento con CELSENTRI en pacientes en los que actualmente sólo se detecta VIH-1 con tropismo CCR5, y con historia previa de fallo a CELSENTRI (o a otros antagonistas CCR5) con virus CXCR4 o con tropismo dual/ mixto.
No hay datos relativos a la sustitución de un medicamento de otra clase de antirretrovirales a CELSENTRI en pacientes con carga viral indetectable.
Deben considerarse opciones alternativas de tratamiento.
Adultos: la dosis recomendada de CELSENTRI es de 150 mg, 300 mg ó 600 mg dos veces al día dependiendo de las interacciones con la terapia antirretroviral y con otros medicamentos que se
CELSENTRI puede tomarse con o sin alimentos.
Niños:
CELSENTRI no está recomendado para su uso en niños debido a la ausencia de datos sobre su seguridad, eficacia y farmacocinética en estos pacientes (ver sección 5.2).
Ancianos: la experiencia en pacientes > 65 años de edad es limitada (ver sección 5.2), por lo tanto, CELSENTRI debe utilizarse con precaución en estos pacientes.
Insuficiencia renal: sólo se recomienda un ajuste de dosis en pacientes con insuficiencia renal que están recibiendo inhibidores potentes del CYP3A4, como son: • inhibidores de la proteasa (excepto tipranavir/ ritonavir) • ketoconazol, itraconazol, claritromicina, telitromicina).
CELSENTRI debe utilizarse con precaución en pacientes con insuficiencia renal (CLcr < 80ml/ min) que estén tomando inhibidores del CYP3A4 (ver secciones 4.2 y 5.2).
En la tabla 1 que se muestra a continuación se indican las directrices para el ajuste del intervalo de dosis en base a simulaciones de aumento de insuficiencia renal en pacientes en los que se administran de forma concomitante inhibidores potentes del CYP3A4.
La seguridad y la eficacia de estos ajustes de intervalo de dosis no ha sido evaluada clínicamente.
Por tanto, en estos pacientes debe monitorizarse cuidadosamente la respuesta al tratamiento.
Tabla 1.
Ajustes del intervalo de dosis basados en simulaciones de aumento de insuficiencia renal (para recomendaciones de dosis, ver Tabla 2 en sección 4.5) Intervalo de dosis de CELSENTRI
Aclaramiento de creatinina (CLcr) (ml/ min)
recomendado Sin inhibidores potentes del CYP3A4 o co-
50- 80 ml/ min
< 50 – 30 ml/ min
< 30 ml/ min
administrado con tipranavir/ ritonavir Si se coadministra con inhibidores potentes
No se requiere ajuste del intervalo de dosis
del CYP3A4, por ejemplo, lopinavir/ ritonavir, darunavir/ ritonavir, atazanavir/ ritonavir, ketoconazol (ver también sección 4.5)
Cada 24 horas
Si se coadministra con saquinavir/ ritonavir, Cada
24 horas Cada 48 horas Cada 72 horas
Insuficiencia hepática:
Los datos disponibles en pacientes con insuficiencia hepática son limitados y, por tanto, CELSENTRI debe ser utilizado con precaución en esta población (ver secciones 4.4 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, al cacahuete, la soja o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se debe administrar CELSENTRI como parte de un régimen antirretroviral combinado.
CELSENTRI debe ser combinado de forma óptima con otros antirretrovirales a los que el virus del paciente sea sensible (ver sección 5.1).
Solo debe utilizarse CELSENTRI si se detecta únicamente VIH-1 con tropismo CCR5 (es decir, cuando no se detecta virus con tropismo CXCR4 ni dual/ mixto), determinado por un método de detección debidamente validado y sensible (ver las secciones 4.1, 4.2 y 5.1).
En los ensayos clínicos de CELSENTRI se utilizó el test Monogram Trofile.
Actualmente se están evaluando otros tests fenotípicos y genotípicos.
No se puede predecir el tropismo viral mediante la historia del tratamiento ni mediante análisis de muestras almacenadas.
3 En el transcurso del tiempo, se producen cambios de tropismo en el virus de los pacientes infectados por VIH-1.
Por tanto, es necesario iniciar el tratamiento lo antes posible una vez se tenga el resultado del test de tropismo.
Se ha visto que el patrón de resistencias es similar en virus CXCR4 de poblaciones virales minoritarias inicialmente indetectables, que en virus con tropismo CCR5.
Ajuste de dosis: los médicos deben asegurarse de que se hace un ajuste de dosis apropiado de CELSENTRI cuando se administra concomitantemente con inhibidores y/ o inductores del CYP3A4 puesto que las concentraciones de maraviroc y sus efectos terapéuticos pueden verse afectados (ver secciones 4.2 y 4.5).
Por favor, consulte también el Resumen de las Características del Producto o Ficha Técnica de los otros medicamentos antirretrovirales utilizados en la combinación.
Información para el Paciente: los pacientes deben ser advertidos de que no se ha demostrado que los tratamientos antirretrovirales, incluido CELSENTRI, prevengan el riesgo de transmisión del VIH a otras personas por contacto sexual o por contaminación con sangre.
Deben seguir utilizando todas las precauciones adecuadas.
También se debe informar a los pacientes que CELSENTRI no es una cura para la infección por el VIH-1.
Hipotensión postural: en los ensayos con voluntarios sanos se observaron casos de hipotensión postural sintomática con una mayor frecuencia cuando se administró CELSENTRI a dosis más altas que la dosis recomendada, que con placebo.
Sin embargo, cuando se administró CELSENTRI a la dosis recomendada en pacientes infectados por el VIH-1 en los ensayos Fase 3 se observó que la tasa de hipotensión postural era similar a la observada con placebo (aproximadamente el 0,5%).
Se debe tener precaución cuando se administra CELSENTRI a pacientes con antecedentes de hipotensión postural o que están recibiendo de forma concomitante medicación que se sabe que disminuye la tensión arterial.
Efecto potencial sobre la inmunidad: los antagonistas CCR5 pueden alterar la respuesta inmune a ciertas infecciones.
Esto debe tenerse presente cuando se estén tratando infecciones como la tuberculosis activa o infecciones fúngicas invasoras.
La incidencia de infecciones determinantes de SIDA en los ensayos pivotales fue similar en el grupo de CELSENTRI y el brazo placebo,.
Seguridad cardiovascular: existen datos limitados sobre el uso de CELSENTRI en pacientes con enfermedad cardiovascular grave, por lo que se debe tener precaución cuando estos pacientes sean tratados con CELSENTRI.
Síndrome de reconstitución inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por el VIH con deficiencia inmune grave puede aparecer una reacción inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones por micobacterias generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio e iniciar un tratamiento cuando sea necesario.
Aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunosupresión grave, índice de masa corporal elevado), se han notificado casos de osteonecrosis especialmente en pacientes con enfermedad avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Seguridad hepática: la seguridad y la eficacia de CELSENTRI no han sido estudiadas específicamente en pacientes con trastornos hepáticos subyacentes significativos.
4 En un ensayo en voluntarios sanos se ha notificado un caso de posible hepatotoxicidad con características alérgicas inducida por CELSENTRI.
Asimismo, se ha observado un aumento en las reacciones adversas hepáticas con CELSENTRI en los ensayos en sujetos pretratados con infección por VIH, aunque no se produjo un incremento global en ACTG Grado 3/ 4 de las anomalías de las pruebas de función hepática (ver sección 4.8).
Los pacientes con disfunción hepática preexistente, incluida hepatitis activa crónica, pueden experimentar un incremento de las anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser monitorizados de acuerdo con la práctica estándar.
Debe considerarse la interrupción del tratamiento con CELSENTRI en cualquier paciente con signos o síntomas de hepatitis aguda, en particular si se sospecha de hipersensibilidad relacionada con el medicamento, o con elevación de las transaminasas junto con erupción u otros síntomas sistémicos de hipersensibilidad potencial (por ejemplo, erupción pruriginosa, eosinofilia o IgE elevada).
Debido a que los datos en pacientes co-infectados con hepatitis B/ C son muy limitados, debe tenerse especial precaución al tratar estos pacientes con CELSENTRI.
En caso de tratamiento antiviral concomitante para hepatitis B y/ o C, por favor consulte también la información relevante del producto para estos medicamentos.
La experiencia en pacientes con función hepática reducida es limitada y, por lo tanto, CELSENTRI debe ser utilizado con precaución en esta población (ver secciones 4.2 y 5.2).
Insuficiencia renal: la seguridad y la eficacia de CELSENTRI no ha sido estudiada específicamente en pacientes con insuficiencia renal, por lo que CELSENTRI debe ser usado con precaución en esta población.
En ausencia de inhibidores metabólicos el aclaramiento renal representa menos del 25% del aclaramiento total de maraviroc y, por lo tanto, no se espera que la insuficiencia renal altere de forma significativa la exposición de maraviroc.
En presencia de inhibidores metabólicos, el aclaramiento renal representa hasta un 70% del aclaramiento total de maraviroc, por lo que, en este caso, la insuficiencia renal puede provocar un incremento de la exposición de maraviroc.
Por tanto, CELSENTRI debe utilizarse con precaución en pacientes con insuficiencia renal (CLcr < 80ml/ min) que están también tomando inhibidores potentes del CYP3A4.
En la tabla 1 se indican las recomendaciones para el ajuste del intervalo de dosis en base a simulaciones de aumento de la insuficiencia renal en pacientes a los que se les está administrando de forma concomitante inhibidores potentes del CYP3A4.
La seguridad y la eficacia de estos ajustes del intervalo de dosis no han sido evaluadas clínicamente.
Por tanto, debe monitorizarse cuidadosamente la respuesta clínica al tratamiento en estos pacientes (ver secciones 4.2 y 5.2)
Lecitina de soja:
CELSENTRI contiene lecitina de soja.
Si un pacientes presenta hipersensibilidad al cacahuete o a la soja, no debe utilizarse CELSENTRI.
4.5 Interacción con otros medicamentos y otras formas de interacción
Maraviroc es un sustrato del citocromo P450 CYP3A4.
La administración concomitante de CELSENTRI con medicamentos inductores del CYP3A4 puede disminuir las concentraciones de maraviroc y reducir sus efectos terapéuticos.
La administración conjunta de CELSENTRI con medicamentos inhibidores del CYP3A4 puede aumentar las concentraciones plasmáticas de maraviroc.
Se recomienda realizar un ajuste de dosis de CELSENTRI cuando se administra CELSENTRI de forma concomitante con inhibidores y/ o inductores del CYP3A4.
A continuación se proporciona más información sobre la administración concomitante de medicamentos (ver tabla 2).
5 clínicamente relevantes (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 y CYP3A4).
Maraviroc no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de midazolam, de los anticonceptivos etinilestradiol y levonorgestrel, ni sobre la proporción de 6β -hidroxicortisol/ cortisol en orina, lo que sugiere que no hay inhibición ni inducción del CYP3A4 in vivo.
A exposiciones mayores de maraviroc no se puede descartar una inhibición potencial del CYP2D6.
Basándose en los datos in vitro y clínicos, el potencial de maraviroc para modificar la farmacocinética de medicamentos administrados conjuntamente es bajo.
El aclaramiento renal representa aproximadamente el 23% del aclaramiento total de maraviroc, cuando se administra maraviroc sin inhibidores del CYP3A4.
Dado que están implicados procesos pasivos y activos, es posible que se produzca competencia para la eliminación con otros principios activos que se eliminan por vía renal.
Sin embargo, la administración concomitante de CELSENTRI con tenofovir (un sustrato para la eliminación renal) y cotrimoxazol (contiene trimetoprim, un inhibidor del transporte de cationes a nivel renal) no demostró ningún efecto sobre la farmacocinética de maraviroc.
No se puede excluir un efecto inhibitorio.
Los resultados de los estudios in vitro indican que maraviroc puede inhibir la p-glicoproteina en el intestino y, por ello, afectar a la biodisponibilidad de ciertos fármacos.
Tabla 2.
Interacciones y recomendaciones de dosis con otros medicamentos Medicamento por áreas terapéuticas (dosis de CELSENTRI utilizada en el estudio) ANTINFECCIOSOS Antirretrovirales Inhibidores de la transcriptase inversa análogos de nucleósidos (INTIs)
Efectos sobre los niveles del medicamento Media geométrica (rango), si no se especifica otra cosa
Recomendaciones relativas a la coadministración
Lamivudina 150 mg dos veces al día (BID) (maraviroc 300 mg BID)
Lamivudina AUC12: ↔ 1,13 (0,82 - 2,09) Lamivudina Cmax: ↔ 1,16 (0,46 – 2,55) Concentraciones de maraviroc no determinadas, no se espera efecto
No se ha visto/ no se espera interacción significativa.
CELSENTRI 300 mg dos veces al día y los INTIs pueden
Tenofovir 300 mg una
Maraviroc AUC12: ↔ 1,03 (0,83 – 1,19)
coadministrarse sin ajuste de
(maraviroc 300 mg BID)
Concentraciones de tenofovir no determinadas, no se espera efecto.
Zidovudina 300 mg BID (maraviroc 300 mg BID) Inhibidores de la transcriptasa inverse no análogos de nucleósidos (INNTIs)
Zidovudina AUC12: ↔ 0,98 (0,45 – 1,88) Zidovudina Cmax: ↔ 0,93 (0,38 – 2,70) Concentraciones de maraviroc no determinadas, no se espera efecto
Efavirenz 600 mg QD (maraviroc 100 mg BID)
Maraviroc AUC12: ↓ 0,55 (90% CI:
0,49 - 0,62) Maraviroc Cmax: ↓ 0.49 (90% CI:
0,38 – 0,63) Concentraciones de efavirenz no determinadas, no se espera efecto
La dosis de CELSENTRI debe aumentarse a 600 mg dos veces al día cuando se coadministra con efavirenz en ausencia de un IP u otro inhibidor potente del CYP3A4.
Para la combinación con efavirenz + IP, ver más adelante.
6 Nevirapina 200 mg BID (maraviroc 300 mg Dosis Única) Inhibidores de la proteasa (IPs)
Maraviroc AUC12: ↔ comparado con controles históricos Maraviroc Cmax: comparado con controles históricos Concentraciones de nevirapina no determinadas, no se espera efecto
La comparación con el control histórico sugiere que CELSENTRI 300 mg y nevirapina pueden coadministrarse sin ajuste de dosis
Atazanavir 400 mg QD (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 3,57 (2,55 – 4,45) Maraviroc Cmax: ↑ 2,09 (1,31 – 4,19) Concentraciones de atazanavir no determinadas, no se espera efecto
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con un IP; excepto en combinación
Atazanavir/ ritonavir 300 mg/ 100 mg QD (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 4,88 (3,28 – 6,49) Maraviroc Cmax: ↑ 2,67 (1,52 – 3,90) Concentraciones de atazanavir/ ritonavir no determinadas, no se espera efecto
Maraviroc no afecta
Lopinavir/ ritonavir 400 mg/ 100 mg BID (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 3,95 (2,32 – 5,52) Maraviroc Cmax: ↑ 1,97 (1,26 – 2,70) Concentraciones de lopinavir/ ritonavir no determinadas, no se espera efecto
significativamente los niveles de IPs.
Saquinavir/ ritonavir 1000 mg/ 100 mg BID (maraviroc 100 mg BID)
Maraviroc AUC12 ↑ 9,77 (5,42 – 20,5) Maraviroc Cmax: ↑ 4,78 (2,11 – 9,88) Concentraciones de saquinavir/ ritonavir no determinadas, no se espera efecto
Darunavir/ ritonavir 600 mg/ 100 mg BID (maraviroc 150 mg BID)
Maraviroc AUC12 ↑ 4,05 (2,10 – 21,2) Maraviroc Cmax: ↑ 2,29 (0,74 – 17,8) Las concentraciones de darunavir y ritonavir fueron consistentes con los datos históricos.
Nelfinavir
Los datos disponibles sobre la coadministración con nelfinavir son limitados.
Nelfinavir es un inhibidor potente del CYP3A4 y es de esperar que aumente las concentraciones de maraviroc
Indinavir
Los datos disponibles sobre la coadministración con indinavir son limitados.
Indinavir es un inhibidor potente del CYP3A4.
El análisis PK de población en los ensayos fase 3 sugieren que la reducción de dosis de maraviroc cuando se coadministra con indinavir proporciona una exposición adecuada de maraviroc
Fosamprenavir/ ritonavir Tipranavir/ ritonavir 500 mg/ 200 mg BID (maraviroc 150 mg BID)
Fosamprenavir se considera un inhibidor moderado del CYP3A4.
Los estudios PK poblacionales sugieren que no se requiere ajuste de dosis de maraviroc Maraviroc AUC12 ↔ 1,02 (0,65 – 1,87) Maraviroc Cmax: ↔ 0,86 (0,37 – 3,20) Las concentraciones de tipranavir/ ritonavir fueron consistentes con los datos históricos.
CELSENTRI 300 mg dos veces al día y tipranavir/ ritonavir o fosamprenavir/ ritonavir pueden coadministrase sin ajuste de dosis.
7 INNTI + IP Efavirenz 600 mg QD + lopinavir/ ritonavir 400mg/ 100 mg BID
Maraviroc AUC12: ↑ 2,53 (1,71 – 3,15) Maraviroc Cmax: ↑ 1,25 (0,87 – 2,82)
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con
Concentraciones de efavirenz, lopinavir/ ritonavir no determinadas, no se espera efecto
efavirenz en presencia de un IP (excepto fosamprenavir/ ritonavir
Efavirenz 600 mg QD + saquinavir/ ritonavir 1000 mg/ 100 mg BID (maraviroc 100 mg BID) Efavirenz y atazanavir/ ritonavir o darunavir/ ritonavir Antibióticos
Maraviroc ABC12: ↑ 5,00 (3,04 – 6,31) Maraviroc Cmax: ↑ 2,26 (0,68 – 4,09) Concentraciones de efavirenz, saquinavir/ ritonavir no determinadas, no se espera efecto No estudiado.
En base al grado de inhibición de por atazanavir/ ritonavir o darunavir/ ritonavir en ausencia de efavirenz, se espera un incremento de la exposición
donde la dosis debe ser de 300 mg dos veces al día)
Sulfametoxazol/ Trimetoprim 800 mg/ 160 mg BID (maraviroc 300 mg BID) Rifampicina 600 mg QD (maraviroc 100 mg BID)
Maraviroc AUC12: ↔ 1,11 (0,84 – 1,53) Maraviroc Cmax: ↔ 1,19 (0,69 – 1,73) Concentraciones de sulfametoxazol/ trimethoprim no determinadas, no se espera efecto.
Maraviroc AUC: ↓ 0,37 (90% CI:
0,33 – 0,41) Maraviroc Cmax: ↓ 0,34 (90% CI:
0,26 – 0,43) Concentraciones de rifampicina no determinadas, no se espera efecto
La dosis de CELSENTRI debe incrementarse a 600 mg dos veces al día cuando se coadministra con rifampicina en ausencia de inhibidor potente del CYP3A4.
Este ajuste de dosis no ha sido estudiado en pacientes HIV.
Ver sección 4.4
Rifampicina + efavirenz
La combinación con dos inductores no se ha estudiado.
Puede haber riesgo de obtener niveles subóptimos con riesgo de pérdida de respuesta virológica y desarrollo de resistencias
No se recomienda la coadministración de CELSENTRI con rifampicina+efavirenz
Rifabutina + IP
No estudiado.
Rifabutina se considera que es un inductor más débil que rifampicina.
Cuando se combina rifabutina con inhibidores de la proteasa que son inhibidores potentes del CYP3A4 se espera un efecto inhibitorio neto sobre maraviroc
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con rifabutina en presencia de un IP (excepto tipranavir/ ritonavir o fosamprenavir/ ritonavir, donde la dosis debe ser de 300 mg dos veces al día).
Ver también sección 4.4.
Claritromicina, Telitromicina Antifúngicos
No estudiado, pero ambos son inhibidores potentes del CYP3A4 y es de esperar que aumenten las concentraciones de maraviroc.
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con claritromicina y telitromicina.
Ketoconazol 400 mg QD (maraviroc 100 mg BID)
Maraviroc AUCtau: ↑ 5,00 (2,40 – 9,62) Maraviroc Cmax: ↑ 3,38 (1,11 – 7,68) Concentraciones de ketoconazol no determinadas, no se espera efecto
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con ketoconazol.
Itraconazol
No estudiado.
Itraconazol es un inhibidor potente del CYP3A4 y es de esperar que aumente la exposición de maraviroc
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con itraconazol.
Fluconazol
Fluconazol es considerado une inhibidor moderado del CYP3A4.
Los estudios PK
CELSENTRI 300 mg dos veces al día debe administrase con
precaución cuando se coadministra con fluconazol
No se han estudiado interferón pegilado y ribavirina, no se espera interacción.
CELSENTRI 300 mg dos veces al día y el interferon pegilado o ribavirina pueden coadministrarse sin ajuste de dosis.
Metadona
No estudiado, no se espera interacción
CELSENTRI 300 mg dos veces al día y metadona pueden coadministrarse sin ajuste de dosis.
Buprenorfina AGENTES ANTILIPEMIANTES
No estudiado, no se espera interacción
CELSENTRI 300 mg dos veces al día y buprenorfina pueden coadministrase sin ajuste de dosis.
Estatinas ANTICONCEPTIVOS ORALES
No estudiado, no se espera interacción
CELSENTRI 300 mg dos veces al día puede coadministrarse con estatinas, sin ajuste de dosis.
Etinilestradiol 30 microgramos QD (maraviroc 100 mg BID)
Etinilestradiol.
AUCt: ↔ 1,00 (0,79 – 1,20) Etinilestradiol.
Cmax: ↔ 0,99 (0,61 – 1,32) Concentraciones de maraviroc no determinadas, no se espera interacción
CELSENTRI 300 mg dos veces al día y etinilestradiol pueden coadministrarse sin ajuste de dosis.
Levonorgestrel 150 mircrogramos QD (maraviroc 100 mg BID) SEDANTES Benzodiazepinas
Levonorgestrel.
AUC12: ↔ 0,99 (0,70 – 1,31) Levonorgestrel.
Cmax: ↔ 1,01 (0,66 – 1,51) Concentraciones de maraviroc no determinadas, no se espera interacción
CELSENTRI 300 mg dos veces al día y levonorgestrel pueden coadministrarse sin ajuste de dosis.
Midazolam 7.5 mg Dosis Única (maraviroc 300 mg BID) PLANTAS MEDICINALES
Midazolam.
AUC: ↔ 1,18 (0,68, 1,77) Midazolam.
Cmax: ↔ 1,21 (0,51 – 2,97) Concentraciones de maraviroc no determinadas, no se espera interacción
CELSENTRI 300 mg dos veces al día y midazolam pueden coadministrase sin ajuste de dosis.
Hierba de San Juan
La coadministración de maraviroc con la Hierba de San Juan se espera que disminuya substancialmente las concentraciones de maraviroc y pueden resultar niveles subóptimos de maraviroc y producir pérdida de la respuesta virológica y posible aparición de resistencia a maraviroc.
No se recomienda el uso concomitante de maraviroc y la hierba de San Juan (hypericum perforatum) o de productos que contienen Hierba de San Juan.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles consistentes sobre la exposición durante el embarazo.
Los estudios en ratas y conejos demostraron toxicidad reproductiva con la exposición a altas dosis.
La actividad farmacológica primaria (afinidad por el receptor CCR5) fue limitada en esas especies.
CELSENTRI solo debe utilizarse durante el embarazo si el posible efecto beneficioso justifica el riesgo potencial para el feto.
9 Los estudios en ratas lactantes indican que maraviroc se excreta extensamente en la leche de las ratas.
La actividad farmacológica principal (afinidad por receptores CCR5) era limitada en estas especies.
Se desconoce si maraviroc se excreta en la leche humana.
Debe advertirse a las madres para que no den el pecho si están tomando CELSENTRI debido a la transmisión potencial del VIH, así como para evitar cualquier posible efecto indeseable en los lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
CELSENTRI puede causar mareo.
Debe informarse a los pacientes que si se sienten mareados deben evitar realizar actividades potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
El perfil de seguridad de CELSENTRI se basa en los datos obtenidos de 1349 pacientes infectados por VIH-1 que recibieron al menos una dosis de CELSENTRI durante los ensayos clínicos.
Esta cifra incluye 427 pacientes que recibieron la dosis recomendada de 300 mg dos veces al día y 401 pacientes que recibieron 300 mg una vez al dia durante un periodo de al menos 24 semanas.
La evaluación de las reacciones adversas relacionadas con el tratamiento se basa en los datos combinados de la dosis recomendada en los dos ensayos de Fase 3 (MOTIVATE 1 y MOTIVATE 2) en pacientes infectados por VIH-1 con tropismo CCR5.
Las reacciones adversas comunicadas con más frecuencia en los ensayos de Fase 3 a la dosis recomendada, independientemente de la incidencia comparada a la TBO sola (Tratamiento de base- optimizado), fueron diarrea, náuseas y dolor de cabeza.
Estas reacciones adversas fueron frecuentes (≥ 1/ 100 a < 1/ 10).
La frecuencia de notificación de estas reacciones adversas, así como la tasa de interrupción debido a cualquier reacción adversa fue similar en pacientes que recibían CELSENTRI 300 mg dos veces al día + TBO (Tratamiento de base-optimizado) comparado con pacientes que recibían sólo TBO.
Las reacciones adversas se enumeran según la frecuencia y mediante la clasificación de órganos y sistemas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
La frecuencia se define como muy frecuente (≥ 1/ 10), frecuente (≥ 1/ 100 a < 1/ 10) y poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas y las anomalías en las pruebas de laboratorio que figuran a continuación no están ajustadas a la exposición.
A continuación se presenta la tabla de las reacciones adversas que ocurrieron en una proporción numéricamente mayor en los pacientes que recibían tratamiento con CELSENTRI 300 mg dos veces al día + TBO, que en los pacientes en tratamiento con TBO solo, y con una incidencia ≥ 1%.
Tabla 3.
Reacciones adversas que han ocurrido en una tasa numéricamente mayor entre los pacientes que recibían CELSENTRI 300 mg dos veces al día + TBO que en los pacientes con sólo TBO, con una incidencia ≥ 1% Clasificación por Órgano y Sistema
Exploraciones complementarias
Alanina aminotransferasa elevada, aspartato aminotransferasa elevada, gamma-glutamiltransferasa elevada, pérdida de peso
frecuente
Trastornos del sistema nervioso
mareo, parestesia, disgeusia, somnolencia
frecuente
Trastornos respiratorios, torácicos y mediastínicos
tos
frecuente
Trastornos gastrointestinales
muy frecuente
10
vómitos, dolor abdominal, distensión abdominal, dispepsia, estreñimiento
frecuente
Trastornos de la piel y del tejido subcutáneo
Erupción, prurito
frecuente
Trastornos musculoesqueléticos y del tejido conjuntivo
espasmos musculares, dolor de espalda
frecuente
Trastornos generales y alteraciones en el lugar de la administración
astenia
frecuente
Trastornos psiquiátricos
insomnio
frecuente
A continuación se muestran las reacciones adversas clínicamente relevantes que han ocurrido en menos del 1% de los pacientes adultos que han recibido CELSENTRI en los ensayos de Fase 3.
Tabla 4.
Reacciones adversas clínicamente relevantes que han ocurrido en menos del 1% de los pacientes que han recibido CELSENTRI en los estudios de Fase 3 Clasificación por Órgano y Sistema
Trastornos cardíacos
Infarto de miocardio, isquemia miocárdica
Poco frecuente
Trastornos de la sangre y del sistema linfático
pancitopenia, neutropenia, linfadenopatía
Poco frecuente
Trastornos del sistema nervioso
Pérdida del conocimiento, epilepsia, epilepsia de pequeño mal, convulsiones, parálisis facial, polineuropatía, arreflexia
Poco frecuente
Trastornos respiratorios, torácicos y mediastínicos
Dificultad respiratoria, broncoespasmo
Poco frecuente
Trastornos gastrointestinales
pancreatitis, hemorragia rectal
Poco frecuente
Trastornos renales y urinarios Trastornos musculoesqueléticos y del tejido conjuntivo
Fallo renal, poliuria miositis
Poco frecuente Poco frecuente
neumonía Cirrosis hepática
Poco frecuente Poco frecuente:
En pacientes infectados por VIH con deficiencia inmune grave puede surgir una reacción inflamatoria a infecciones oportunistas asintomáticas o latentes en el momento de iniciar la terapia antirretroviral combinada (TARC) (ver sección 4.4).
Anomalías de Laboratorio En la tabla 5 se muestran las anomalías de grado 3-4 con una incidencia ≥ 1% (Criterio ACTG) basado en los límites superiores en las pruebas de laboratorio con independencia de los valores basales.
11 Tabla 5:
Anomalías de Grado 3-4 (Criterios ACTG) con incidencia ≥ 1% en base al cambio máximo de los valores de las pruebas de laboratorio (independientemente de los valores basales) ensayos MOTIVATE 1 y MOTIVATE 2 (análisis combinado, hasta la semana 48)
Celsentri 300 mg
TBO
Parámetro de laboratorio
Límite
dos veces al día + TBO N =421* (%)
N
sólo =207* (%)
Límite Superior del Normal
> 5.0x LSN > 5.0x LSN > 5.0x LSN > 2.0x LSN > 2.0x LSN < 750/ mm3
4,5 2,4 5,7 5,5 4,9 3,8
2,9 3,4 5,3 5,8 6,3 1,9
* Porcentajes basados en el total de los pacientes evaluados para cada parámetro de laboratorio
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
La dosis más alta administrada en los ensayos clínicos fue de 1200 mg.
La reacción adversa limitante de la dosis fue la hipotensión postural.
Se observó la prolongación del intervalo QT en perros y monos con concentraciones plasmáticas 6 y 12 veces mayores, respectivamente, de las esperadas en seres humanos con la dosis máxima recomendada de 300 mg dos veces al día.
Sin embargo, no se observó prolongación del QT clínicamente significativa en comparación con TBO en los ensayos clínicos de Fase 3, utilizando la dosis recomendada de maraviroc, o en un estudio farmacocinético específico para evaluar el potencial de CELSENTRI para prolongar el intervalo QT.
No existe un antídoto específico para la sobredosis con CELSENTRI.
El tratamiento de la sobredosis debe consistir en medidas generales de soporte incluyendo el mantenimiento del paciente en posición supina y una evaluación minuciosa de las constantes vitales, tensión arterial y ECG.
En el caso de que estuviera indicada la eliminación de maraviroc activo no absorbido se debe hacer mediante emesis o lavado gástrico.
La administración de carbón activado también puede utilizarse para ayudar a eliminar el principio activo no absorbido.
Como maraviroc se une moderadamente a proteínas, la diálisis puede ser beneficiosa para eliminar este medicamento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antivirales de acción directa, Otros Antivirales, código ATC:
J05AX09
Mecanismo de acción:
Maraviroc pertenece a una clase terapéutica denominada antagonistas de CCR5.
Maraviroc se une selectivamente al co-receptor humano de quimioquinas CCR5, impidiendo la entrada en las células del VIH-1 con tropismo CCR5.
12 Actividad antiviral in vitro:
Maraviroc no presenta actividad antiviral in vitro frente a virus que pueden utilizar CXCR4 como co- receptor de entrada (virus con tropismo dual o virus con tropismo CXCR4, conjuntamente denominados en adelante como “ virus CXCR4”).
El valor EC90 sérico ajustado en 43 aislados clínicos principales de VIH-1 fue 0,57 (0,06 – 10,7) ng/ mL sin cambios significativos entre los diferentes subtipos evaluados.
La actividad antiviral de Maraviroc frente al VIH-2 no ha sido estudiada.
Para ampliar detalles, por favor, consulte con: http: / /www. emea. europa. eu/ htms/ human/ epar/ eparintro
Cuando se utilizó con otros medicamentos antirretrovirales en cultivos celulares, la combinación de maraviroc no antagonizó una variedad de INTIs, INNTI IP ni el inhibidor de la fusión del VIH enfuvirtida.
Resistencia:
Puede producirse escape viral de maraviroc por dos vías: la selección del virus que puede utilizar CXCR4 como co-receptor de entrada (virus CXCR4) o la selección de virus que continúa utilizando exclusivamente CCR5 (virus con tropismo CCR5).
In vitro:
Se han seleccionado in vitro variantes del VIH-1 con una sensibilidad reducida a maraviroc, mediante pasos seriados de dos virus con tropismo CCR5 (0 cepas de laboratorio, 2 aislados clínicos).
Los virus resistentes a maraviroc permanecieron con tropismo CCR5 y no hubo conversión de virus con tropismo CCR5 a virus CXCR4
Las curvas concentración-respuesta para los virus resistentes a maraviroc se caracterizaban fenotípicamente por curvas que no alcanzaron el 100% de inhibición en los ensayos utilizando diluciones seriadas de maraviroc.
El cambio tradicional de orden IC50/ IC90 no fue un parámetro útil para medir la resistencia fenotípica, ya que en ocasiones esos valores permanecen inalterados a pesar de una reducción significativa de la sensibilidad.
Resistencia genotípica: se ha encontrado que las mutaciones se acumulan en la región de la glicoproteína gp 120 (proteína viral que se une al co-receptor CCR5).
La posición de estas mutaciones no fue consistente entre los distintos aislados.
Por tanto, se desconoce la relevancia de estas mutaciones en la sensibilidad a maraviroc en otros virus.
Resistencia cruzada in vitro:
Los aislados clínicos del VIH-1 resistentes a los inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI), a inhibidores de la transcriptasa inversa no análogos de nucleósidos (INNTI), a inhibidores de la proteasa (IP) y a enfuvirtida, eran sensibles a maraviroc en líneas celulares.
Los virus resistentes a maraviroc obtenidos in vitro permanecieron sensibles al inhibidor de la fusión enfuvirtida, y al inhibidor de la proteasa saquinavir.
In vivo:
Pacientes naïve al tratamiento El perfil de resistencia en pacientes naïve al tratamiento no ha sido caracterizado.
Pacientes pretratados En los ensayos pivotales (MOTIVATE 1 y MOTIVATE 2), el 7,6% de los pacientes tuvieron un cambio de tropismo de CCR5 a CXCR4 o dual/ mixto entre el screening y la situación basal (un periodo de 4-6 semanas).
Fallo con virus CXCR4:
Se detectaron virus CXCR4 en aproximadamente el 60% de los sujetos en los que falló el tratamiento con CELSENTRI, en comparación con el 6% de los sujetos que experimentaron fracaso al tratamiento en el brazo con TBO solo.
Para investigar el origen probable del virus CXCR4 surgido durante el 13 tratamiento, se realizó un análisis clonal detallado en virus de 20 sujetos representativos (16 sujetos del brazo de tratamiento con CELSENTRI y 4 del brazo con TBO solo) en los que se detectó virus CXCR4 con el fallo del tratamiento.
Este análisis indicó que el virus CXCR4 emergió de un reservorio de virus CXCR4 preexistente no detectado en la situación basal, mas que de mutaciones del virus con tropismo CCR5 presente en la basal. Un análisis del tropismo después del fallo del tratamiento con CELSENTRI con virus CXCR4, demostró que la población viral revertía a tropismo CCR5 en la mayoría de los pacientes durante el seguimiento después de interrumpir el tratamiento con CELSENTRI.
En 30 de los 44 pacientes estudiados, la población vírica revirtió a virus con tropismo únicamente CCR5 durante un seguimiento medio de 203 días; 14 pacientes continuaron teniendo virus CXCR4.
Sin embargo, el período de seguimiento en estos pacientes fue más corto (16 días de media).
En el momento del fallo con virus CXCR4, el modelo de resistencia a otros antirretrovirales parece similar al de la población con tropismo CCR5 en la situación basal, de acuerdo a los datos disponibles.
Por lo tanto, en la selección del régimen de tratamiento, debe asumirse que los virus que forman parte de la población de virus con tropismo CXCR4 no detectados previamente (por ejemplo población viral menor) poseen el mismo patrón de resistencia que la población con tropismo CCR5.
Fallo con virus con tropismo CCR5:
Resistencia fenotípica:
En los pacientes con virus con tropismo CCR5 en el momento del fallo al tratamiento con CELSENTRI, 22 de los 58 pacientes tenían virus con sensibilidad reducida a maraviroc.
En los 36 pacientes restantes, no hubo evidencia de virus con sensibilidad reducida a maraviroc como se identificó mediante análisis virológicos exploratorios en un grupo representativo.
El último grupo tenia marcadores relacionados con un bajo cumplimiento (niveles de fármaco bajos y variables y a menudo un resultado final de la TBO calculado con elevada sensibilidad residual).
Maraviroc puede considerarse todavía activo si el valor del porcentaje máximo de inhibición (PMI) es ≥ 95% (Ensayo Phenosense Entry) solamente en los pacientes con virus R5 que no respondan al tratamiento.
No se ha determinado la actividad residual in vivo para virus con valores de PMI < 95%.
Resistencia genotípica:
En este momento, no se pueden sugerir las mutaciones clave (Región V3) debido a la elevada variabilidad de la secuencia V3 y del bajo número de muestras analizadas.
Resultados Clínicos
Estudios en Pacientes pretratados con tropismo CCR5:
Se ha investigado la eficacia clínica de CELSENTRI (en combinación con otros medicamentos antirretrovirales) sobre los niveles plasmáticos de ARN del VIH y el recuento de células CD4+ en dos ensayos pivotales multicéntricos doble ciego y aleatorizados que están en curso (MOTIVATE 1 y MOTIVATE 2, n=1076) en pacientes infectados por el VIH-1 con tropismo CCR5, determinado mediante el test Trofile de Monogram.
Los pacientes elegibles para estos estudios habían sido expuestos previamente a al menos 3 clases de medicamentos antirretrovirales [≥ 1 inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI), ≥ 1 inhibidores de la transcriptasa inversa no análogos de nucleósidos (INNTI), ≥ 2 inhibidores de la proteasa (IP), y/ o enfuvirtida] o con resistencia documentada a por lo menos un miembro de cada clase.
Los pacientes fueron randomizados en una proporción 2:2:1 a CELSENTRI 300 mg (equivalencia de dosis) una vez al día, dos veces al día o placebo, en combinación con un tratamiento de base optimizado consistente en 3 a 6 medicamentos antirretrovirales (excluido dosis bajas de ritonavir).
El TBO fue seleccionado en base a la historia del sujeto antes del tratamiento y a las medidas basales de resistencia viral genotípicas y fenotípicas.
Tabla 6:
Características Demográficas y basales de los Pacientes en los Estudios MOTIVATE 1 y MOTIVATE 2 (Análisis Combinado)
CELSENTRI
TBO
Características Demográficas y basales
300 mg dos veces al
sólo
día
+ TBO
N = 209
Edad (años)
46,3
45,7
(Rango, años)
21-73
29-72
Sexo masculino
89,7%
88,5%
Raza (Blanca, de Color, Otra) Nivel basal medio del ARN VIH-1 (log10 copias/ ml)
85,2% /
12% / 2,8% 4,85
85,2% / 12,4% / 2,4% 4,86
Mediana del recuento basal de células CD4+
166,8
171,3
(células/ mm3)(rango, células/ mm3) Carga Viral en el Screening > 100.000 copias/ ml
(2,0-820,0) 179 (42,0%)
(1,0-675,0) 84 (40,2%)
Recuento de células CD4+ basal ≤ 200 células/ mm3 Número (porcentaje) de pacientes con puntuación GSS:
250 (58,7%)
118 (56,5%)
0 1 2 ≥ 3
102 (23,9%) 138 (32,4%) 80 (18,8%) 104 (24,4%)
51 (24,4%) 53 (25,4%) 41 (19,6%) 59 (28,2%)
Test de resistencias GeneSeq.
Se incluyó un número limitado de pacientes de origen étnico distinto del Caucásico en los ensayos clínicos pivotales, por lo tanto, en dichas poblaciones de pacientes existen datos muy limitados.
El incremento medio en el recuento de células CD4+ desde la situación basal en pacientes que fallaron con un cambio del tropismo que resultó en tropismo dual/ mixto ó CXCR4, en el grupo de CELSENTRI 300 mg dos veces al día + TBO (+56 células/ mm3) fue mayor que el observado en pacientes que fallaron al TBO solo (+13,8 células/ mm3) independientemente del tropismo.
Tabla 7.
Resultados del tratamiento aleatorizado a la semana 48 (estudios combinados MOTIVATE 1 y MOTIVATE 2) TBO CELSENTRI 300 mg
Resultados
dos
veces al día + TBO N=426
sólo
Diferencia Tratamiento (Intervalo de Confianza2)
N=209 ARN VIH-1 Cambio con respecto al basal
-1.84
-0,78
-1,05
(log10 copias/ ml)
(-1,33, -0,78)
Proporción de pacientes con
4,76
ARN VIH < 400 copias/ ml
56,1%
22,5%
(3,24 - 7,00)
Proporción de pacientes con ARN del VIH < 50 copias/ ml
45,4%
16,7%
Odds ratio:
4,49 (2,96 – 6,83)
Cambio con respecto a la basal
124,07
60,93
(44,28 – 81,99)
Para todas las variables de eficacia los intervalos de confianza fueron del 95%, con excepción con respecto al basal, para lo que fue del 97,5%
CELSENTRI 300 mg dos veces al día + TBO fue superior al TBO sólo para todos los subgrupos de
Este subgrupo tenía alto grado de
15 marcadores de mal pronóstico, es decir, alto grado de resistencia y alta carga viral en la situación basal.
Sin embargo, todavía se ha demostrado un beneficio significativo debido al tratamiento con CELSENTRI en comparación con el que fue demostrado con el TBO solo (ver tabla 8).
Tabla 8.
Proporción de pacientes que alcanzaron < 50 copias/ ml a la Semana 48 por subgrupo (ensayos MOTIVATE 1 y MOTIVATE 2 combinados de, ITT) ARN del HIV-1 < 50 copias/ ml
CELSENTRI 300 mg
TBO
Subgrupos
Dos veces al día + TBO N=426
sólo
N=209 ARN VIH-1 basal: < 5,0 log10 copias/ ml ≥ 5,0 log10 copias/ ml CD4+ basales:
58,4% 34,7%
26,0% 9,5%
< 50 50-100 101-200 201-350 ≥ 350 Número de ARVs activos en el TBO1,2
16,5 36,4 56,7 57,8 72,9
2,6 12,0 21,8 21,0 38,5
0 1 2 ≥ 3 1
32,7% 44,5% 58,2% 62%
2,0% 7,4% 31,7% 38,6%
Discontinuaciones o fallos virológicos considerados como fallos.
Ensayos en pacientes pretratados con tropismo no CCR5:
El ensayo A4001029 fue un ensayo exploratorio en pacientes infectados por VIH-1 con tropismo dual/ mixto o CXCR4, con un diseño similar al del MOTIVATE 1 y MOTIVATE 2.
En este ensayo no se demostró ni superioridad ni no-inferioridad al TBO sólo, aunque no se produjo un resultado adverso en la carga viral ni en el recuento de CD4+.
5.2 Propiedades farmacocinéticas
La absorción de maraviroc es variable con múltiples picos.
El pico medio de las concentraciones plasmáticas de maraviroc se alcanzó a las 2 horas (rango 0,5-4 horas) después de la administración de dosis únicas de comprimidos comerciales de 300 mg administrados por vía oral a voluntarios sanos.
La farmacocinética de maraviroc oral no es proporcional a la dosis a lo largo del rango de dosis.
La biodisponibilidad absoluta de una dosis de 100 mg es del 23% y se espera que sea del 33% para 300 mg.
Maraviroc es un sustrato para la P-glicoproteina transportadora de salida.
La administración concomitante de un comprimido de 300 mg con un desayuno de alto contenido graso disminuyó la Cmax y el AUC de maraviroc en un 33% en voluntarios sanos.
No hubo ninguna restricción alimenticia en los estudios que demostraron la eficacia y la seguridad de maraviroc (ver sección 5.1).
Por lo tanto, CELSENTRI puede administrarse con o sin alimentos a las dosis recomendadas (ver sección 4.2).
Distribución: maraviroc se une (aproximadamente en un 76%) a las proteínas plasmáticas humanas y muestra una afinidad moderada por la albúmina y la alfa-1 glicoproteina ácida.
El volumen de distribución de maraviroc es de aproximadamente 194 L.
16 Metabolismo: los estudios en humanos e in vitro utilizando microsomas de hígado humano y enzimas expresadas han demostrado que maraviroc se metaboliza principalmente por el sistema del citocromo P450 a metabolitos que son básicamente inactivos frente al VIH-1.
Los estudios in vitro indican que el CYP3A4 es la principal enzima responsable del metabolismo de maraviroc.
Además, los estudios in vitro indican que las enzimas polimórficas, CYP2C9, CYP2D6 y CYP2C19, no contribuyen de forma significativa al metabolismo de maraviroc.
Maraviroc es el principal componente circulante (aproximadamente el 42% de radioactividad) después de una única dosis oral de 300 mg.
El metabolito circulante más significativo en seres humanos es una amina secundaria (aproximadamente el 22% de radioactividad) obtenido por la N-desalquilación.
Este metabolito polar no tiene actividad farmacológica significativa.
Otros metabolitos son productos de la mono-oxidación y solamente son componentes menores de la radioactividad plasmática.
Eliminación: se realizó un estudio de balance masas/ excreción utilizando una dosis única de 300 mg de maraviroc marcado con 14C.
Se recuperó aproximadamente el 20% del radiomarcado en la orina y el 76% en las heces durante un periodo de 168 horas.
Maraviroc fue el principal componente presente en la orina (8% de la dosis de media) y heces (25% de la dosis de media).
El resto se excretó como metabolitos.
Tras la administración intravenosa (30mg), la semivida de maraviroc fue de 13,2 h, el 22% de la dosis fue excretada inalterada en la orina y los valores del aclaramiento renal fueron 44,0 L/ h y 10,17 L/ h respectivamente.
No se ha establecido la farmacocinética de maraviroc en pacientes pediátricos (ver sección 4.2)
Se ha realizado un análisis poblacional de los estudios de Fase 1/ 2a y Fase 3 (16-65 años de edad) y no se ha observado efecto de la edad (ver sección 4.2).
No se ha estudiado la farmacocinética de maraviroc en pacientes con insuficiencia renal.
Sin embargo, el aclaramiento renal contribuye en menos del 25% del aclaramiento total de maraviroc en ausencia de inhibidores del CYP3A4 y, por lo tanto, el impacto de la insuficiencia renal sobre la eliminación de maraviroc debería ser mínimo.
En presencia de inhibidores metabólicos, el aclaramiento renal puede llegar a representar hasta el 70% del aclaramiento total de maraviroc y, por lo tanto, en este caso, la insuficiencia renal puede resultar en un incremento significativo de la exposición a maraviroc (ver secciones 4.2 y 4.4).
Insuficiencia hepática:
Maraviroc se metaboliza y se elimina principalmente por el hígado.
Un estudio comparó la farmacocinética de una dosis única de 300 mg de CELSENTRI en pacientes con insuficiencia hepática leve (Clase A de Child-Pugh, n=8) e insuficiencia hepática moderada (Clase B de Child-Pugh, n=8) con la de sujetos sanos (n=8).
La tasa media geométrica para la Cmax y AUCfinal fueron el 11% y 25% mayores respectivamente para sujetos con insuficiencia hepática leve, y el 32% y 46% mayores respectivamente para sujetos con insuficiencia hepática moderada, comparado con sujetos con función hepática normal.
Los efectos de la insuficiencia hepática moderada pueden haber sido subestimados debido a los datos limitados en pacientes con capacidad metabólica disminuida y el mayor aclaramiento renal en estos sujetos.
Por tanto, los resultados deberían ser interpretados con cautela.
La farmacocinética de maraviroc no ha sido estudiada en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.4).
Raza:
No se han observado diferencias relevantes entre Caucasianos, Asiáticos y sujetos de raza negra.
La farmacocinética en otras razas no ha sido estudiada.
Sexo:
No se han observado diferencias relevantes en la farmacocinética.
5.3 Datos preclínicos sobre seguridad
En ratones y en seres
17 humanos sin receptores CCR5 por delección genética, no se han notificado consecuencias adversas significativas.
Estudios in vitro e in vivo han mostrado que maraviroc tiene el potencial de prolongar el intervalo QTc a dosis supraterapéuticas sin que se produjeran arritmias.
En los estudios de toxicidad con dosis repetidas en ratas se identificó el hígado como órgano diana principal para toxicidad (aumento de las transaminasas, hiperplasia del conducto biliar, necrosis).
El potencial carcinogénico de maraviroc fue evaluado en un estudio en ratones transgénicos de 6 meses de duración y en un estudio en ratas de 24 meses de duración.
En ratones, no se notificó incremento estadísticamente significativo en la incidencia de tumores a exposiciones sistémicas de 7 a 39 veces mayor que la exposición humana (medidas de 0-24 horas del AUC de la fracción libre) a la dosis de 300 mg, dos veces al día.
En ratas, la administración de maraviroc a exposiciones sistémicas de 21 veces la exposición sistémica esperada en humanos produjo adenomas tiroideos asociados con cambios hepáticos adaptativos.
Estos hallazgos son considerados de baja relevancia en humanos.
Adicionalmente, se notificaron colangiocarcinomas (2/ 60 machos de 900 mg/ kg) y colangiomas (1/ 60 hembras de 500 mg/ kg) en las ratas en estudio a exposiciones sistémicas al menos 15 veces la exposición sistémica esperada en humanos.
Maraviroc no fue mutagénico ni genotóxico en una batería de ensayos in vitro e in vivo incluyendo el ensayo de mutación bacteriana inversa, el ensayo de aberración cromosómica en linfocitos humanos y el test del micronúcleos de médula ósea de rata.
Maraviroc no deterioró el apareamiento ni la fertilidad de ratas hembras y machos y no afectó al esperma de las ratas machos tratadas hasta con 1.000 mg/ kg.
La exposición a este nivel de dosis correspondió a 39 veces el AUC clínica estimada de la fracción libre para una dosis de 300 mg dos veces al día.
Se realizaron estudios de desarrollo embriofetal en ratas y conejos a dosis de hasta 39 y 34 veces el AUC clínica estimada de la fracción libre para una dosis de 300 mg dos veces al día.
En conejos, 7 fetos tenían anomalías externas a dosis maternalmente tóxicas y 1 feto a la mitad de la dosis de 75 mg/ kg.
Se realizaron estudios de desarrollo prenatal y postnatal en ratas a dosis de hasta 27 veces el AUC clínica estimada de la fracción libre para una dosis de 300 mg dos veces al día.
Se observó un ligero aumento en la actividad motora en ratas machos con dosis altas tanto en las crías como en los adultos, mientras que no se observó ningún efecto en hembras.
Otros parámetros de desarrollo de estas crías, incluyendo la fertilidad y el rendimiento reproductivo, no se vieron afectados por la administración materna de maraviroc.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Hidrógeno fosfato de calcio anhidro Almidón glicolato de sódio Estearato de magnesio
Revestimiento:
Poli (alcohol vinílico) Dióxido de titanio Macrogol 3350
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservacion
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad (HDPE) con cierre de seguridad de polipropileno a prueba de niños y un sello de inducción por calor de aluminio / polietileno que contienen 180 comprimidos recubiertos con película.
Blister de cloruro de polivinilo (PVC) con el reverso de aluminio, en cajas que contienen 30, 60, 90 comprimidos recubiertos con película y envases múltiples que contienen 180 (2 cajas de 90) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 001 EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18 de septiembre de 2007
19 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
20 1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 300 mg comprimidos recubiertos con película.
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de maraviroc.
Cada comprimido recubierto con película de 300 mg contiene 1,68 mg de lecitina de soja.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos recubiertos con película, ovalados, biconvexos y de color azul con “ Pfizer” grabado en una cara y “ MVC 300” en la otra.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
CELSENTRI, en combinación con otros medicamentos antirretrovirales, está indicado para el tratamiento de pacientes adultos pretratados infectados solo por VIH-1 con tropismo CCR5 detectable (ver sección 4.2).
Esta indicación se basa en los datos de seguridad y eficacia de dos ensayos doble ciego, controlados con placebo, en pacientes pretratados (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento deber ser iniciado únicamente por un médico cualificado para el manejo de la infección por HIV.
Antes de administrar CELSENTRI se tiene que haber confirmado, con un método de detección debidamente validado y sensible, y utilizando una muestra de sangre obtenida recientemente, que el VIH-1 detectable es virus con tropismo CCR5 únicamente (es decir, que no se detecta virus con tropismo CXCR4 or dual/ mixto).
En los ensayos clínicos de CELSENTRI se utilizó el test Monogram Trofile (ver secciones 4.4 y 4.5).
Actualmente se están evaluando otros tests fenotípicos y genotípicos.
No se puede predecir de forma segura el tropismo viral mediante la historia del tratamiento ni mediante el análisis de muestras almacenadas.
No hay datos relativos a la reinstauración del tratamiento con CELSENTRI en pacientes en los que actualmente sólo se detecta VIH-1 con tropismo CCR5, y con historia previa de fallo a CELSENTRI (o a otros antagonistas CCR5) con virus CXCR4 o con tropismo dual/ mixto.
No hay datos relativos a la sustitución de un medicamento de otra clase de antirretrovirales a CELSENTRI en pacientes con carga viral indetectable.
Deben considerarse opciones alternativas de tratamiento.
Adultos: la dosis recomendada de CELSENTRI es de 150 mg, 300 mg ó 600 mg dos veces al día dependiendo de las interacciones con la terapia antirretroviral y con otros medicamentos que se
CELSENTRI puede tomarse con o sin alimentos.
Niños:
CELSENTRI no está recomendado para su uso en niños debido a la ausencia de datos sobre su seguridad, eficacia y farmacocinética en estos pacientes (ver sección 5.2).
Ancianos: la experiencia en pacientes > 65 años de edad es limitada (ver sección 5.2), por lo tanto, CELSENTRI debe utilizarse con precaución en estos pacientes.
Insuficiencia renal: sólo se recomienda un ajuste de dosis en pacientes con insuficiencia renal que están recibiendo inhibidores potentes del CYP3A4, como son: • inhibidores de la proteasa (excepto tipranavir/ ritonavir) • ketoconazol, itraconazol, claritromicina, telitromicina).
CELSENTRI debe utilizarse con precaución en pacientes con insuficiencia renal (CLcr < 80ml/ min) que estén tomando inhibidores del CYP3A4 (ver secciones 4.2 y 5.2).
En la tabla 1 que se muestra a continuación se indican las directrices para el ajuste del intervalo de dosis en base a simulaciones de aumento de insuficiencia renal en pacientes en los que se administran de forma concomitante inhibidores potentes del CYP3A4.
La seguridad y la eficacia de estos ajustes de intervalo de dosis no ha sido evaluada clínicamente.
Por tanto, en estos pacientes debe monitorizarse cuidadosamente la respuesta al tratamiento.
Tabla 1.
Ajustes del intervalo de dosis basados en simulaciones de aumento de insuficiencia renal (para recomendaciones de dosis, ver Tabla 2 en sección 4.5) Intervalo de dosis de CELSENTRI
Aclaramiento de creatinina (CLcr) (ml/ min)
recomendado Sin inhibidores potentes del CYP3A4 o co-
50- 80 ml/ min
< 50 – 30 ml/ min
< 30 ml/ min
administrado con tipranavir/ ritonavir Si se coadministra con inhibidores potentes
No se requiere ajuste del intervalo de dosis
del CYP3A4, por ejemplo, lopinavir/ ritonavir, darunavir/ ritonavir, atazanavir/ ritonavir, ketoconazol (ver también sección 4.5)
Cada 24 horas
Si se coadministra con saquinavir/ ritonavir, Cada
24 horas Cada 48 horas Cada 72 horas
Insuficiencia hepática:
Los datos disponibles en pacientes con insuficiencia hepática son limitados y, por tanto, CELSENTRI debe ser utilizado con precaución en esta población (ver secciones 4.4 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, al cacahuete, la soja o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se debe administrar CELSENTRI como parte de un régimen antirretroviral combinado.
CELSENTRI debe ser combinado de forma óptima con otros antirretrovirales a los que el virus del paciente sea sensible (ver sección 5.1).
Solo debe utilizarse CELSENTRI si se detecta únicamente VIH-1 con tropismo CCR5 (es decir, cuando no se detecta virus con tropismo CXCR4 ni dual/ mixto), determinado por un método de detección debidamente validado y sensible (ver las secciones 4.1, 4.2 y 5.1).
En los ensayos clínicos de CELSENTRI se utilizó el test Monogram Trofile.
Actualmente se están evaluando otros tests fenotípicos y genotípicos.
No se puede predecir el tropismo viral mediante la historia del tratamiento ni mediante análisis de muestras almacenadas.
22 En el transcurso del tiempo, se producen cambios de tropismo en el virus de los pacientes infectados por VIH-1.
Por tanto, es necesario iniciar el tratamiento lo antes posible una vez se tenga el resultado del test de tropismo.
Se ha visto que el patrón de resistencias es similar en virus CXCR4 de poblaciones virales minoritarias inicialmente indetectables, que en virus con tropismo CCR5.
Ajuste de dosis: los médicos deben asegurarse de que se hace un ajuste de dosis apropiado de CELSENTRI cuando se administra concomitantemente con inhibidores y/ o inductores del CYP3A4 puesto que las concentraciones de maraviroc y sus efectos terapéuticos pueden verse afectados (ver secciones 4.2 y 4.5).
Por favor, consulte también el Resumen de las Características del Producto o Ficha Técnica de los otros medicamentos antirretrovirales utilizados en la combinación.
Información para el Paciente: los pacientes deben ser advertidos de que no se ha demostrado que los tratamientos antirretrovirales, incluido CELSENTRI, prevengan el riesgo de transmisión del VIH a otras personas por contacto sexual o por contaminación con sangre.
Deben seguir utilizando todas las precauciones adecuadas.
También se debe informar a los pacientes que CELSENTRI no es una cura para la infección por el VIH-1.
Hipotensión postural: en los ensayos con voluntarios sanos se observaron casos de hipotensión postural sintomática con una mayor frecuencia cuando se administró CELSENTRI a dosis más altas que la dosis recomendada, que con placebo.
Sin embargo, cuando se administró CELSENTRI a la dosis recomendada en pacientes infectados por el VIH-1 en los ensayos Fase 3 se observó que la tasa de hipotensión postural era similar a la observada con placebo (aproximadamente el 0,5%).
Se debe tener precaución cuando se administra CELSENTRI a pacientes con antecedentes de hipotensión postural o que están recibiendo de forma concomitante medicación que se sabe que disminuye la tensión arterial.
Efecto potencial sobre la inmunidad: los antagonistas CCR5 pueden alterar la respuesta inmune a ciertas infecciones.
Esto debe tenerse presente cuando se estén tratando infecciones como la tuberculosis activa o infecciones fúngicas invasoras.
La incidencia de infecciones determinantes de SIDA en los ensayos pivotales fue similar en el grupo de CELSENTRI y el brazo placebo,.
Seguridad cardiovascular: existen datos limitados sobre el uso de CELSENTRI en pacientes con enfermedad cardiovascular grave, por lo que se debe tener precaución cuando estos pacientes sean tratados con CELSENTRI.
Síndrome de reconstitución inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por el VIH con deficiencia inmune grave puede aparecer una reacción inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones por micobacterias generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio e iniciar un tratamiento cuando sea necesario.
Aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunosupresión grave, índice de masa corporal elevado), se han notificado casos de osteonecrosis especialmente en pacientes con enfermedad avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Seguridad hepática: la seguridad y la eficacia de CELSENTRI no han sido estudiadas específicamente en pacientes con trastornos hepáticos subyacentes significativos.
23 En un ensayo en voluntarios sanos se ha notificado un caso de posible hepatotoxicidad con características alérgicas inducida por CELSENTRI.
Asimismo, se ha observado un aumento en las reacciones adversas hepáticas con CELSENTRI en los ensayos en sujetos pretratados con infección por VIH, aunque no se produjo un incremento global en ACTG Grado 3/ 4 de las anomalías de las pruebas de función hepática (ver sección 4.8).
Los pacientes con disfunción hepática preexistente, incluida hepatitis activa crónica, pueden experimentar un incremento de las anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser monitorizados de acuerdo con la práctica estándar.
Debe considerarse la interrupción del tratamiento con CELSENTRI en cualquier paciente con signos o síntomas de hepatitis aguda, en particular si se sospecha de hipersensibilidad relacionada con el medicamento, o con elevación de las transaminasas junto con erupción u otros síntomas sistémicos de hipersensibilidad potencial (por ejemplo, erupción pruriginosa, eosinofilia o IgE elevada).
Debido a que los datos en pacientes co-infectados con hepatitis B/ C son muy limitados, debe tenerse especial precaución al tratar estos pacientes con CELSENTRI.
En caso de tratamiento antiviral concomitante para hepatitis B y/ o C, por favor consulte también la información relevante del producto para estos medicamentos.
La experiencia en pacientes con función hepática reducida es limitada y, por lo tanto, CELSENTRI debe ser utilizado con precaución en esta población (ver secciones 4.2 y 5.2).
Insuficiencia renal: la seguridad y la eficacia de CELSENTRI no ha sido estudiada específicamente en pacientes con insuficiencia renal, por lo que CELSENTRI debe ser usado con precaución en esta población.
En ausencia de inhibidores metabólicos el aclaramiento renal representa menos del 25% del aclaramiento total de maraviroc y, por lo tanto, no se espera que la insuficiencia renal altere de forma significativa la exposición de maraviroc.
En presencia de inhibidores metabólicos, el aclaramiento renal representa hasta un 70% del aclaramiento total de maraviroc, por lo que, en este caso, la insuficiencia renal puede provocar un incremento de la exposición de maraviroc.
Por tanto, CELSENTRI debe utilizarse con precaución en pacientes con insuficiencia renal (CLcr < 80ml/ min) que están también tomando inhibidores potentes del CYP3A4.
En la tabla 1 se indican las recomendaciones para el ajuste del intervalo de dosis en base a simulaciones de aumento de la insuficiencia renal en pacientes a los que se les está administrando de forma concomitante inhibidores potentes del CYP3A4.
La seguridad y la eficacia de estos ajustes del intervalo de dosis no han sido evaluadas clínicamente.
Por tanto, debe monitorizarse cuidadosamente la respuesta clínica al tratamiento en estos pacientes (ver secciones 4.2 y 5.2)
Lecitina de soja:
CELSENTRI contiene lecitina de soja.
Si un pacientes presenta hipersensibilidad al cacahuete o a la soja, no debe utilizarse CELSENTRI.
4.5 Interacción con otros medicamentos y otras formas de interacción
Maraviroc es un sustrato del citocromo P450 CYP3A4.
La administración concomitante de CELSENTRI con medicamentos inductores del CYP3A4 puede disminuir las concentraciones de maraviroc y reducir sus efectos terapéuticos.
La administración conjunta de CELSENTRI con medicamentos inhibidores del CYP3A4 puede aumentar las concentraciones plasmáticas de maraviroc.
Se recomienda realizar un ajuste de dosis de CELSENTRI cuando se administra CELSENTRI de forma concomitante con inhibidores y/ o inductores del CYP3A4.
A continuación se proporciona más información sobre la administración concomitante de medicamentos (ver tabla 2).
24 clínicamente relevantes (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 y CYP3A4).
Maraviroc no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de midazolam, de los anticonceptivos etinilestradiol y levonorgestrel, ni sobre la proporción de 6β -hidroxicortisol/ cortisol en orina, lo que sugiere que no hay inhibición ni inducción del CYP3A4 in vivo.
A exposiciones mayores de maraviroc no se puede descartar una inhibición potencial del CYP2D6.
Basándose en los datos in vitro y clínicos, el potencial de maraviroc para modificar la farmacocinética de medicamentos administrados conjuntamente es bajo.
El aclaramiento renal representa aproximadamente el 23% del aclaramiento total de maraviroc, cuando se administra maraviroc sin inhibidores del CYP3A4.
Dado que están implicados procesos pasivos y activos, es posible que se produzca competencia para la eliminación con otros principios activos que se eliminan por vía renal.
Sin embargo, la administración concomitante de CELSENTRI con tenofovir (un sustrato para la eliminación renal) y cotrimoxazol (contiene trimetoprim, un inhibidor del transporte de cationes a nivel renal) no demostró ningún efecto sobre la farmacocinética de maraviroc.
No se puede excluir un efecto inhibitorio.
Los resultados de los estudios in vitro indican que Maraviroc puede inhibir la p-glicoproteina en el intestino y, por ello, afectar a la biodisponibilidad de ciertos fármacos.
Tabla 2.
Interacciones y recomendaciones de dosis con otros medicamentos Medicamento por áreas terapéuticas (dosis de CELSENTRI utilizada en el estudio) ANTINFECCIOSOS Antirretrovirales Inhibidores de la transcriptase inversa análogos de nucleósidos (INTIs)
Efectos sobre los niveles del medicamento Media geométrica (rango), si no se especifica otra cosa
Recomendaciones relativas a la coadministración
Lamivudina 150 mg dos veces al día (BID) (maraviroc 300 mg BID)
Lamivudina AUC12: ↔ 1,13 (0,82 - 2,09) Lamivudina Cmax: ↔ 1,16 (0,46 – 2,55) Concentraciones de maraviroc no determinadas, no se espera efecto
No se ha visto/ no se espera interacción significativa.
CELSENTRI 300 mg dos veces al día y los INTIs pueden
Tenofovir 300 mg una
Maraviroc AUC12: ↔ 1,03 (0,83 – 1,19)
coadministrarse sin ajuste de
(maraviroc 300 mg BID)
Concentraciones de tenofovir no determinadas, no se espera efecto.
Zidovudina 300 mg BID (maraviroc 300 mg BID) Inhibidores de la transcriptasa inversa no análogos de nucleósidos (INNTIs)
Zidovudina AUC12: ↔ 0,98 (0,45 – 1,88) Zidovudina Cmax: ↔ 0,93 (0,38 – 2,70) Concentraciones de maraviroc no determinadas, no se espera efecto
Efavirenz 600 mg QD (maraviroc 100 mg BID)
Maraviroc AUC12: ↓ 0,55 (90% CI:
0,49 - 0,62) Maraviroc Cmax: ↓ 0.49 (90% CI:
0,38 – 0,63) Concentraciones de efavirenz no determinadas, no se espera efecto
La dosis de CELSENTRI debe aumentarse a 600 mg dos veces al día cuando se coadministra con efavirenz en ausencia de un IP u otro inhibidor potente del CYP3A4.
Para la combinación con efavirenz + IP, ver más adelante.
25 Nevirapina 200 mg BID (maraviroc 300 mg Dosis Única) Inhibidores de la proteasa (IPs)
Maraviroc AUC12: ↔ comparado con controles históricos Maraviroc Cmax: comparado con controles históricos Concentraciones de nevirapina no determinadas, no se espera efecto
La comparación con el control histórico sugiere que CELSENTRI 300 mg y nevirapina pueden coadministrarse sin ajuste de dosis
Atazanavir 400 mg QD (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 3,57 (2,55 – 4,45) Maraviroc Cmax: ↑ 2,09 (1,31 – 4,19) Concentraciones de atazanavir no determinadas, no se espera efecto
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con un IP; excepto en combinación
Atazanavir/ ritonavir 300 mg/ 100 mg QD (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 4,88 (3,28 – 6,49) Maraviroc Cmax: ↑ 2,67 (1,52 – 3,90) Concentraciones de atazanavir/ ritonavir no determinadas, no se espera efecto
Maraviroc no afecta
Lopinavir/ ritonavir 400 mg/ 100 mg BID (maraviroc 300 mg BID)
Maraviroc AUC12 ↑ 3,95 (2,32 – 5,52) Maraviroc Cmax: ↑ 1,97 (1,26 – 2,70) Concentraciones de lopinavir/ ritonavir no determinadas, no se espera efecto
significativamente los niveles de IPs.
Saquinavir/ ritonavir 1000 mg/ 100 mg BID (maraviroc 100 mg BID)
Maraviroc AUC12 ↑ 9,77 (5,42 – 20,5) Maraviroc Cmax: ↑ 4,78 (2,11 – 9,88) Concentraciones de saquinavir/ ritonavir no determinadas, no se espera efecto
Darunavir/ ritonavir 600 mg/ 100 mg BID (maraviroc 150 mg BID)
Maraviroc AUC12 ↑ 4,05 (2,10 – 21,2) Maraviroc Cmax: ↑ 2,29 (0,74 – 17,8) Las concentraciones de darunavir y ritonavir fueron consistentes con los datos históricos.
Nelfinavir
Los datos disponibles sobre la coadministración con nelfinavir son limitados.
Nelfinavir es un inhibidor potente del CYP3A4 y es de esperar que aumente las concentraciones de maraviroc
Indinavir
Los datos disponibles sobre la coadministración con indinavir son limitados.
Indinavir es un inhibidor potente del CYP3A4.
El análisis PK de población en los ensayos fase 3 sugieren que la reducción de dosis de maraviroc cuando se coadministra con indinavir proporciona una exposición adecuada de maraviroc
Fosamprenavir/ ritonavir Tipranavir/ ritonavir 500 mg/ 200 mg BID (maraviroc 150 mg BID)
Fosamprenavir se considera un inhibidor moderado del CYP3A4.
Los estudios PK poblacionales sugieren que no se requiere ajuste de dosis de maraviroc Maraviroc AUC12 ↔ 1,02 (0,65 – 1,87) Maraviroc Cmax: ↔ 0,86 (0,37 – 3,20) Las concentraciones de tipranavir/ ritonavir fueron consistentes con los datos históricos.
CELSENTRI 300 mg dos veces al día y tipranavir/ ritonavir o fosamprenavir/ ritonavir pueden coadministrase sin ajuste de dosis.
26 INNTI + IP Efavirenz 600 mg QD + lopinavir/ ritonavir 400mg/ 100 mg BID
Maraviroc AUC12: ↑ 2,53 (1,71 – 3,15) Maraviroc Cmax: ↑ 1,25 (0,87 – 2,82)
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con
(maraviroc 300 mg BID)
Concentraciones de efavirenz, lopinavir/ ritonavir no determinadas, no se espera efecto
efavirenz en presencia de un IP (excepto fosamprenavir/ ritonavir
Efavirenz 600 mg QD + saquinavir/ ritonavir 1000 mg/ 100 mg BID (maraviroc 100 mg BID) Efavirenz y atazanavir/ ritonavir o darunavir/ ritonavir Antibióticos
Maraviroc ABC12: ↑ 5,00 (3,04 – 6,31) Maraviroc Cmax: ↑ 2,26 (0,68 – 4,09) Concentraciones de efavirenz, saquinavir/ ritonavir no determinadas, no se espera efecto No estudiado.
donde la dosis debe ser de 300 mg dos veces al día)
Sulfametoxazol/ Trimetoprim 800 mg/ 160 mg BID (maraviroc 300 mg BID) Rifampicina 600 mg QD (maraviroc 100 mg BID)
Maraviroc AUC: ↓ 0,37 (90% CI:
0,33 – 0,41) Maraviroc Cmax: ↓ 0,34 (90% CI:
0,26 – 0,43) Concentraciones de rifampicina no determinadas, no se espera efecto
La dosis de CELSENTRI debe incrementarse a 600 mg dos veces al día cuando se coadministra con rifampicina en ausencia de inhibidor potente del CYP3A4.
Este ajuste de dosis no ha sido estudiado en pacientes HIV.
Ver sección 4.4
Rifampicina + efavirenz
La combinación con dos inductores no se ha estudiado.
Puede haber riesgo de obtener niveles subóptimos con riesgo de pérdida de respuesta virológica y desarrollo de resistencias
No se recomienda la coadministración de CELSENTRI con rifampicina+efavirenz
Rifabutina + IP
No estudiado.
Rifabutina se considera que es un inductor más débil que rifampicina.
Cuando se combina rifabutina con inhibidores de la proteasa que son inhibidores potentes del CYP3A4 se espera un efecto inhibitorio neto sobre maraviroc
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con rifabutina en presencia de un IP (excepto tipranavir/ ritonavir o fosamprenavir/ ritonavir, donde la dosis debe ser de 300 mg dos veces al día).
Ver también sección 4.4.
Claritromicina, Telitromicina Antifúngicos
No estudiado, pero ambos son inhibidores potentes del CYP3A4 y es de esperar que aumenten las concentraciones de maraviroc.
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con claritromicina y telitromicina.
Ketoconazol 400 mg QD (maraviroc 100 mg BID)
Maraviroc AUCtau: ↑ 5,00 (2,40 – 9,62) Maraviroc Cmax: ↑ 3,38 (1,11 – 7,68) Concentraciones de ketoconazol no determinadas, no se espera efecto
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con ketoconazol.
Itraconazol
No estudiado.
Itraconazol es un inhibidor potente del CYP3A4 y es de esperar que aumente la exposición de maraviroc
La dosis de CELSENTRI debe reducirse a 150 mg dos veces al día cuando se coadministra con itraconazol.
Fluconazol
Fluconazol es considerado une inhibidor moderado del CYP3A4.
Los estudios PK poblacionales
CELSENTRI 300 mg dos veces al día debe administrase con
precaución cuando se coadministra con fluconazol
No se han estudiado interferón pegilado y ribavirina, no se espera interacción.
CELSENTRI 300 mg dos veces al día y el interferon pegilado o ribavirina pueden coadministrarse sin ajuste de dosis.
Metadona
No estudiado, no se espera interacción
CELSENTRI 300 mg dos veces al día y metadona pueden coadministrarse sin ajuste de dosis.
Buprenorfina AGENTES ANTILIPEMIANTES
No estudiado, no se espera interacción
CELSENTRI 300 mg dos veces al día y buprenorfina pueden coadministrase sin ajuste de dosis.
Estatinas ANTICONCEPTIVOS ORALES
No estudiado, no se espera interacción
CELSENTRI 300 mg dos veces al día puede coadministrarse con estatinas, sin ajuste de dosis.
Etinilestradiol 30 microgramos QD (maraviroc 100 mg BID)
Etinilestradiol.
AUCt: ↔ 1,00 (0,79 – 1,20) Etinilestradiol.
Cmax: ↔ 0,99 (0,61 – 1,32) Concentraciones de maraviroc no determinadas, no se espera interacción
CELSENTRI 300 mg dos veces al día y etinilestradiol pueden coadministrarse sin ajuste de dosis.
Levonorgestrel 150 mircrogramos QD (maraviroc 100 mg BID) SEDANTES Benzodiazepinas
Levonorgestrel.
AUC12: ↔ 0,99 (0,70 – 1,31) Levonorgestrel.
Cmax: ↔ 1,01 (0,66 – 1,51) Concentraciones de maraviroc no determinadas, no se espera interacción
CELSENTRI 300 mg dos veces al día y levonorgestrel pueden coadministrarse sin ajuste de dosis.
Midazolam 7.5 mg Dosis Única (maraviroc 300 mg BID) PLANTAS MEDICINALES
Midazolam.
AUC: ↔ 1,18 (0,68, 1,77) Midazolam.
Cmax: ↔ 1,21 (0,51 – 2,97) Concentraciones de maraviroc no determinadas, no se espera interacción
CELSENTRI 300 mg dos veces al día y midazolam pueden coadministrase sin ajuste de dosis.
Hierba de San Juan
La coadministración de maraviroc con la Hierba de San Juan se espera que disminuya substancialmente las concentraciones de maraviroc y pueden resultar niveles subóptimos de maraviroc y producir pérdida de la respuesta virológica y posible aparición de resistencia a maraviroc.
No se recomienda el uso concomitante de maraviroc y la hierba de San Juan (hypericum perforatum) o de productos que contienen Hierba de San Juan.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles consistentes sobre la exposición durante el embarazo.
Los estudios en ratas y conejos demostraron toxicidad reproductiva con la exposición a altas dosis.
La actividad farmacológica primaria (afinidad por el receptor CCR5) fue limitada en esas especies.
CELSENTRI solo debe utilizarse durante el embarazo si el posible efecto beneficioso justifica el riesgo potencial para el feto.
28 Los estudios en ratas lactantes indican que maraviroc se excreta extensamente en la leche de las ratas.
La actividad farmacológica principal (afinidad por receptores CCR5) era limitada en estas especies.
Se desconoce si maraviroc se excreta en la leche humana.
Debe advertirse a las madres para que no den el pecho si están tomando CELSENTRI debido a la transmisión potencial del VIH, así como para evitar cualquier posible efecto indeseable en los lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
CELSENTRI puede causar mareo.
Debe informarse a los pacientes que si se sienten mareados deben evitar realizar actividades potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
El perfil de seguridad de CELSENTRI se basa en los datos obtenidos de 1349 pacientes infectados por VIH-1 que recibieron al menos una dosis de CELSENTRI durante los ensayos clínicos.
Esta cifra incluye 427 pacientes que recibieron la dosis recomendada de 300 mg dos veces al día y 401 pacientes que recibieron 300 mg una vez al dia durante un periodo de al menos 24 semanas.
La evaluación de las reacciones adversas relacionadas con el tratamiento se basa en los datos combinados de la dosis recomendada en los dos ensayos de Fase 3 (MOTIVATE 1 y MOTIVATE 2) en pacientes infectados por VIH-1 con tropismo CCR5.
Las reacciones adversas comunicadas con más frecuencia en los ensayos de Fase 3 a la dosis recomendada, independientemente de la incidencia comparada a la TBO sola (Tratamiento de base- optimizado), fueron diarrea, náuseas y dolor de cabeza.
Estas reacciones adversas fueron frecuentes (≥ 1/ 100 a < 1/ 10).
La frecuencia de notificación de estas reacciones adversas, así como la tasa de interrupción debido a cualquier reacción adversa fue similar en pacientes que recibían CELSENTRI 300 mg dos veces al día + TBO (Tratamiento de base-optimizado) comparado con pacientes que recibían sólo TBO.
Las reacciones adversas se enumeran según la frecuencia y mediante la clasificación de órganos y sistemas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
La frecuencia se define como muy frecuente (≥ 1/ 10), frecuente (≥ 1/ 100 a < 1/ 10) y poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas y las anomalías en las pruebas de laboratorio que figuran a continuación no están ajustadas a la exposición.
A continuación se presenta la tabla de las reacciones adversas que ocurrieron en una proporción numéricamente mayor en los pacientes que recibían tratamiento con CELSENTRI 300 mg dos veces al día + TBO, que en los pacientes en tratamiento con TBO solo, y con una incidencia ≥ 1%.
Tabla 3.
Reacciones adversas que han ocurrido en una tasa numéricamente mayor entre los pacientes que recibían CELSENTRI 300 mg dos veces al día + TBO que en los pacientes con sólo TBO, con una incidencia ≥ 1% Clasificación por Órgano y Sistema
Exploraciones complementarias
Alanina aminotransferasa elevada, aspartato aminotransferasa elevada, gamma-glutamiltransferasa elevada, pérdida de peso
frecuente
Trastornos del sistema nervioso
mareo, parestesia, disgeusia, somnolencia
frecuente
Trastornos respiratorios, torácicos y mediastínicos
tos
frecuente
Trastornos gastrointestinales
náuseas
muy frecuente
vómitos, dolor abdominal, distensión abdominal, dispepsia, estreñimiento
frecuente
Trastornos de la piel y del tejido subcutáneo
Erupción, prurito
frecuente
Trastornos musculoesqueléticos y del tejido conjuntivo
espasmos musculares, dolor de espalda
frecuente
Trastornos generales y alteraciones en el lugar de la administración
astenia
frecuente
Trastornos psiquiátricos
insomnio
frecuente
A continuación se muestran las reacciones adversas clínicamente relevantes que han ocurrido en menos del 1% de los pacientes adultos que han recibido CELSENTRI en los ensayos de Fase 3.
Tabla 4.
Reacciones adversas clínicamente relevantes que han ocurrido en menos del 1% de los pacientes que han recibido CELSENTRI en los estudios de Fase 3 Clasificación por Órgano y Sistema
Trastornos cardíacos
Infarto de miocardio, isquemia miocárdica
Poco frecuente
Trastornos de la sangre y del sistema linfático
pancitopenia, neutropenia, linfadenopatía
Poco frecuente
Trastornos del sistema nervioso
Pérdida del conocimiento, epilepsia, epilepsia de pequeño mal, convulsiones, parálisis facial, polineuropatía, arreflexia
Poco frecuente
Trastornos respiratorios, torácicos y mediastínicos
Dificultad respiratoria, broncoespasmo
Poco frecuente
Trastornos gastrointestinales
pancreatitis, hemorragia rectal
Poco frecuente
Trastornos renales y urinarios Trastornos musculoesqueléticos y del tejido conjuntivo
Fallo renal, poliuria miositis
Poco frecuente Poco frecuente
neumonía Cirrosis hepática
Poco frecuente Poco frecuente:
En pacientes infectados por VIH con deficiencia inmune grave puede surgir una reacción inflamatoria a infecciones oportunistas asintomáticas o latentes en el momento de iniciar la terapia antirretroviral combinada (TARC) (ver sección 4.4).
Anomalías de Laboratorio En la tabla 5 se muestran las anomalías de grado 3-4 con una incidencia ≥ 1% (Criterio ACTG) basado en los límites superiores en las pruebas de laboratorio con independencia de los valores basales.
30 Tabla 5:
Anomalías de Grado 3-4 (Criterios ACTG) con incidencia ≥ 1% en base al cambio máximo de los valores de las pruebas de laboratorio (independientemente de los valores basales) ensayos MOTIVATE 1 y MOTIVATE 2 (análisis combinado, hasta la semana 48)
Celsentri 300 mg
TBO
Parámetro de laboratorio
dos veces al día
sólo
+ TBO
N =207*
N
=421* (%)
Límite Superior del Normal
> 5.0x LSN > 5.0x LSN > 5.0x LSN > 2.0x LSN > 2.0x LSN < 750/ mm3
4,5 2,4 5,7 5,5 4,9 3,8
2,9 3,4 5,3 5,8 6,3 1,9
* Porcentajes basados en el total de los pacientes evaluados para cada parámetro de laboratorio
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
La dosis más alta administrada en los ensayos clínicos fue de 1200 mg.
La reacción adversa limitante de la dosis fue la hipotensión postural.
Se observó la prolongación del intervalo QT en perros y monos con concentraciones plasmáticas 6 y 12 veces mayores, respectivamente, de las esperadas en seres humanos con la dosis máxima recomendada de 300 mg dos veces al día.
Sin embargo, no se observó prolongación del QT clínicamente significativa en comparación con TBO en los ensayos clínicos de Fase 3, utilizando la dosis recomendada de maraviroc, o en un estudio farmacocinético específico para evaluar el potencial de CELSENTRI para prolongar el intervalo QT.
No existe un antídoto específico para la sobredosis con CELSENTRI.
El tratamiento de la sobredosis debe consistir en medidas generales de soporte incluyendo el mantenimiento del paciente en posición supina y una evaluación minuciosa de las constantes vitales, tensión arterial y ECG.
En el caso de que estuviera indicada la eliminación de maraviroc activo no absorbido se debe hacer mediante emesis o lavado gástrico.
La administración de carbón activado también puede utilizarse para ayudar a eliminar el principio activo no absorbido.
Como maraviroc se une moderadamente a proteínas, la diálisis puede ser beneficiosa para eliminar este medicamento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antivirales de acción directa, Otros Antivirales, código ATC:
J05AX09
Mecanismo de acción:
Maraviroc se une
31 selectivamente al co-receptor humano de quimioquinas CCR5, impidiendo la entrada en las células del VIH-1 con tropismo CCR5.
Actividad antiviral in vitro:
Maraviroc no presenta actividad antiviral in vitro frente a virus que pueden utilizar CXCR4 como co- receptor de entrada (virus con tropismo dual o virus con tropismo CXCR4, conjuntamente denominados en adelante como “ virus CXCR4”).
El valor EC90 sérico ajustado en 43 aislados clínicos principales de VIH-1 fue 0,57 (0,06 – 10,7) ng/ mL sin cambios significativos entre los diferentes subtipos evaluados.
La actividad antiviral de Maraviroc frente al VIH-2 no ha sido estudiada.
Para ampliar detalles, por favor, consulte con: http: / /www. emea. europa. eu/ htms/ human/ epar/ eparintro
Cuando se utilizó con otros medicamentos antirretrovirales en cultivos celulares, la combinación de maraviroc no antagonizó una variedad de INTIs, INNTI IP ni el inhibidor de la fusión del VIH enfuvirtida.
Resistencia:
Puede producirse escape viral de maraviroc por dos vías: la selección del virus que puede utilizar CXCR4 como co-receptor de entrada (virus CXCR4) o la selección de virus que continúa utilizando exclusivamente CCR5 (virus con tropismo CCR5).
In vitro:
Se han seleccionado in vitro variantes del VIH-1 con una sensibilidad reducida a maraviroc, mediante pasos seriados de dos virus con tropismo CCR5 (0 cepas de laboratorio, 2 aislados clínicos).
Los virus resistentes a maraviroc permanecieron con tropismo CCR5 y no hubo conversión de virus con tropismo CCR5 a virus CXCR4
Las curvas concentración-respuesta para los virus resistentes a maraviroc se caracterizaban fenotípicamente por curvas que no alcanzaron el 100% de inhibición en los ensayos utilizando diluciones seriadas de maraviroc.
El cambio tradicional de orden IC50/ IC90 no fue un parámetro útil para medir la resistencia fenotípica, ya que en ocasiones esos valores permanecen inalterados a pesar de una reducción significativa de la sensibilidad.
Resistencia genotípica: se ha encontrado que las mutaciones se acumulan en la región de la glicoproteína gp 120 (proteína viral que se une al co-receptor CCR5).
La posición de estas mutaciones no fue consistente entre los distintos aislados.
Por tanto, se desconoce la relevancia de estas mutaciones en la sensibilidad a maraviroc en otros virus.
Resistencia cruzada in vitro:
Los aislados clínicos del VIH-1 resistentes a los inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI), a inhibidores de la transcriptasa inversa no análogos de nucleósidos (INNTI), a inhibidores de la proteasa (IP) y a enfuvirtida, eran sensibles a maraviroc en líneas celulares.
Los virus resistentes a maraviroc obtenidos in vitro permanecieron sensibles al inhibidor de la fusión enfuvirtida, y al inhibidor de la proteasa saquinavir.
In vivo:
Pacientes naïve al tratamiento El perfil de resistencia en pacientes naïve al tratamiento no ha sido caracterizado.
Pacientes pretratados En los ensayos pivotales (MOTIVATE 1 y MOTIVATE 2), el 7,6% de los pacientes tuvieron un cambio de tropismo de CCR5 a CXCR4 o dual/ mixto entre el screening y la situación basal (un periodo de 4-6 semanas).
32 Fallo con virus CXCR4:
Se detectaron virus CXCR4 en aproximadamente el 60% de los sujetos en los que falló el tratamiento con CELSENTRI, en comparación con el 6% de los sujetos que experimentaron fracaso al tratamiento en el brazo con TBO solo.
Para investigar el origen probable del virus CXCR4 surgido durante el tratamiento, se realizó un análisis clonal detallado en virus de 20 sujetos representativos (16 sujetos del brazo de tratamiento con CELSENTRI y 4 del brazo con TBO solo) en los que se detectó virus CXCR4 con el fallo del tratamiento.
Este análisis indicó que el virus CXCR4 emergió de un reservorio de virus CXCR4 preexistente no detectado en la situación basal, mas que de mutaciones del virus con tropismo CCR5 presente en la basal. Un análisis del tropismo después del fallo del tratamiento con CELSENTRI con virus CXCR4, demostró que la población viral revertía a tropismo CCR5 en la mayoría de los pacientes durante el seguimiento después de interrumpir el tratamiento con CELSENTRI.
En 30 de los 44 pacientes estudiados, la población vírica revirtió a virus con tropismo únicamente CCR5 durante un seguimiento medio de 203 días; 14 pacientes continuaron teniendo virus CXCR4.
Sin embargo, el período de seguimiento en estos pacientes fue más corto (16 días de media).
En el momento del fallo con virus CXCR4, el modelo de resistencia a otros antirretrovirales parece similar al de la población con tropismo CCR5 en la situación basal, de acuerdo a los datos disponibles.
Por lo tanto, en la selección del régimen de tratamiento, debe asumirse que los virus que forman parte de la población de virus con tropismo CXCR4 no detectados previamente (por ejemplo población viral menor) poseen el mismo patrón de resistencia que la población con tropismo CCR5.
Fallo con virus con tropismo CCR5:
Resistencia fenotípica:
En los pacientes con virus con tropismo CCR5 en el momento del fallo al tratamiento con CELSENTRI, 22 de los 58 pacientes tenían virus con sensibilidad reducida a maraviroc.
En los 36 pacientes restantes, no hubo evidencia de virus con sensibilidad reducida a maraviroc como se identificó mediante análisis virológicos exploratorios en un grupo representativo.
El último grupo tenia marcadores relacionados con un bajo cumplimiento (niveles de fármaco bajos y variables y a menudo un resultado final de la TBO calculado con elevada sensibilidad residual).
Maraviroc puede considerarse todavía activo si el valor del porcentaje máximo de inhibición (PMI) es ≥ 95% (Ensayo Phenosense Entry) solamente en los pacientes con virus R5 que no responden al tratamiento.
No se ha determinado la actividad residual in vivo para virus con valores de PMI < 95%.
Resistencia genotípica:
En este momento, no se pueden sugerir las mutaciones clave (Región V3) debido a la elevada variabilidad de la secuencia V3 y del bajo número de muestras analizadas.
Resultados Clínicos
Estudios en Pacientes pretratados con tropismo CCR5:
Se ha investigado la eficacia clínica de CELSENTRI (en combinación con otros medicamentos antirretrovirales) sobre los niveles plasmáticos de ARN del VIH y el recuento de células CD4+ en dos ensayos pivotales multicéntricos doble ciego y aleatorizados que están en curso (MOTIVATE 1 y MOTIVATE 2, n=1076) en pacientes infectados por el VIH-1 con tropismo CCR5, determinado mediante el test Trofile de Monogram.
Los pacientes elegibles para estos estudios habían sido expuestos previamente a al menos 3 clases de medicamentos antirretrovirales [≥ 1 inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI), ≥ 1 inhibidores de la transcriptasa inversa no análogos de nucleósidos (INNTI), ≥ 2 inhibidores de la proteasa (IP), y/ o enfuvirtida] o con resistencia documentada a por lo menos un miembro de cada clase.
Los pacientes fueron randomizados en una proporción 2:2:1 a CELSENTRI 300 mg (equivalencia de dosis) una vez al día, dos veces al día o placebo, en combinación con un tratamiento de base optimizado consistente en 3 a 6 medicamentos antirretrovirales (excluido dosis bajas de ritonavir).
El TBO fue seleccionado en base a la historia del sujeto antes del tratamiento y a las medidas basales de resistencia viral genotípicas y fenotípicas.
33 Tabla 6:
Características Demográficas y basales de los Pacientes en los Estudios MOTIVATE 1 y MOTIVATE 2 (Análisis Combinado)
CELSENTRI
TBO
Características Demográficas y basales
300 mg
sólo
+ TBO
N
N = 426
46,3
45,7
(Rango, años)
21-73
29-72
Sexo masculino
89,7%
88,5%
Raza (Blanca, de Color, Otra) Nivel basal medio del ARN VIH-1 (log10 copias/ ml)
85,2% /
85,2% / 12,4% / 2,4% 4,86
Mediana del recuento basal de células CD4+
166,8
171,3
(células/ mm3)(rango, células/ mm3) Carga Viral en el Screening > 100.000 copias/ ml
(2,0-820,0) 179 (42,0%)
(1,0-675,0) 84 (40,2%)
Recuento de células CD4+ basal ≤ 200 células/ mm3 Número (porcentaje) de pacientes con puntuación GSS:
250 (58,7%)
118 (56,5%)
0 1 2 ≥ 3
102 (23,9%) 138 (32,4%) 80 (18,8%) 104 (24,4%)
51 (24,4%) 53 (25,4%) 41 (19,6%) 59 (28,2%)
Test de resistencias GeneSeq.
Se incluyó un número limitado de pacientes de origen étnico distinto del Caucásico en los ensayos clínicos pivotales, por lo tanto, en dichas poblaciones de pacientes existen datos muy limitados.
El incremento medio en el recuento de células CD4+ desde la situación basal en pacientes que fallaron con un cambio del tropismo que resultó en tropismo dual/ mixto ó CXCR4, en el grupo de CELSENTRI 300 mg dos veces al día + TBO (+56 células/ mm3) fue mayor que el observado en pacientes que fallaron al TBO solo (+13,8 células/ mm3) independientemente del tropismo.
Tabla 7.
Resultados del tratamiento aleatorizado a la semana 48 (estudios combinados MOTIVATE 1 y MOTIVATE 2) TBO CELSENTRI 300 mg
Resultados
dos
veces al día + TBO N=426
sólo
Diferencia Tratamiento (Intervalo de Confianza2)
N=209 ARN VIH-1 Cambio con respecto al basal
-1.84
-0,78
-1,05
(log10 copias/ ml)
(-1,33, -0,78)
Proporción de pacientes con
4,76
ARN VIH < 400 copias/ ml
56,1%
22,5%
(3,24 - 7,00)
Proporción de pacientes con ARN del VIH < 50 copias/ ml
45,4%
16,7%
Odds ratio:
4,49 (2,96 – 6,83)
Cambio con respecto a la basal
124,07
60,93
(44,28 – 81,99)
Para todas las variables de eficacia los intervalos de confianza fueron del 95%, con excepción con respecto al basal, para lo que fue del 97,5%
34 CELSENTRI 300 mg dos veces al día + TBO fue superior al TBO sólo para todos los subgrupos de
pacientes analizados (ver Tabla 8). Los pacientes con recuento CD4 muy bajo en la situación basal (por ejemplo < 50 células/ µL) tuvieron una respuesta menos favorable.
Este subgrupo tenía alto grado de marcadores de mal pronóstico, es decir, alto grado de resistencia y alta carga viral en la situación basal.
Sin embargo, todavía se ha demostrado un beneficio significativo debido al tratamiento con CELSENTRI en comparación con el que fue demostrado con el TBO solo (ver tabla 8).
Tabla 8.
Proporción de pacientes que alcanzaron < 50 copias/ ml a la Semana 48 por subgrupo (ensayos MOTIVATE 1 y MOTIVATE 2 combinados de, ITT) ARN del HIV-1 < 50 copias/ ml
CELSENTRI 300 mg
TBO
Subgrupos
Dos veces al día + TBO N=426
sólo
N=209 ARN VIH-1 basal: < 5,0 log10 copias/ ml ≥ 5,0 log10 copias/ ml CD4+ basales:
58,4% 34,7%
26,0% 9,5%
< 50 50-100 101-200 201-350 ≥ 350 Número de ARVs activos en el TBO1,2
16,5 36,4 56,7 57,8 72,9
2,6 12,0 21,8 21,0 38,5
0 1 2 ≥ 3 1
32,7% 44,5% 58,2% 62%
2,0% 7,4% 31,7% 38,6%
Discontinuaciones o fallos virológicos considerados como fallos.
Ensayos en pacientes pretratados con tropismo no CCR5:
El ensayo A4001029 fue un ensayo exploratorio en pacientes infectados por VIH-1 con tropismo dual/ mixto o CXCR4, con un diseño similar al del MOTIVATE 1 y MOTIVATE 2.
En este ensayo no se demostró ni superioridad ni no-inferioridad al TBO sólo, aunque no se produjo un resultado adverso en la carga viral ni en el recuento de CD4+.
5.2 Propiedades farmacocinéticas
La absorción de maraviroc es variable con múltiples picos.
El pico medio de las concentraciones plasmáticas de maraviroc se alcanzó a las 2 horas (rango 0,5-4 horas) después de la administración de dosis únicas de comprimidos comerciales de 300 mg administrados por vía oral a voluntarios sanos.
La farmacocinética de maraviroc oral no es proporcional a la dosis a lo largo del rango de dosis.
La biodisponibilidad absoluta de una dosis de 100 mg es del 23% y se espera que sea del 33% para 300 mg.
Maraviroc es un sustrato para la P-glicoproteina transportadora de salida.
La administración concomitante de un comprimido de 300 mg con un desayuno de alto contenido graso disminuyó la Cmax y el AUC de maraviroc en un 33% en voluntarios sanos.
No hubo ninguna restricción alimenticia en los estudios que demostraron la eficacia y la seguridad de maraviroc (ver sección 5.1).
Por lo tanto, CELSENTRI puede administrarse con o sin alimentos a las dosis recomendadas (ver sección 4.2).
35 Distribución: maraviroc se une (aproximadamente en un 76%) a las proteínas plasmáticas humanas y muestra una afinidad moderada por la albúmina y la alfa-1 glicoproteina ácida.
El volumen de distribución de maraviroc es de aproximadamente 194 L.
Metabolismo: los estudios en humanos e in vitro utilizando microsomas de hígado humano y enzimas expresadas han demostrado que maraviroc se metaboliza principalmente por el sistema del citocromo P450 a metabolitos que son básicamente inactivos frente al VIH-1.
Los estudios in vitro indican que el CYP3A4 es la principal enzima responsable del metabolismo de maraviroc.
Además, los estudios in vitro indican que las enzimas polimórficas, CYP2C9, CYP2D6 y CYP2C19, no contribuyen de forma significativa al metabolismo de maraviroc.
Maraviroc es el principal componente circulante (aproximadamente el 42% de radioactividad) después de una única dosis oral de 300 mg.
El metabolito circulante más significativo en seres humanos es una amina secundaria (aproximadamente el 22% de radioactividad) obtenido por la N-desalquilación.
Este metabolito polar no tiene actividad farmacológica significativa.
Otros metabolitos son productos de la mono-oxidación y solamente son componentes menores de la radioactividad plasmática.
Eliminación: se realizó un estudio de balance masas/ excreción utilizando una dosis única de 300 mg de maraviroc marcado con 14C.
Se recuperó aproximadamente el 20% del radiomarcado en la orina y el 76% en las heces durante un periodo de 168 horas.
Maraviroc fue el principal componente presente en la orina (8% de la dosis de media) y heces (25% de la dosis de media).
El resto se excretó como metabolitos.
Tras la administración intravenosa (30mg), la semivida de maraviroc fue de 13,2 h, el 22% de la dosis fue excretada inalterada en la orina y los valores del aclaramiento renal fueron 44,0 L/ h y 10,17 L/ h respectivamente.
No se ha establecido la farmacocinética de maraviroc en pacientes pediátricos (ver sección 4.2)
Se ha realizado un análisis poblacional de los estudios de Fase 1/ 2a y Fase 3 (16-65 años de edad) y no se ha observado efecto de la edad (ver sección 4.2).
No se ha estudiado la farmacocinética de maraviroc en pacientes con insuficiencia renal.
Sin embargo, el aclaramiento renal contribuye en menos del 25% del aclaramiento total de maraviroc en ausencia de inhibidores del CYP3A4 y, por lo tanto, el impacto de la insuficiencia renal sobre la eliminación de maraviroc debería ser mínimo.
En presencia de inhibidores metabólicos, el aclaramiento renal puede llegar a representar hasta el 70% del aclaramiento total de maraviroc y, por lo tanto, en este caso, la insuficiencia renal puede resultar en un incremento significativo de la exposición a maraviroc (ver secciones 4.2 y 4.4).
Insuficiencia hepática:
Maraviroc se metaboliza y se elimina principalmente por el hígado.
Un estudio comparó la farmacocinética de una dosis única de 300 mg de CELSENTRI en pacientes con insuficiencia hepática leve (Clase A de Child-Pugh, n=8) e insuficiencia hepática moderada (Clase B de Child-Pugh, n=8) con la de sujetos sanos (n=8).
La tasa media geométrica para la Cmax y AUCfinal fueron el 11% y 25% mayores respectivamente para sujetos con insuficiencia hepática leve, y el 32% y 46% mayores respectivamente para sujetos con insuficiencia hepática moderada, comparado con sujetos con función hepática normal.
Los efectos de la insuficiencia hepática moderada pueden haber sido subestimados debido a los datos limitados en pacientes con capacidad metabólica disminuida y el mayor aclaramiento renal en estos sujetos.
Por tanto, los resultados deberían ser interpretados con cautela.
La farmacocinética de maraviroc no ha sido estudiada en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.4).
Raza:
No se han observado diferencias relevantes entre Caucasianos, Asiáticos y sujetos de raza negra.
La farmacocinética en otras razas no ha sido estudiada.
Sexo:
No se han observado diferencias relevantes en la farmacocinética.
36 5.3 Datos preclínicos sobre seguridad
La actividad farmacológica principal (afinidad por receptores CCR5) estaba presente en monos (100% de ocupación de receptores) y fue limitada en ratones, ratas, conejos y perros.
En ratones y en seres humanos sin receptores CCR5 por delección genética, no se han notificado consecuencias adversas significativas.
Estudios in vitro e in vivo han mostrado que maraviroc tiene el potencial de prolongar el intervalo QTc a dosis supraterapéuticas sin que se produjeran arritmias.
En los estudios de toxicidad con dosis repetidas en ratas se identificó el hígado como órgano diana principal para toxicidad (aumento de las transaminasas, hiperplasia del conducto biliar, necrosis).
El potencial carcinogénico de maraviroc fue evaluado en un estudio en ratones transgénicos de 6 meses de duración y en un estudio en ratas de 24 meses de duración.
En ratones, no se notificó incremento estadísticamente significativo en la incidencia de tumores a exposiciones sistémicas de 7 a 39 veces mayor que la exposición humana (medidas de 0-24 horas del AUC de la fracción libre) a la dosis de 300 mg, dos veces al día.
En ratas, la administración de maraviroc a exposiciones sistémicas de 21 veces la exposición sistémica esperada en humanos produjo adenomas tiroideos asociados con cambios hepáticos adaptativos.
Estos hallazgos son considerados de baja relevancia en humanos.
Adicionalmente, se notificaron colangiocarcinomas (2/ 60 machos de 900 mg/ kg) y colangiomas (1/ 60 hembras de 500 mg/ kg) en las ratas en estudio a exposiciones sistémicas al menos 15 veces la exposición sistémica esperada en humanos.
Maraviroc no fue mutagénico ni genotóxico en una batería de ensayos in vitro e in vivo incluyendo el ensayo de mutación bacteriana inversa, el ensayo de aberración cromosómica en linfocitos humanos y el test del micronúcleos de médula ósea de rata.
Maraviroc no deterioró el apareamiento ni la fertilidad de ratas hembras y machos y no afectó al esperma de las ratas machos tratadas hasta con 1.000 mg/ kg.
La exposición a este nivel de dosis correspondió a 39 veces el AUC clínica estimada de la fracción libre para una dosis de 300 mg dos veces al día.
Se realizaron estudios de desarrollo embriofetal en ratas y conejos a dosis de hasta 39 y 34 veces el AUC clínica estimada de la fracción libre para una dosis de 300 mg dos veces al día.
En conejos, 7 fetos tenían anomalías externas a dosis maternalmente tóxicas y 1 feto a la mitad de la dosis de 75 mg/ kg.
Se realizaron estudios de desarrollo prenatal y postnatal en ratas a dosis de hasta 27 veces el AUC clínica estimada de la fracción libre para una dosis de 300 mg dos veces al día.
Se observó un ligero aumento en la actividad motora en ratas machos con dosis altas tanto en las crías como en los adultos, mientras que no se observó ningún efecto en hembras.
Otros parámetros de desarrollo de estas crías, incluyendo la fertilidad y el rendimiento reproductivo, no se vieron afectados por la administración materna de maraviroc.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Hidrógeno fosfato de calcio anhidro Almidón glicolato de sódio Estearato de magnesio
37 Revestimiento:
Poli (alcohol vinílico) Dióxido de titanio Macrogol 3350 Talco Lecitina de Soja Índigo carmín aluminium lake (E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.5 Precauciones especiales de conservacion
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad (HDPE) con cierre de seguridad de polipropileno a prueba de niños y un sello de inducción por calor de aluminio / polietileno que contienen 180 comprimidos recubiertos con película.
Blister de cloruro de polivinilo (PVC) con el reverso de aluminio, en cajas que contienen 30, 60, 90 comprimidos recubiertos con película y envases múltiples que contienen 180 (2 cajas de 90) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 006 EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
38 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18 de septiembre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
39 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
40 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Gödecke GmbH Mooswaldallee 1 79090 Freiburg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de Farmacovigilancia, como se describe en la versión 1.1presentada en el Modulo 1.8.1. de la Solicitud de Comercialización, está implementado y en funcionamiento antes y durante la comercialización del medicamento.
Plan de Gestión del Riesgo
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 1.4 del Plan de Gestión del Riesgo (RMP) presentado en el Modulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del RMP acordada con el CHMP.
De acuerdo a la – Directriz del CHMP del Plan de Gestión del Riesgo para medicamentos de uso humano, el RMP actualizado deberá presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (PSUR).
Adicionalmente, se debe presentar una actualización del RMP: • cuando se reciba nueva información que pueda afectar a la especificación de seguridad vigente, al plan de farmacovigilancia o a las actividades de minimización de riesgos. • durante los 60 días siguientes del alcance de un hito importante (farmacovigilancia o minimización de riesgos) • a requerimiento de la EMEA.
41 ANNEXO III
ETIQUETADO Y PROSPECTO
42 A.
ETIQUETADO
43 INFORMACIÓN QUE DEBE APARECER EN EL ACONDICIONAMIENTO PRIMARIO
Etiqueta del frasco – 150 mg maraviroc comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 150 mg comprimidos recubiertos con película maraviroc
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 150 mg de maraviroc.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja: para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 comprimidos recubiertos con película
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
44 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 001
13.
NÚMERO DE LOTE
LOT:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Celsentri 150 mg
45 INFORMACIÓN QUE DEBE APARECER EN EL ACONDICIONAMIENTO PRIMARIO
Etiqueta del frasco – 300 mg maraviroc comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 300 mg comprimidos recubiertos con película maraviroc
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 300 mg de maraviroc.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja: para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 comprimidos recubiertos con película
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIAELS DERIVADOS DE SU USO (CUANDO CORRESPONDA)
46 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 006
13.
NÚMERO DE LOTE
LOT:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Celsentri 300 mg
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche del blister que contiene comprimidos recubiertos con película de 150 mg maraviroc
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 150 mg comprimidos recubiertos con película maraviroc
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 150 mg de maraviroc.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja: para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 90 comprimidos recubiertos con película Envase múltiple conteniendo 180 (2 envases de 90) comprimidos recubiertos con película
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
48 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ United Kingdom
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005
13.
NÚMERO DE LOTE
LOT:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Celsentri 150 mg
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche del blister que contiene comprimidos recubiertos con película de 300 mg maraviroc
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 300 mg comprimidos recubiertos con película maraviroc
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 300 mg de maraviroc.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja: para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 90 comprimidos recubiertos con película Envase múltiple conteniendo 180 (2 envases de 90) comprimidos recubiertos con película
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
50 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ United Kingdom
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
13.
NÚMERO DE LOTE
LOT:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Celsentri 300 mg
51 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE INTERMEDIO
Envase multiple de 180 (2 envases de 90 comprimidos recubiertos con película) – sin blue-box – maraviroc 150 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 150 mg comprimidos recubiertos con película maraviroc
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 150 mg de maraviroc.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja: para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple consistente en 2 envases que contienen 90 comprimidos recubiertos con película cada uno.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
52 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIAELS DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 005
13.
NÚMERO DE LOTE
LOT:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Celsentri 150 mg
53 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE INTERMEDIO
Envase multiple de 180 (2 envases de 90 comprimidos recubiertos con película) – sin blue-box – maraviroc 300 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 300 mg comprimidos recubiertos con película maraviroc
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 300 mg de maraviroc.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja: para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple consistente en 2 envases que contienen 90 comprimidos recubiertos con película cada uno.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIAELS DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 010
13.
NÚMERO DE LOTE
LOT:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Celsentri 300 mg
55 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase multiple de 180 (2 envase de 90 comprimidos recubiertos con película) envueltos en una lámina transparente – incluyendo blue-box – maraviroc 150 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 150 mg comprimidos recubiertos con película maraviroc
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 150 mg de maraviroc.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja: para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple compuesto de 2 envases que contienen 90 comprimidos recubiertos con película cada uno.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIAELS DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 005
13.
NÚMERO DE LOTE
LOT:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Celsentri 150 mg
57 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase multiple de 180 (2 envase de 90 comprimidos recubiertos con película) envueltos en una lámina transparente – incluyendo blue-box – maraviroc 300 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 300 mg comprimidos recubiertos con película maraviroc
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 300 mg de maraviroc.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja: para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple compuesto de 2 envases que contienen 90 comprimidos recubiertos con película cada uno
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
58 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIAELS DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 418/ 010
13.
NÚMERO DE LOTE
LOT:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Celsentri 300 mg
59 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blisters de 10 comprimidos recubiertos con película x 150 mg de maraviroc
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 150 mg comprimidos recubiertos con película Maraviroc
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer (logo)
3.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
4.
BATCH NUMBER
LOT:
{número}
5.
OTROS
60 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blisters de 10 comprimidos recubiertos con película x 300 mg maraviroc
1.
NOMBRE DEL MEDICAMENTO
CELSENTRI 300 mg comprimidos recubiertos con película Maraviroc
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer (logo)
3.
FECHA DE CADUCIDAD
EXP {MM-AAAA}
4.
BATCH NUMBER
LOT:
{número}
5.
OTROS
61 B.
PROSPECTO
62 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CELSENTRI 150 mg comprimidos recubiertos con película CELSENTRI 300 mg comprimidos recubiertos con película maraviroc
Lea todo el prospecto detenidamente antes de empezar a tomar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CELSENTRI y para qué se utiliza 2.
Antes de tomar CELSENTRI 3.
Cómo tomar CELSENTRI 4.
Posibles efectos adversos 5.
Conservación de CELSENTRI 6.
Información adicional
1.
QUÉ ES CELSENTRI Y PARA QUÉ SE UTILIZA
CELSENTRI es un medicamento antirretroviral utilizado en el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana tipo-1 (VIH-1).
Su principio activo, maraviroc, pertenece a un grupo de medicamentos llamados antagonistas del CCR5.
CELSENTRI impide la entrada del VIH-1 en sus células sanguíneas que son atacadas por el VIH (llamadas células CD4 o células-T).
CELSENTRI bloquea el receptor llamado CCR5 que el VIH utiliza para poder entrar en estas células.
CELSENTRI reduce la cantidad de VIH en su cuerpo y mejora su sistema inmunológico.
CELSENTRI debe tomarse en combinación con otros medicamentos utilizados para tratar el VIH.
2.
ANTES DE TOMAR CELSENTRI
No tome CELSENTRI si es alérgico (hipersensible) a maraviroc, al cacahuete, a la soja o a cualquiera de los demás componentes de CELSENTRI (ver sección 2, Información importante sobre algunos de los componentes de CELSENTRI).
Tenga especial cuidado con CELSENTRI:
Su médico debe recoger muestras de su sangre para ver si CELSENTRI es un tratamiento apropiado para usted.
Antes de iniciar el tratamiento con este medicamento, comunique a su médico si:
• tiene problemas del hígado, incluyendo hepatitis crónica B o C, ya que hay poca experiencia en pacientes con problemas del hígado.
Puede que su función hepática tenga que ser cuidadosamente vigilada.
Si nota síntomas de hepatitis (pérdida de apetito, fiebre, se siente mareado o vomita y/ o tiene la piel o los ojos amarillos), erupción y/ o picor deberá suspender el tratamiento con CELSENTRI e informar a su médico inmediatamente.
63 • tiene o ha tenido antecedentes de tensión arterial baja y/ o si está tomando medicamentos para bajarle la tensión
• tiene tuberculosis o una infección fúngica grave ya que, debido al mecanismo de acción de CELSENTRI en ciertas células inmunes, CELSENTRI puede incrementar potencialmente el riesgo de desarrollar infecciones.
Sin embargo, no hay evidencia de la aparición de infecciones relacionadas con el SIDA asociadas al uso de CELSENTRI en ensayos clínicos.
• tiene o ha tenido antecedentes de cualquier problema de riñón, especialmente si está tomando ciertos antibióticos (claritromicina, telitromicina), medicamentos para tratar infecciones causadas por hongos (ketoconazol, itraconazol) y/ o inhibidores de proteasa (excepto para tipranavir/ ritonavir).
• tiene problemas de corazón o circulatorios, ya que hay poca experiencia en pacientes con problemas graves de este tipo
Se desconoce si CELSENTRI actúa en niños.
Por lo tanto, no se recomienda el uso de CELSENTRI en niños.
CELSENTRI sólo ha sido utilizado en un número escaso de pacientes de 65 años de edad o mayores.
Si pertenece a este grupo de edad, por favor coméntelo con su médico para ver si puede utilizar CELSENTRI.
CELSENTRI no es una cura para la infección por VIH o SIDA (infección por VIH avanzada).
CELSENTRI no reduce el riesgo de transmitir el VIH a otras personas por el contacto sexual, al compartir agujas o por contacto con su sangre.
Es importante seguir tomando las precauciones apropiadas para evitar contagiar el VIH a otras personas.
En algunos pacientes con infección por VIH (SIDA) y que han tenido alguna infección oportunista (una infección que puede producirse cuando hay un deterioro de su sistema inmunológico), pueden aparecer signos y síntomas de inflamación poco después de iniciar el tratamiento anti-VIH debido a las infecciones adquiridas previamente.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, que le permite combatir las infecciones que pueden haber estado presentes aunque no tuviera ningún síntoma aparente.
Si observa cualquier síntoma de infección, informe a su médico inmediatamente.
Algunos pacientes que están recibiendo un tratamiento antirretroviral combinado pueden desarrollar una enfermedad en los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son rigidez en las articulaciones, dolor y molestias (especialmente en cadera, rodillas y hombros) y dificultad de movimiento.
Si nota cualquiera de estos síntomas, por favor, comuníqueselo a su médico.
Uso de otros medicamentos
Informe a su medico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos pueden afectar a los niveles de CELSENTRI cuando se toman al mismo tiempo que CELSENTRI.
Por lo tanto, puede que la dosis tenga que ser ajustada.
Informe a su médico si está usando cualquier medicamento, incluso otros medicamentos para el tratamiento de la infección por VIH (por ejemplo, efavirenz, lopinavir, saquinavir, duranavir, atazanavir, nelfinavir, indinavir), antibióticos (claritromicina, telitromicina, rifampicina) y medicamentos para tratar infecciones causadas por hongos (ketoconazol, itraconazol).
Esta información permitirá a su medico recetar la dosis de CELSENTRI más apropiada para usted.
64 Es probable que los medicamentos que contienen la hierba de San Juan (Hipericum perforatum) impidan que CELSENTRI actúe correctamente por lo que no debería tomarse conjuntamente con CELSENTRI.
Toma de CELSENTRI con los alimentos y bebidas
CELSENTRI puede administrarse con o sin alimentos.
Embarazo
Comunique a su medico si está embarazada, tiene intención de quedarse embarazada o si se queda embarazada mientras esté tomando este medicamento.
Si está embarazada, sólo debe tomar CELSENTRI después de una cuidadosa valoración por parte de su médico.
No se ha establecido si el uso de CELSENTRI en el embarazo es seguro.
Consulte a su medico o farmacéutico antes de utilizar cualquier medicamento.
Lactancia Se desconoce si el principio activo de CELSENTRI puede pasar a la leche materna.
Por lo tanto, las madres no deben dar el pecho a sus hijos durante el tratamiento con CELSENTRI.
En general, las mujeres infectadas por el VIH no deben dar el pecho porque el virus puede ser transmitido a través de la leche materna.
Conducción y uso de máquinas
CELSENTRI puede producir mareo.
Si experimenta mareos mientras toma CELSENTRI, no conduzca ni maneje máquinas o herramienta alguna.
Información importante sobre alguno de los componentes de CELSENTRI
CELSENTRI contiene lecitina de soja.
No tome este medicamento si es alérgico al cacahuete o a la soja.
3.
CÓMO TOMAR CELSENTRI
Siga exactamente las instrucciones de administración de CELSENTRI indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada de CELSENTRI es 150 mg, 300 mg ó 600 mg dos veces al día dependiendo de si está usando otros medicamentos al mismo tiempo que CELSENTRI.
Es muy importante que siempre tome la dosis recomendada por su médico.
CELSENTRI puede administrarse con o sin alimentos.
CELSENTRI siempre se debe tomar por vía oral.
Debe tomar CELSENTRI durante el periodo de tiempo que le indique su médico.
CELSENTRI debe tomarse en combinación con otros medicamentos utilizados para tratar el VIH.
Por favor, consulte el prospecto de estos otros medicamentos para saber cómo tomarlos.
65 pie o se sienta rápidamente.
Esto se debe a una caída repentina de su tensión arterial.
Si le ocurre esto, túmbese hasta que se sienta mejor.
Cuando se levante, hágalo lo más lentamente posible.
Si olvidó tomar CELSENTRI
Si olvidó tomar una dosis de CELSENTRI, tómela tan pronto como se acuerde y para la siguiente dosis continúe con su horario habitual.
Si es casi la hora de su próxima dosis, no tome la dosis olvidada.
Espere a tomar la siguiente dosis a la hora que le corresponda.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con CELSENTRI
Se ha demostrado que tomando todas las dosis a las horas apropiadas puede aumentar de forma importante la eficacia de sus medicamentos antirretrovirales.
Por lo tanto, a menos que su médico le indique que debe suspender el tratamiento, es importante seguir tomando CELSENTRI correctamente, tal y como se ha descrito con anterioridad.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CELSENTRI puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar la infección por VIH, no siempre es fácil saber si los efectos adversos que aparecen son causados por CELSENTRI, por los otros medicamentos tomados al mismo tiempo o por la propia infección del VIH.
Es importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
Un efecto adverso muy frecuente (que se pueden producir en al menos 1 de cada 10 pacientes) es malestar general
Los efectos adversos frecuentes (que se pueden producir en al menos 1 de cada 100 pacientes) incluyen:
• diarrea, sentirse mareado (vomitar), dolor de estomago, sensación de estar hinchado, indigestión, estreñimiento, pérdida de peso • dolor de cabeza, mareos, alteración del gusto, somnolencia, dificultad para dormir, sensaciones anormales en el cuerpo como agujetas • erupción, picor, espasmos musculares, dolor de espalda, sensación de debilidad y tos. • niveles aumentados de las sustancias que miden la función del hígado y del páncreas.
Puede verse en los resultados de un análisis de sangre y puede ser un signo de función reducida o daño de esos órganos.
Si nota síntomas tales como pérdida de apetito, sentirse mareado/ vomitar, coloración amarillenta en piel o ojos, deberá informar a su médico.
Los efectos adversos poco frecuentes (que se pueden producir en al menos de 1 de cada 1.000 pacientes) incluyen:
• reducción en el número de las células sanguíneas blancas y rojas, agrandamiento de los ganglios linfáticos, ataque al corazón, disminución en el flujo de sangre al corazón • inflamación del páncreas, sangrado rectal, enfermedad del hígado, molestias y dolor muscular • desfallecimiento, epilepsia, convulsiones, incapacidad de mover los músculos de la cara, sensación de hormigueo o ardor en las manos o pies, perdida de reflejos, alucinaciones • fallo del riñón, produciendo más orina de lo normal • neumonía, dificultad para respirar tal como respiración entrecortada.
66 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CELSENTRI
• Mantener fuera del alcance y de la vista de los niños.
• No utilice CELSENTRI después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
• Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CELSENTRI
• El principio activo de CELSENTRI es maraviroc.
Cada comprimido recubierto con película contiene 150 mg ó 300 mg de maraviroc.
• Los demás componentes son:
Núcleo del comprimido: celulosa microcristalina, hidrógeno fosfato de calcio anhidro, almidón glicolato de sodio, estearato de magnesio
Recubrimiento: poli (alcohol vinílico), dióxido de titanio, macrogol 3350, talco, lecitina de soja, índigo carmín aluminium lake (E132).
Aspecto del producto y contenido del envase
CELSENTRI comprimidos recubiertos con película son de color azul con “ Pfizer” grabado en una cara y “ MVC 150” o “ MVC 300” en la otra.
CELSENTRI 150 mg y 300 mg comprimidos recubiertos con película se suministran en frascos de 180 comprimidos o en blister de 30, 60, 90 comprimidos recubiertos con película y en envases multiples que contienen 180 (2 envases de 90) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
El Titular de la Autorización de Comercialización es:
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Reino Unido.
El Responsable de la Fabricación es:
Gödecke GmbH (una planta farmacéutica de Pfizer GmbH), Mooswaldallee 1, 79090 Freiburg, Alemania.
67 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tel: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 4064 301
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda Tel: + 351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: + 40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1 800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: +386 (0)1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: + 421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0)9 43 00 40
68 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel: + 371 670 35 775
United Kingdom Pfizer Limited Tel: + 44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel: +3705 2514000
Este prospecto ha sido aprobado por última vez en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
69
European Medicines Agency
EMEA/ H/ C/ 982
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CELVAPAN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Celvapan?
Celvapan es una vacuna que contiene virus inactivados (destruidos) de la gripe y que se administra mediante inyección.
Celvapan contiene una cepa de gripe denominada A/ VietNam/ 1203/ 2004 (H5N1).
¿Para qué se utiliza Celvapan?
Celvapan es una vacuna contra la gripe « pandémica » que sólo podrá utilizarse cuando la Organización Mundial de la Salud (OMS) o la Unión Europea (UE) declaren oficialmente una pandemia de gripe.
Las pandemias de gripe tienen lugar cuando surge un nuevo tipo (cepa) del virus de la gripe que puede diseminarse fácilmente pasando de una persona a otra porque carecen de inmunidad (protección) frente al virus.
Las pandemias pueden afectar a casi todos los países y regiones del mundo.
Celvapan se administraría siguiendo las recomendaciones oficiales.
Celvapan se ha estudiado en adultos, incluidos ancianos (de más de 60 años).
Esta vacuna sólo podrá dispensarse con receta médica.
¿Cómo se usa Celvapan?
Celvapan se inyecta en el músculo del brazo en dos dosis con tres semanas de diferencia como mínimo.
¿Cómo actúa Celvapan?
Celvapan es un prototipo de vacuna, es decir, un tipo especial de vacuna diseñada para ayudar a controlar las pandemias.
Antes de aparecer una pandemia nadie sabe cuál será la cepa implicada del virus de la gripe, por lo que las empresas farmacéuticas no pueden fabricar la vacuna adecuada con antelación.
En cambio, sí pueden preparar una que contenga una cepa del virus de la gripe escogida expresamente porque nadie ha estado expuesto a ella y no hay nadie inmune.
Lo que hacen entonces es probar esta vacuna y ver cuál es la reacción.
Esto les permite predecir cómo reaccionará la gente cuando se incluya la cepa de gripe causante de una pandemia.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
Celvapan contiene un virus llamado H5N1 que ha sido inactivado (destruido) para que no provoque ninguna enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Cuando se administra la vacuna a una persona, el sistema inmunitario reconoce el virus inactivo como « extraño » y fabrica anticuerpos frente a él.
El sistema inmunitario tendrá entonces la capacidad de producir anticuerpos más rápidamente cuando se vea de nuevo expuesto al virus.
Esto ayuda a la persona a protegerse contra la enfermedad.
A diferencia de otras vacunas contra la gripe, que se cultivan en huevos de gallina, los virus de Celvapan se cultivan en células de mamíferos (« células Vero »).
¿Qué tipo de estudios se han realizado con Celvapan?
Los efectos de Celvapan se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
En el estudio principal de Celvapan participaron 561 voluntarios sanos, de los cuales 281 tenían más de 60 años.
El estudio observó la capacidad que tienen dos dosis de 7,5 microgramos de Celvapan, administradas con 21 días de intervalo, para desencadenar la producción de anticuerpos (« inmunogenicidad »).
Los principales parámetros para medir la eficacia fueron los niveles de anticuerpos contra el virus de la gripe en la sangre antes de la vacunación, en el día de la segunda inyección (día 21) y 21 días después de la segunda vacunación (día 42).
¿Qué beneficio ha demostrado tener Celvapan durante los estudios?
Según los criterios establecidos por el Comité de Medicamentos de Uso Humano (CHMP), una vacuna de prueba ha de producir niveles protectores de anticuerpos en al menos el 70% de las personas para poder considerarse adecuada.
El estudio mostró que Celvapan produce una respuesta de anticuerpos que cumple estos criterios.
Veintiún días después de la segunda inyección, el 72% de los adultos menores de 60 años (192 de 265) y el 74% de los adultos mayores de 60 años (200 de 270) presentaba cifras de anticuerpos que les protegerían frente al H5N1.
¿Cuál es el riesgo asociado a Celvapan?
El efecto secundario más frecuente de Celvapan (observado en más de uno de cada diez pacientes vacunados) es dolor en el sitio de inyección.
La lista completa de efectos secundarios comunicados sobre Celvapan puede consultarse en el prospecto.
Celvapan no debe administrarse a pacientes que hayan tenido alguna reacción anafiláctica (reacción alérgica grave) a cualquiera de los constituyentes o trazas residuales (formaldehido, benzonasa, sacarosa) de esta vacuna.
Sin embargo, en una situación de pandemia, podría ser apropiado administrar la vacuna a estos pacientes, siempre que se dispongan de medios de reanimación.
¿Por qué se ha aprobado Celvapan?
El CHMP decidió que los beneficios de Celvapan son mayores que sus riesgos para la prevención de la gripe en condiciones de pandemia declarada oficialmente.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Celvapan se ha autorizado en « circunstancias excepcionales ».
Esto significa que, al desconocerse la cepa del virus de la gripe que podría causar una pandemia, no ha sido posible conseguir información completa sobre la vacuna frente a esa futura pandemia.
La Agencia Europea de Medicamentos (EMEA) revisará todos los años la información nueva que pueda estar disponible y este resumen se actualizará cuando sea necesario.
¿Qué información falta todavía sobre Celvapan?
Si se declarara una pandemia, la empresa que fabrica Celvapan incluiría en la vacuna la cepa responsable.
Después recopilará información sobre la seguridad y la eficacia de la vacuna final contra la pandemia y la remitirá al CHMP para su evaluación.
¿Qué medidas se han adoptado para garantizar un uso seguro de Celvapan?
Si Celvapan se administrara durante una pandemia, la empresa que la elabora recopilará información sobre la seguridad de la vacuna mientras se esté utilizando.
Se obtendrá información sobre sus efectos secundarios y sobre la seguridad en personas mayores, embarazadas, pacientes con afecciones graves y personas con problemas del sistema inmunitario.
2/ 3 Otras informaciones sobre Celvapan:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Celvapan a Baxter AG el 04 de marzo de 2009.
El texto completo del EPAR de Celvapan puede encontrarse aquí.
03-2009.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 506/ 001
Celvapan
7.5 microgramos/ 0.5 ml
Suspensión inyectable
Vía intramuscular
Vial (vidrio)
0.5 ml
20 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CELVAPAN suspensión inyectable Vacuna antigripal pandémica (virus completo, desarrollado en células Vero, inactivado)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Vacuna antigripal de virus completos, inactivados que contiene antígeno de la cepa pandémica*:
A/ Vietnam/ 1203/ 2004 (H5N1) por dosis de 0,5 ml
7,5 microgramos**
* propagado en células Vero (línea celular continua de ** expresado en microgramos de hemaglutinina
Esta vacuna cumple con las recomendaciones de la OMS y la decisión de la UE para la pandemia.
Presentación en envase multidosis.
Ver sección 6.5 para el número de dosis por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
La vacuna es una suspensión translúcida, opalescente y blanquecina.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe en una situación pandémica declarada oficialmente.
La vacuna antigripal pandémica debe utilizarse de acuerdo con las directrices oficiales.
CELVAPAN ha sido evaluado en adultos de 18-59 años y en mayores de 60 años.
4.2 Posología y forma de administración
Adultos: primera dosis de 0,5 ml en la fecha elegida.
Debe administrarse una segunda dosis de vacuna al menos 3 semanas después de la primera dosis.
No hay datos sobre la dosis ni la pauta de vacunación de CELVAPAN en sujetos menores de 18 años y en sujetos con comorbilidad (p. ej., sujetos inmunodeprimidos).
La administración de la vacuna en esas poblaciones debe seguir las recomendaciones nacionales en una situación pandémica.
Para información adicional, ver sección 5.1.
La inmunización debe llevarse a cabo mediante inyección intramuscular en el músculo deltoides.
2 puede ser apropiado administrar la vacuna, siempre que estén disponibles de forma inmediata medios para la reanimación en caso de necesidad.
Ver sección 4.4.
4.4 Advertencias y precauciones especiales de empleo
Se precisa precaución al administrar esta vacuna a personas con una hipersensibilidad conocida (distinta de la reacción anafiláctica) al principio activo, a alguno de los excipientes o trazas de los mismos, como formaldehído, benzonasa o sacarosa.
Como con todas las vacunas inyectables, debe estar siempre fácilmente disponible un tratamiento médico y supervisión adecuados en caso de una reacción anafiláctica rara tras la administración de la vacuna.
Si la situación pandémica lo permite, la inmunización deberá ser pospuesta en pacientes con enfermedad febril grave o infección aguda.
CELVAPAN no debe ser administrado bajo ninguna circunstancia por vía intravascular.
No existen datos sobre la administración por vía subcutánea de CELVAPAN.
Por lo tanto, las autoridades sanitarias evaluarán los beneficios y riesgos potenciales de la administración de la vacuna en individuos con trombocitopenia o con cualquier trastorno hemorrágico que pudiera contraindicar la inyección intramuscular, a menos que los posibles beneficios compensen el riesgo de hemorragias.
La respuesta de anticuerpos en pacientes con inmunodeficiencia endógena o iatrogénica puede ser insuficiente.
Puede que no se induzca una respuesta protectora en todos los vacunados (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
CELVAPAN no debe ser administrado al mismo tiempo que otras vacunas.
Sin embargo, si está indicada la co-administración con otra vacuna, la inmunización debe efectuarse en extremidades diferentes.
Se debe tener en cuenta que las reacciones adversas pueden intensificarse.
No debe administrarse inmunoglobulina con CELVAPAN.
Si es necesario proporcionar protección inmediata, se puede administrar CELVAPAN al mismo tiempo que la inmunoglobulina normal o específica.
Las inyecciones de CELVAPAN e inmunoglobulina deben efectuarse en extremidades diferentes.
La respuesta inmunológica puede quedar atenuada si el paciente está sometido a tratamiento inmunodepresor.
Después de la vacunación con vacuna antigripal, se han observado resultados falsos positivos en ensayos serológicos que utilizan el método ELISA para detectar anticuerpos frente a VIH1, Hepatitis C y especialmente HTLV1.
La técnica de inmunotransferencia Western blot refuta los resultados.
Las reacciones transitorias de tipo falso positivo pudieran ser debidas a la respuesta IgM por la vacuna.
4.6 Embarazo y lactancia
Los datos de vacunaciones con vacunas trivalentes interpandémicas en mujeres embarazadas no indican que sean atribuibles a la vacuna los resultados adversos del feto y de la madre.
Por esta razón, se recomienda la administración de la vacuna antigripal pandémica independientemente de la fase de embarazo.
La vacuna CELVAPAN puede ser utilizada durante la lactancia.
3 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Algunos de los efectos adversos mencionados en la sección 4.8 tales como mareos y vértigo pueden afectar a la capacidad de conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos con la vacuna prototipo (ver sección 5.1) en 606 sujetos (326 entre 18 y 59 años y 280 mayores de 60 años), el investigador calificó las siguientes reacciones adversas como posiblemente relacionadas.
La mayoría de las reacciones fueron leves, de corta duración y cualitativamente similares a las inducidas por las vacunas antigripales.
En la segunda dosis de la vacuna apareció un número menor de reacciones adversas en comparación con la primera dosis.
La reacción adversa más frecuente fue dolor en el sitio de la inyección, normalmente leve.
Las reacciones adversas se listan de acuerdo a las siguientes frecuencias.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1000) Muy raras (< 1/ 10.000) Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Infecciones e infestaciones U
Frecuentes: nasofaringitis
Trastornos de la sangre y del sistema linfático U
Poco frecuentes: linfadenopatía
Trastornos psiquiátricos U
Poco frecuentes: insomnio, inquietud
Trastornos del sistema nervioso U
Frecuentes: cefalea, mareos Poco frecuentes: somnolencia, disestesia
Trastornos oculares U
Poco frecuentes: conjuntivitis
Trastornos del oído y del laberinto U
Frecuentes: vértigo Poco frecuentes: pérdida repentina de la audición
Trastornos vasculares U
Poco frecuentes: hipotensión
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: dolor faringolaríngeo Poco frecuentes: disnea, tos, rinorrea, congestión nasal
Trastornos gastrointestinales Poco frecuentes: síntomas gastrointestinales (como náuseas, vómitos, diarrea y dolor de la parte superior abdominal)
Trastornos de la piel y del tejido subcutáneo 4 Frecuentes: hiperhidrosis Poco frecuentes: erupciones, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: artralgia, mialgia
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: dolor en el sitio de la inyección Frecuentes: fiebre, escalofríos, fatiga, malestar, induración, eritema, inflamación y hemorragia en el sitio de la inyección Poco frecuentes: irritación en el sitio de la inyección
Vigilancia postcomercialización
Aún no hay datos disponibles a partir de la vigilancia postcomercialización para las vacunas antigripales basadas en cultivo celular.
Las siguientes reacciones adversas graves se han notificado a partir de la vigilancia postcomercialización con vacunas interpandémicas trivalentes derivadas del huevo:
Poco frecuentes:
Reacciones cutáneas generalizadas como prurito, urticaria y erupciones no específicas.
Raras:
Neuralgia, parestesia, convulsiones, trombocitopenia transitoria.
Se han notificado reacciones alérgicas, que en raras ocasiones han conducido a un shock.
Muy raras:
Vasculitis con implicación renal transitoria.
Trastornos neurológicos tales como encefalomielitis, neuritis y síndrome de Guillain-Barré.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Vacunas antigripales, código ATC J07BB01
Esta sección describe la experiencia clínica con la vacuna prototipo después de la administración de dos dosis.
Las vacunas prototipo contienen antígenos de la gripe que son diferentes de los correspondientes a los virus de la gripe que circulan actualmente.
Estos antígenos se pueden considerar como "nuevos" y simulan una situación en la que la población diana para la vacunación es inmunológicamentenaive.
Los datos obtenidos con la vacuna prototipo apoyarán una estrategia de vacunación que es probable se utilice para la vacuna pandémica: datos de inmunogenicidad clínica, seguridad y reactogenicidad obtenidos con las vacunas prototipo son relevantes para las vacunas pandémicas.
Respuesta inmunitaria a la cepa de la vacuna contenida en CELVAPAN (A/ Vietnam/ 1203/ 2004)
La inmunogenicidad de la formulación no adyuvada de 7,5 µg de CELVAPAN (cepa A/ Vietnam/ 1203/ 2004) se ha evaluado en dos ensayos clínicos realizados en adultos de 18 a 59 años (N=312) y en sujetos de 60 años o más (N=272) siguiendo una pauta de 0, 21 días.
5 Tras la primera vacunación, la tasa de seroprotección, la tasa de seroconversión y el factor de seroconversión para los anticuerpos anti-HA medido mediante hemólisis radial simple (SRH) en adultos de 18 a 59 años y en sujetos de 60 años o más fueron:
Ensayo SRH
18 - 59 años
60 años o más
21 días después
21 días después
dosis
2ª dosis 1
2ª dosis
Tasa de seroprotección* Tasa de seroconversión** Factor de seroconversión*** * área de SRH > 25 mm²
55,5% 51,3% 3,7
57,9% 52,4% 3,6
67,7% 62,4% 4,6
** área de SRH ≥ 25 mm2 (si la muestra inicial es negativa) o incremento del 50% en área de SRH si la muestra inicial > 4 mm² *** incremento de la media geométrica
Tras la primera vacunación, la tasa de sujetos con títulos de anticuerpos neutralizantes > 20, la tasa de seroconversión y el factor de seroconversión medido mediante ensayo de microneutralización (MN) en adultos de 18 a 59 años y en sujetos de 60 años o más fueron:
Ensayo de
18 - 59 años
60 años o más
21 días después
21 días después
1ª dosis
2ª dosis 1ª dosis
2ª dosis
Tasa de seroneutralización* Tasa de seroconversión** Factor de seroconversión*** * título MN > 20 ** incremento > 4 en título MN
49,4% 39,1% 3,4
73,0% 54,4% 61,9% 14,3% 4,7 2,1
74,1% 26,7% 2,8
*** incremento de la media geométrica
Respuesta inmunitaria cruzada frente a cepas H5N1 y relacionadas
En el ensayo en fase 3 en adultos (N=265) y ancianos (N=270) tras la vacunación con la vacuna de la cepa A/ Vietnam/ 1203/ 2004, la tasa de sujetos con anticuerpos de neutralización cruzada medidos mediante MN (título > 20) fue la siguiente:
18 – 59 años a
60 años y mayores
Día 42
Día 180
42 a Día 180
Analizado frente a
Cepa A/ Indonesia/ 05/ 2005
Tasa de seroneutralización* * título MN > 20 a 21 días después de la 2ª dosis
35,1%
14,4%
54,8%
28,0%
En un ensayo para determinar la dosificación realizado en adultos entre 18 y 45 años que investigaba diversos niveles de dosis de formulaciones adyuvadas y no adyuvadas de la vacuna de la cepa A/ Vietnam/ 1203/ 2004, las tasas de sujetos con títulos de anticuerpos neutralizantes > 20, las tasas de seroconversión y el factor de seroconversión para los anticuerpos de neutralización cruzada medidos mediante MN en sujetos que recibieron la formulación no adyuvada de 7,5 µg (N=42) fueron los siguientes:
Analizado frente a
Cepa A/ Indonesia/ 05/ 2005
Día 42 a
Día 180
Tasa de seroneutralización* Tasa de seroconversión** Factor de seroconversión*** * título MN > 20 ** incremento > 4 en título MN
45,2% 31,0% 3,2
33,3% 21,4% 2,5
*** incremento de la media geométrica a 21 días después de la 2ª dosis
Persistencia de anticuerpos y vacunación de refuerzo con cepas de vacuna homólogas y heterólogas
La persistencia de anticuerpos después de la vacunación con 7,5 µg de la formulación no adyuvada de CELVAPAN (cepa A/ Vietnam/ 1203/ 2004) se ha evaluado en dos ensayos clínicos realizados en adultos de 18 a 59 años (N=285) y en un ensayo clínico en sujetos de 60 años o más (N=258) durante un máximo de 6 meses después de la primera vacunación.
Los resultados indican una disminución general de los niveles de anticuerpos a lo largo del tiempo.
Aún no hay datos disponibles a 12 y 24 meses.
Seroprotección*/
18 – 59 años
60 años o más
Tasa de seroneutralización**
Ensayo SRH
Ensayo MN Ensayo SRH
Ensayo MN
Mes 6 * área de SRH > 25 mm² ** título MN > 20
28,1%
37,9% 26,7%
40,5%
Hasta la fecha, en el ensayo en fase 3 se ha administrado una vacunación de refuerzo con cepas de vacuna homólogas y heterólogas 6 meses después de la primera vacunación con dos dosis de vacuna de la cepa A/ Vietnam/ 1203/ 2004.
Se investigaron dos dosificaciones (3,75 µg y 7,5 µg) de la vacuna de la cepa A/ Vietnam/ 1203/ 2004 y de la cepa A/ Indonesia/ 05/ 2005 para la vacunación de refuerzo.
Se observaron títulos de seroprotección determinados mediante el ensayo SRH frente a la cepa de la vacuna homóloga (A/ Vietnam/ 1203/ 2004) en un 65,5% de los sujetos entre 18 y 59 años y en un 59,4% de los sujetos de 60 años y mayores después de 21 días de la vacunación de refuerzo con la dosis de 7,5 μ g de la vacuna de la cepa A/ Vietnam.
Veintiún días después de una vacunación de refuerzo con la dosis de 7,5 μ g de la vacuna de la cepa A/ Indonesia/ 05/ 2005 se obtuvo una respuesta de reacción cruzada frente a la cepa A/ Vietnam en un 69,0% de los sujetos entre 18 y 59 años y en un 40,6% de los sujetos de 60 años y más.
Las respuestas de anticuerpos medidas mediante MN 21 días después de la vacunación de refuerzo fueron, en general, ligeramente superiores con la vacuna de las cepas A/ Indonesia/ 05/ 2005 que con las cepas A/ Vietnam/ 1203/ 2004.
Las tasas de seroneutralización (título MN > 20) 21 días después de la vacunación de refuerzo con una dosis de 7,5 µg de las vacunas A/ Vietnam y A/ Indonesia, probadas frente a las cepas homólogas y heterólogas, fueron las siguientes:
Refuerzo a los 6 meses
18 – 59 años
60 años o más
Vaccination with 7.5 µg strain A/ Vietnam Analizado frente a Tasa de seroneutralización*
A/ Vietnam 86,2%
A/ Indonesia A/ Vietnam 65,5% 64,5%
A/ Indonesia 54,8%
Vacunación con 7,5 µg de la cepa A/ Indonesia Tasa de seroneutralización* * Título MN > 1:20
86,2%
93,1%
65,6%
71,9%
7 En otro ensayo se investigó una vacunación de refuerzo con 7,5 μ g de la cepa de la vacuna heteróloga A/ Indonesia/ 05/ 2005 administrada entre 12 y 15 meses después de la pauta inicial de 2 dosis con varias formulaciones adyuvadas y no adyuvadas de la vacuna de la cepa A/ Vietnam/ 1203/ 2004 en sujetos entre 18 y 45 años.
Las tasas de seroprotección en sujetos que recibieron 7,5 μ g de la formulación no adyuvada en la primera vacunación (N=12) medidas mediante SRH 21 días después de la vacunación de refuerzo fueron del 66,7% y 83,3%, y el 100% y 91,7% de los pacientes tuvieron títulos de anticuerpos neutralizantes > 20 cuando se probaron frente a las cepas homólogas A/ Indonesia y las cepas heterólogas A/ Vietnam respectivamente.
No se han generado datos clínicos en sujetos menores de 18 años.
Información procedente de ensayos no clínicos:
Se ha realizado una evaluación no clínica de la eficacia protectora de CELVAPAN frente a la morbilidad y la mortalidad inducidas por la infección con dosis letales del virus altamente patógeno de la gripe aviar H5N1 en un modelo de exposición con hurones.
Se han realizado dos ensayos utilizando la vacuna H5N1 A/ Vietnam/ 1203/ 2004 o la A/ Indonesia/ 05/ 2005.
En un ensayo, dieciséis hurones se repartieron en dos grupos que o fueron vacunados los días 0 y 21 con 7,5 µg de la vacuna A/ Vietnam/ 1203/ 2004 o se simuló la vacunación.
Todos los hurones fueron expuestos intranasalmente el día 35 a una dosis alta de una cepa muy virulenta del virus H5N1, la A/ Vietnam/ 1203/ 2004, y controlados durante 14 días.
Los hurones vacunados con la dosis de 7,5 µg de la vacuna A/ Vietnam/ 1203/ 2004 mostraron una tasa alta de seroconversión.
La vacuna A/ Vietnam/ 1203/ 2004 proporcionó protección frente a exposiciones homólogas como se demuestra por la tasa total de supervivencia, la reducida pérdida de peso, un incremento menos pronunciado y más breve de la temperatura, una reducción menos marcada en los recuentos de linfocitos y la reducción de la inflamación y la necrosis del cerebro y el bulbo olfativo en el grupo de animales vacunados comparado con los animales del grupo control.
Todos los animales del grupo control sucumbieron a la infección.
En un segundo ensayo, se repartieron sesenta y seis hurones en 6 grupos de 11 que o fueron inmunizados los días 0 y 21 con 3,75 µg ó 7,5 µg de la vacuna Indonesia o se simuló la vacunación.
Todos los hurones fueron expuestos intranasalmente el día 35 a una dosis alta del virus H5N1 familia 2 A/ Indonesia/ 05/ 2005 o el virus H5N1 familia 1 A/ Vietnam/ 1203/ 2004 y supervisados durante 14 días.
La vacuna A/ lndonesia/ 05/ 2005 demostró ser eficaz con un 100% de supervivencia, reducida incidencia de fiebre, reducida pérdida de peso, reducida carga viral y reducidos cambios hematológicos (leucopenia y linfopenia) en los grupos vacunados tras la exposición homóloga.
De forma similar, la vacuna A/ lndonesia/ 05/ 2005 fue eficaz frente a la exposición heteróloga, mostrando una supervivencia dependiente de la dosis de la vacuna en los grupos vacunados en comparación con el grupo de control.
De forma similar a la exposición homóloga, la vacunación frente a una exposición heteróloga reducía la carga viral y los cambios hematológicos (leucopenia) asociados con la infección de la gripe aviar altamente patógena.
5.2 Propiedades farmacocinéticas
No aplicable.
5.3 Datos preclínicos sobre seguridad
Los ensayos no clínicos de toxicidad a dosis repetidas en ratas demostraron alteraciones de las enzimas hepáticas y de los niveles de calcio.
Hasta la fecha no se han observado estas alteraciones de la función hepática en los ensayos clínicos en humanos.
Las alteraciones del metabolismo del calcio no se han estudiado en los ensayos clínicos en humanos.
Aún no hay datos disponibles de ensayos no clínicos sobre la reproducción y el desarrollo.
8 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Trometamol Cloruro de sodio Agua para preparaciones inyectables Polisorbato 80
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
1 año.
El producto se debe utilizar inmediatamente después de abrirlo por primera vez.
Sin embargo, su estabilidad química y física en uso se ha demostrado durante 3 horas a temperatura ambiente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC - 8 ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Un envase de 20 viales multidosis (vidrio tipo I) de 5 ml de suspensión (10 dosis x 0,5 ml) con un tapón (caucho de bromobutilo).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Debe dejarse que la vacuna alcance la temperatura ambiente antes de su uso.
Agitar antes de usar.
Cada dosis de vacuna de 0,5 ml se extrae dentro de una jeringa para su inyección.
La eliminación de la vacuna no utilizada y de todos los materiales que hayan estado en contacto con ella, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9 ANEXO II
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
10 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Baxter BioScience s. r. o.
Jevany Bohumil 138 CZ-281 63 Kostelec nad Cernymi lesy Czech Republic
Baxter AG Uferstrasse 15 2304 Orth/ Donau Austria
Nombre y dirección del fabricante responsable de la liberación de los lotes
Baxter AG Industriestrasse 67 A-1221 Vienna Austria
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celvapan solo puede comercializarse cuando haya una declaración oficial de la OMS/ UE de una pandemia de gripe, a condición de que el titular de la autorización de comercialización de Celvapan tenga en cuenta la cepa de pandemia declarada oficialmente.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 01 (junio 2006) incluida en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, esté en marcha y funcione antes de que el producto se ponga en el mercado y durante el tiempo que el producto comercializado esté en uso.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades complementarias de farmacovigilancia detalladas en el Plan de Farmacovigilancia, según lo acordado en la versión 2.0 (de fecha 14 de agosto de 2008) del Plan de Gestión de Riesgos (PGR) descrito en el Módulo 1.8.2. de la Autorización de Comercialización y en las posteriores actualizaciones que de dicho Plan se acuerden con el CHMP.
De acuerdo con la Directriz del CHMP “ Guideline on Risk Management Systems for medicinal products for human use” el PGR actualizado debe ser presentado al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
11 Además, debe presentarse un PGR actualizado: • Cuando se disponga de información nueva que pueda afectar a los datos actuales de seguridad, al Plan de Farmacovigilancia o las actividades de minimización de riesgos • Dentro de los 60 días posteriores a haberse alcanzado un acontecimiento relevante (en farmacovigilancia o minimización de riesgo) • A solicitud de la EMEA
IPSs Presentación de Informes Periódicos de Seguridad (IPSs) durante la pandemia de gripe:
Durante una situación de pandemia, la frecuencia de presentación de Informes Periódicos de Seguridad especificada en el Artículo 24 de la Reglamentacióln (EC) No 726/ 2004 no sería adecuada para monitorizar la seguridad de una vacuna pandémica de la que se esperan unos altos nivles de exposición en un corto periodo de tiempo.
Tal situación requiere una rápida notificación de la información sobre seguridad que pueda tener las mayores implicaciones para la relación beneficio-riesgo en una pandemia.
El análisis rápido de la información acumulada sobre seguridad, a la luz de la extensión de la exposición, será crucial para decisiones regulatorias y para la protección de la población a ser vacunada.
Además, durante una pandemia, los recursos necesarios para una evaluación profunda de los Informes Periódicos de Seguridad en el formato definido en el Volumen 9a de las Disposiciones sobre Medicamentos en la Unión Europea pueden no ser adecuados para una rápida identificación de un nuevo problema de seguridad.
En consecuencia, tan pronto se declare la pandemia (Fase 6 del plan de preparación global de la OMS de pandemia) y se utilice la vacuna de la pandemia, el titular de la autorización de comercialización presentará Informes Periódicos de Seguridad con la perioricidad y el formato definidos a continuación:
Frecuencia de la administración:
- El tiempo comenzará desde el primer lunes depués del envío del primer lote de la vacuna.
- El primer punto de corte de datos es 14 días después.
- La presentación del informe no será más tarde del día 22 (es decir, el lunes siguiente).
- El informe será quincenal los primeros 3 meses de la pandemia.
- La perioricidad se revisará por el titular de la autorización de comercialización y el (Co-)
Rapporteur a intervalos de 3 meses.
Formato El Informe incluirá las siguientes Tablas de datos totales usando las plantillas acordadas:
1.
Reacciones mortales y/ o amenazantes para la vida – para cada término preferente (TP), incluyendo la proporción de notificaciones de resultado mortal.
2.
Acontecimientos Adversos de especial interés (TPs):
3.
Reacciones graves inesperadas (TPs).
4.
Todos los acontecimientos que ocurrieron en los siguientes grupos de edad:
6-23 meses, 2-8 años, 8-17 años, 18-60 años, > 60 años.
Todos los acontecimientos que ocurrieron en mujeres embarazadas.
5.
Todos los acontecimientos notificados por los pacientes que fueron incluidos en la base de datos en el momento en que se hizo el punto de corte.
6.
Una revisión acumulada de todos los acontecimientos notificados durante el periodo, estratificados de acuerdo al tipo de notificador (paciente o profesional sanitario), gravedad, esperabilidad, tanto espontáneos como solicitados.
La presentación de los datos se realizará teniendo en consideración las siguientes recomendaciones:
- Las reacciones esperadas graves se revisarán por el titular de la autorización de
comercialización como parte de sistemas de detección y solo serán parte del informe si suponen un aspecto preocupante.
- Todas las tablas estarán basadas en números de acontecimientos (presentados a nivel de TP,
siguiendo una clasificación de Órganos y Sistemas (COS)) y no en número de casos.
Las Tablas 1 a 4 estarán basadas en acontecimientos notificados solo por profesionales sanitarios.
-
En las Tablas 1 a 5, se proporcionará el número para acontecimientos recibidos durante el periodo de notificación acumulado.
-
Los datos específicos de producto pueden ser evaluados por detección de señales.
-
No se requieren listados de acontecimientos adversos – éstos se pueden proporcionar en informes de evaluación de signos cuando sea necesario.
Se presentará un breve resumen con los Informes Periódicos de Seguridad, en los que se resaltará cualquier área de interés, se priorizará la detección de señales (si el acontecimiento es de señales múltiples) y se proporcionarán plazos adecuados de presentación de un informe de evaluación completa de señales.
Se presentarán todos los informes de evaluación de las señales, incluyendo las que no fueron identificadas posteriormente como señales.
Se incluirá un resumen de distribución u se proporcionarán detalles del número de dosis distribuidas de vacuna en:
Estados Miembros de la UE para el periodo de comunicación por número de lote,
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo, una vez declarada la pandemia.
Area Aspectos Clínicos
Descripción Durante la pandemia, el solicitante recogerá los datos de seguridad clínica y efectividad de la vacuna pandémica y presentará la información al CHMP para evaluación.
Fecha límite Dependiendo de, y después de la implementación de la vacuando cuando tenga lugar la primera pandemia.
Farmacovigilancia
Durante la pandemia, el solicitante realizará un estudio prospectivo de cohortes tal y como se define en el plan de Farmacovigilancia.
Dependiendo de, y después de la implementación de la vacuando cuando tenga lugar la primera pandemia.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CELVAPAN suspensión inyectable Vacuna antigripal pandémica (virus completo, desarrollado en células Vero, inactivado)
2.
PRINCIPIO(S) ACTIVO(S)
Vacuna antigripal de virus completos, inactivados, que contiene antígeno de la cepa pandémica*:
A/ Vietnam/ 1203/ 2004 (H5N1)
7,5 microgramos**
por dosis de 0,5 ml
* propagado en células Vero (línea celular continua de origen mamífero) ** expresado en microgramos de hemaglutinina
3.
LISTA DE EXCIPIENTES
Trometamol Cloruro de sodio Agua para preparaciones inyectables Polisorbato 80
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
20 viales multidosis (10 dosis por vial – 0,5 ml por dosis).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
Debe dejarse que la vacuna alcance la temperatura ambiente antes de su uso.
Agitar antes de usar.
Una vez abierto, el vial debe utilizarse en un máximo de 3 horas.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No inyectar intravascularmente.
16 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar según la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA PARA EL VIAL DE 10 DOSIS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
CELVAPAN suspensión inyectable (virus completo, desarrollado en células Vero, inactivado) Vacuna antigripal pandémica I. M.
2.
FORMA DE ADMINISTRACIÓN
Agitar antes de usar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Vial multidosis (10 dosis de 0,5 ml por dosis)
6.
OTROS
Una vez abierto, el vial debe utilizarse en un máximo de 3 horas.
BAXTER AG A-1221 Viena Austria
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CELVAPAN suspensión inyectable Vacuna antigripal pandémica (virus completo, desarrollado en células Vero, inactivado)
Lea todo el prospecto detenidamente antes de empezar a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas,
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto 1.
Qué es CELVAPAN y para qué se utiliza 2.
Antes de recibir CELVAPAN 3.
Cómo administrar CELVAPAN 4.
Posibles efectos adversos 5.
Conservación de CELVAPAN 6.
Información adicional
1.
QUÉ ES CELVAPAN Y PARA QUÉ SE UTILIZA
CELVAPAN es una vacuna que se utiliza en adultos de 18 años o mayores.
Se utiliza para prevenir la gripe en una situación de pandemia oficialmente declarada.
La gripe pandémica es un tipo de gripe que se produce cada pocas décadas y que se extiende rápidamente y afecta a la mayoría de los países y regiones alrededor del mundo.
Los síntomas (signos) de la gripe pandémica son similares a los de la gripe "común" pero suelen ser más graves.
La vacuna ayuda a que el cuerpo genere su propia protección (anticuerpos) frente a la enfermedad.
2.
ANTES DE RECIBIR CELVAPAN
No use CELVAPAN:
• si anteriormente ha sufrido una reacción alérgica (grave) a CELVAPAN. • si es alérgico a cualquiera de los componentes o residuos traza (formaldehido, benzonasa, sacarosa) de esta vacuna.
El principio activo y los demás componentes de CELVAPAN se describen en la Sección 6 al final del prospecto.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua.
Sin embargo, en una situación de pandemia, su médico puede recomendar que reciba la vacuna.
Tenga especial cuidado con CELVAPAN:
Antes de la vacunación debe informar a su médico • si tiene una infección grave con fiebre alta (más de 38 °C).
Si éste es el caso, la vacunación suele posponerse hasta que pasen los síntomas.
En las primeras semanas posteriores a la vacunación con CELVAPAN los resultados de
20 esas pruebas pueden no ser correctos.
Informe al médico que ha solicitado esas pruebas de que se le ha administrado CELVAPAN recientemente; • si tiene un trastorno hemorrágico o le aparecen hematomas con facilidad.
No hay información sobre el uso de CELVAPAN en sujetos menores de 18 años de edad.
En caso de pandemia se seguirán las recomendaciones nacionales.
Uso de otros medicamentos: • Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, o si se le ha administrado alguna otra vacuna. • CELVAPAN no debe ser administrado al mismo tiempo que otras vacunas.
Sin embargo, si esto no pudiera evitarse, la otra vacuna deberá inyectarse en la otra extremidad.
Debe tenerse en cuenta que los efectos adversos pueden ser más intensos. • Si se le está administrando cualquier medicamento que reduce la inmunidad frente a las infecciones o si está recibiendo cualquier tipo de tratamiento (como radioterapia) que afecte al sistema inmune, CELVAPAN podrá ser administrado pero la respuesta a la vacuna puede ser deficiente. • CELVAPAN no debe ser administrado al mismo tiempo que inmuglobulinas.
Sin embargo, si no puede evitarse, las inmuglobulinas deberán inyectarse en la otra extremidad.
Embarazo y lactancia
Informe a su médico si está embarazada, lo está planeando, piensa que puede estarlo o si está en periodo de lactancia.
Su médico decidirá si debe recibir CELVAPAN.
Conducción y uso de máquinas
CELVAPAN puede producir mareos o malestar, lo que puede afectar a la capacidad de conducir o utilizar máquinas.
3.
CÓMO ADMINISTRAR CELVAPAN
Los adultos de 18 años o mayores recibirán dos inyecciones de CELVAPAN.
La segunda inyección se administrará al menos 3 semanas después de la primera inyección.
El médico administrará CELVAPAN como una inyección en el músculo (normalmente en el músculo superior del brazo).
La vacuna nunca debe administrarse en una vena.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CELVAPAN puede producir efectos adversos, aunque no todas las personas los sufran.
En los ensayos clínicos con CELVAPAN, la mayoría de los efectos adversos fueron leves y de corta duración.
Generalmente, los efectos adversos suelen ser parecidos a los de la vacuna de la gripe.
En la segunda dosis se apreció un número menor de efectos adversos en comparación con la primera.
El efecto adverso más frecuente fue dolor en el sitio de la inyección, normalmente leve.
En los ensayos clínicos se notificaron los siguientes efectos adversos.
21 La frecuencia de los posibles efectos adversos que se muestran a continuación se define mediante la siguiente convención: muy frecuentes (que afecta a más de 1 de cada 10 personas) frecuentes (que afecta entre 1 y 10 de cada 100 personas) poco frecuentes (que afecta entre 1 y 10 de cada 1.000 personas) raros (que afecta entre 1 y 10 de cada 10.000 personas) muy raros (que afecta a menos de 1 de cada 10.000 personas) frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes: • dolor en el sitio de la inyección.
Frecuentes: • moqueo y dolor de garganta, • cefalea, mareos, vértigo (cinetosis), • aumento de la sudoración, • dolor muscular o dolor articular, • escalofríos, fatiga (cansancio), malestar (sensación de malestar general), fiebre, • endurecimiento de la piel, enrojecimiento, hinchazón o cardenales en el sitio de la inyección.
Poco frecuentes: • hinchazón de las glándulas, • insomnio (dificultad para dormir), inquietud, • reducción de sensibilidad al tacto, dolor, frío o calor, somnolencia, • conjuntivitis (inflamación de los ojos), • pérdida repentina de la audición, • presión arterial baja, • dificultad al respirar, tos, congestión nasal, • náuseas, vómitos, diarrea, dolor de estómago, • erupción cutánea, picor, • irritación en el sitio de la inyección.
Otros efectos adversos que han aparecido en los días o semanas posteriores a la vacunación contra la gripe incluyen:
Poco frecuentes: • Reacciones cutáneas generalizadas como picor, sarpullidos o erupción.
Raros: • Dolor en el nervio (neuralgia) • Cosquilleo y entumecimiento • Convulsiones • Disminución transitoria del número de plaquetas • Reacciones alérgicas, que en raras ocasiones han conducido a un shock (descenso peligroso de la presión sanguínea, que si no se trata puede llevar a colapso, coma y fallecimiento)
Muy raros: • Inflamación de los vasos sanguíneos (vasculitis) con erupciones cutáneas y problemas transitorios de riñón • Inflamación del cerebro y de la médula espinal (encefalomielitis) • Inflamación temporal de los nervios, causando dolor, debilidad y parálisis de las extremidades y, que a menudo, progresa al pecho y la cara
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
22 5.
CONSERVACIÓN DE CELVAPAN
Mantener fuera del alcance y de la vista de los niños.
No utilice CELVAPAN después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 ºC y 8 ºC).
Conservar en el embalaje original para protegerlo de la luz.
No congelar.
Una vez abierto, el vial debe utilizarse en un máximo de 3 horas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CELVAPAN
Principio activo:
Vacuna antigripal de virus completos, inactivados, que contiene antígeno de la cepa pandémica*:
A/ Vietnam/ 1203/ 2004 (H5N1)
7,5 microgramos**
por dosis de 0,5 ml
* propagado en células Vero (línea celular continua de origen mamífero) ** hemaglutinina
Los demás componentes son: trometamol, cloruro de sodio, agua para preparaciones inyectables, polisorbato 80.
Aspecto del producto y contenido del envase
CELVAPAN es un líquido traslúcido, opalescente y blanquecino.
1 envase de CELVAPAN contiene 20 viales multidosis de 5 ml de suspensión para inyección para 10 dosis.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Baxter AG Industriestrasse 67 A-1221 Viena, Austria
Responsable de la fabricación Baxter AG Uferstrasse 15 A-2304 Orth/ Donau Austria
23 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: + 32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: + 32 2 650 1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Č eská republika Baxter Czech spol. s. r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: + 44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerød Tlf: + 45 48 16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: + 31 30 2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel: + 49 6221 397-0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: + 47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: + 372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: + 48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: + 34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: + 351 21 925 25 00
24 France Baxter Avenue Louis Pasteur BP 56 F-78311 Maurepas Cedex Tél: + 33 1 3461 5050
România FARMACEUTICA REMEDIA SA Str.
Octavian 42 sector 3 031232 Bucureş ti-RO Tel.: + 40-21-321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel: + 353 1 2065500
Slovenija Baxter AG Podruž nica Ljubljana Ž elezna cesta 14 SI-1000 Ljubljana Tel.: + 386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: + 354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: + 421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: + 39 06 324911
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/ Tel: + 358 9 8621111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-163 41 Αθήνα Tel.:
30-210-99 87 000
Sverige Baxter Medical AB Torshamnsgatan 35 S-164 40 Kista Tel: + 46 8 6326400
Latvija Baxter AG Latvijas filiā le Dzelzavas iela 117 LV 1021 RĪ GA Tel.: +371 67784784
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: + 44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel.: + 370 5 269 16 91
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Antes de su administración, debe dejarse que la vacuna alcance la temperatura ambiente y el vial debe agitarse bien.
25 Una vez abierto, el vial debe ser utilizado en un máximo de 3 horas.
Cada dosis de vacuna de 0,5 ml se extrae dentro de una jeringa para su inyección.
La vacuna no debe administrarse por vía intravascular.
La eliminación de la vacuna no utilizada y de todos los materiales que hayan estado en contacto con ella, se realizará de acuerdo con la normativa local.
26
European Medicines Agency
EMEA/ H/ C/ 796
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CEPLENE
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Ceplene?
Ceplene es una solución inyectable que contiene el principio activo diclorhidrato de histamina (0,5 mg/ 0,5 ml).
¿Para qué se utiliza Ceplene?
Ceplene se utiliza en combinación con la interleucina 2 (un medicamento contra el cáncer) como tratamiento de mantenimiento en los adultos con leucemia mielógena aguda (LMA), un tipo de cáncer que afecta a los leucocitos (glóbulos blancos).
Se emplea durante la primera “ remisión” (periodo sin síntomas de la enfermedad después del primer ciclo de tratamiento) de los pacientes.
La eficacia de Ceplene no se ha demostrado totalmente en los pacientes mayores de 60 años.
Dado que el número de pacientes afectados por la LMA es escaso, esta enfermedad se considera rara, por lo que Ceplene fue designado “ medicamento huérfano” (es decir, un medicamento utilizado en enfermedades raras) el 11 de abril de 2005.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ceplene?
Ceplene debe administrarse bajo la supervisión de un médico que tenga experiencia en el tratamiento de la LMA.
La dosis recomendada de Ceplene es de una inyección de 0,5 mg dos veces al día, administrada debajo de la piel de uno a tres minutos después de una inyección de interleucina 2.
Ceplene y la interleucina 2 se administran durante 10 ciclos.
Los tres primeros consisten en tres semanas de tratamiento, seguidas de tres semanas de descanso.
Los siete ciclos siguientes consisten en tres semanas de tratamiento, seguidas de seis semanas de descanso.
La primera vez que se administra Ceplene hay que vigilar la presión arterial, la frecuencia cardiaca y la función pulmonar del paciente.
Dependiendo de la respuesta del paciente al tratamiento y de los efectos secundarios, podría ser necesario suspender el tratamiento o ajustar la dosis.
Cada inyección de Ceplene debe administrarse lentamente, a lo largo de 5 a 15 minutos, en un lugar distinto del empleado para la inyección de la interleucina 2 y preferentemente en el muslo o en el abdomen.
Los pacientes pueden inyectarse solos el medicamento, siempre que se les haya enseñado debidamente a hacerlo.
Ceplene debe administrarse con precaución a los pacientes que tengan problemas graves de riñón o problemas moderados o graves de hígado.
Ceplene no está recomendado para pacientes menores de 18 años, ya que no hay información sobre su seguridad y su eficacia en este grupo de edad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Ceplene?
El principio activo de Ceplene, el diclorhidrato de histamina, es un inmunomodulador, es decir, una sustancia que afecta a la actividad del sistema inmunitario (las defensas naturales del organismo).
La histamina es una sustancia natural del organismo que interviene en numerosos procesos.
En el tratamiento de la LMA, se cree que actúa protegiendo las células del sistema inmunitario para que no resulten dañadas.
Esto mejora la eficacia de la interleucina 2, un medicamento que estimula el sistema inmunitario para que ataque a las células cancerosas.
Cuando Ceplene se administra junto con interleucina 2, ayuda al sistema inmunitario a destruir las células de la leucemia que puedan quedar en el organismo durante los periodos de remisión.
Este efecto puede prolongar el tiempo que tarda la LMA en reaparecer.
¿Qué tipo de estudios se han realizado con Ceplene?
Los efectos de Ceplene se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La histamina es una sustancia conocida, por lo que la empresa también presentó datos extraídos de la literatura científica.
La eficacia de Ceplene se ha investigado en un estudio principal realizado en 320 adultos con LMA que se encontraban en remisión tras recibir tratamiento para la leucemia.
Ceplene se administró en combinación con interleucina 2 y se comparó con la ausencia de tratamiento.
El criterio principal de valoración de la eficacia fue el tiempo que transcurría hasta la reaparición de la enfermedad o hasta la muerte del paciente.
¿Qué beneficio ha demostrado tener Ceplene durante los estudios?
La combinación de Ceplene e interleucina 2 fue más eficaz que la ausencia de tratamiento para prolongar el tiempo hasta la reaparición de la LMA o hasta la muerte del paciente: en los pacientes que se encontraban en una primera remisión completa, el promedio de tiempo sin enfermedad aumentó de 291 días cuando no se administró tratamiento hasta 450 días después del tratamiento con Ceplene e interleucina 2.
No se observaron efectos de Ceplene e interleucina 2 en los pacientes que estaban en una segunda remisión o en remisiones posteriores.
¿Cuál es el riesgo asociado a Ceplene?
Los efectos secundarios más frecuentes de Ceplene (observados en más de uno de cada diez pacientes) son eosinofilia (aumento de la concentración de eosinófilos, un tipo de leucocito), trombocitopenia (recuento bajo de plaquetas en la sangre), dolor de cabeza, mareo, disgeusia (sabor amargo o raro en la boca), taquicardia (latidos cardiacos acelerados), rubor (enrojecimiento), hipotensión (tensión arterial baja), tos, disnea (dificultad respiratoria), náuseas, dispepsia (indigestión), diarrea, erupción cutánea, artralgia (dolor de las articulaciones), mialgia (dolor muscular), pirexia (fiebre), escalofríos, fatiga (cansancio), síntomas parecidos a los de la gripe, sensación de calor y reacción en el lugar de la inyección (enrojecimiento, hematoma, dolor e inflamación).
La lista completa de efectos secundarios comunicados sobre Ceplene puede consultarse en el prospecto.
Ceplene no debe administrarse a personas hipersensibles (alérgicas) al diclorhidrato de histamina o a cualquiera de sus demás componentes.
No debe emplearse en pacientes con problemas graves de corazón ni en mujeres embarazadas o en periodo de lactancia.
Tampoco debe administrarse a pacientes que hayan recibido un trasplante de médula ósea de un donante o que estén tomando esteroides (usados para reducir o prevenir la inflamación), clonidina (utilizada para disminuir la presión arterial elevada) o antagonistas de la histamina H2 (empleados para tratar úlceras de estómago, indigestión o ardor de estómago).
¿Por qué se ha aprobado Ceplene?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ceplene son mayores que sus riesgos en el tratamiento de mantenimiento de los adultos con LMA cuando se utiliza en combinación con la interleucina 2, por lo que recomendó que se autorizara su comercialización.
Ceplene ha sido autorizado en “ circunstancias excepcionales”, lo que significa que, dada la rareza de la enfermedad, no ha sido posible obtener información completa sobre Ceplene.
Cada año, la Agencia Europea de Medicamentos (EMEA) revisará la nueva información disponible y actualizará cuando proceda el presente resumen.
2/ 3 ¿Qué información falta todavía sobre Ceplene?
La empresa llevará a cabo más estudios para investigar más a fondo la eficacia de la combinación de Ceplene y la interleucina 2 y cómo actúa la combinación.
Otras informaciones sobre Ceplene:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ceplene a EpiCept GmbH el 7 de octubre de 2008.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Ceplene puede encontrase aquí.
El texto completo del EPAR de Ceplene puede encontrarse aquí.
08-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 08/ 477/ 001
Ceplene
0,5 mg/ 0,5 ml
Solución inyectable Subcutánea
Vial (vidrio)
0,5 ml (1 mg/ ml)
14 Viales
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Ceplene 0,5 mg/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de 0,5 ml de solución contiene 0,5 mg de dihidrocloruro de histamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución acuosa clara y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
El tratamiento de mantenimiento con Ceplene está indicado para pacientes adultos con leucemia mieloide aguda en primera remisión tratados de manera concomitante con interleucina 2 (IL-2).
No se ha demostrado completamente la eficacia de Ceplene en pacientes mayores de 60 años.
4.2 Posología y forma de administración
El tratamiento de mantenimiento con Ceplene deberá administrarse tras haber finalizado un tratamiento de consolidación en pacientes tratados de manera concomitante con IL-2 bajo la supervisión de un médico con experiencia en el tratamiento de la leucemia mieloide aguda.
Si desea ver las instrucciones de dosificación de Ceplene en combinación con IL-2, consulte el apartado Posología más adelante.
Interleucina 2 (IL-2) La IL-2 se administra en dos dosis diarias mediante inyección subcutánea de 1 a 3 minutos antes de la administración de Ceplene; cada dosis de IL-2 será de 16.400 UI/ kg.
Ceplene 0,5 ml de solución son suficientes para una sola dosis (ver sección 6.6).
Ceplene se administra entre 1 y 3 minutos después de cada inyección de IL-2.
Cada dosis de 0,5 ml de Ceplene se administra lentamente, durante un periodo de 5 a 15 minutos.
Ciclos de tratamiento Ceplene y la IL-2 se administran para 10 ciclos de tratamiento: cada ciclo consta de un periodo de tratamiento de 21 días (3 semanas), seguidos de un periodo sin tratamiento de tres o seis semanas de duración.
En el caso de los ciclos 1-3, cada ciclo consiste en 3 semanas de tratamiento, seguidas de 3 semanas sin tratamiento.
En el caso de los ciclos 4-10, cada ciclo consiste en 3 semanas de tratamiento, seguidas de 6 semanas sin tratamiento.
En las tablas 1 y 2 se indica el régimen de dosificación recomendado.
2 Tabla 1:
Para los ciclos de tratamiento 1-3 con Ceplene e IL-2
Número de semana (S)*
Tratamiento*
Ciclo 1
Ciclo 2
Ciclo 3
S1 a S3
S7 a S9
S13 a S15
16.400 UI/ kg de IL-2, seguido de 0,5 ml de
(días 1-21) S4 a S6
(Días 1-21) S10 a S12
S16 a S18
Dos veces al día.
Periodo sin tratamiento (3 semanas)
*Ver apartado « Modificación de la dosis » para obtener información sobre la modificación del programa de dosis y dosificación.
Tabla 2:
Para los ciclos de tratamiento 4-6 con Ceplene e IL-2, igual que la tabla 1, a excepción del número de ciclos y de la duración de los periodos sin tratamiento
Número de semana (S)* Ciclos
Tratamiento*
4
5
6 7 8
9
10
S19 S28 S37 S46 S55 a S64 S73 16.400 UI/ kg de IL-2, seguido de 0,5 ml
a a a a
S57 a a
S66 S75
Periodo sin tratamiento (6 semanas)
a a a a S27 S36 S45 S54
S63
a S72 S81
a
*ver el apartado « Modificación de la dosis » para obtener información sobre la modificación del programa de dosis y dosificación.
Modificación de la dosis Debería controlarse si los pacientes sufren las reacciones sintomáticas adversas y los cambios clínicos habituales asociados a este tratamiento.
Deberán modificarse las dosis de Ceplene e IL-2 cuando sea necesario en función de la tolerancia de cada paciente al tratamiento.
Se recomienda emprender las modificaciones de dosis en primeras fases del tratamiento.
Las reducciones de la dosis pueden ser temporales o permanentes.
Si se producen toxicidades relacionadas con Ceplene (como hipotensión o cefaleas), el tiempo de inyección puede incrementarse de 5 minutos hasta una duración máxima de 15 minutos.
Para pacientes que experimenten episodios de toxicidad en grado 1:
No se recomienda alterar la dosis, excepto si se trata de toxicidad neurológica en grado 1 o de dermatitis tóxica generalizada en grado 1.
En las secciones pertinentes que figuran a continuación pueden consultarse las dosis recomendadas para estos episodios de toxicidad en grado 1.
Para pacientes que experimenten toxicidad neurológica en grados 1-4:
En los casos de toxicidad en grados 1-3, deberá interrumpirse el tratamiento hasta llegar al episodio de toxicidad en grado 0.
En ese momento, deberá reiniciarse el tratamiento con una reducción de la dosis del 20% tanto para Ceplene como para IL-2.
En caso de toxicidad en grado 4, deberá considerarse la posibilidad de interrumpir el tratamiento.
Para pacientes que experimenten dermatitis tóxica generalizada en grados 1-4:
En caso de toxicidad en grado 1, deberá retrasarse el tratamiento 48 horas o hasta que los síntomas hayan remitido.
En ese momento, deberá reiniciarse el tratamiento utilizando la dosis habitual de Ceplene, pero reduciendo la dosis de IL-2 en un 20%.
En caso de toxicidad de grado 2, se reducirá la dosis de IL-2 en un 50% y sólo se volverá a la dosis habitual si los síntomas no reaparecen.
Deberán transcurrir 60 minutos entre la dosis de Ceplene y la de IL-2, manteniendo esta pauta durante todo el tratamiento.
3
-
En los casos de toxicidad de grados 3 y 4, deberá interrumpirse el tratamiento y no reanudarlo hasta que los episodios no hayan remitido.
Sólo se deberá reanudar el tratamiento tras haber evaluado los riesgos y beneficios para el paciente.
Para pacientes que experimenten toxicidad en grado 2 (que incluye toxicidad de la actividad cardiaca, renal y hepática):
- Deberá interrumpirse el tratamiento hasta que el episodio haya vuelto al grado 1;
- Deberá ampliarse el tiempo de inyección de la dosis de Ceplene hasta un máximo de
15 minutos.
- En caso de toxicidades cardiaca, hepática o renal, deberá reducirse en un 20% tanto la
dosis de Ceplene como la de IL-2.
Para pacientes que experimenten toxicidades en grados 3 y 4 (que incluyen hipotensión y arritmia):
Deberá interrumpirse el tratamiento hasta que se resuelva el episodio.
El plazo máximo para que remitan los episodios en grados 3 y 4 será de un ciclo de tratamiento.
Si persisten la hipotensión, las cefaleas, la arritmia y las toxicidades cardiaca, hepática y renal:
Deberá ampliarse el tiempo de inyección de la dosis de Ceplene hasta un máximo de 15 minutos.
-
Deberá reducirse en un 20% tanto la dosis de Ceplene como la de IL-2.
Fiebre
Se puede interrumpir la IL-2 durante 24 horas y retomarla a continuación con una reducción de la dosis del 20%.
Recuentos leucocitarios anómalos
-
Se puede reducir la dosis de IL-2 en un 20% para el periodo restante del tratamiento, y si se siguen presentando recuentos leucocitarios anómalos durante el siguiente ciclo, se recomienda que la reducción de la IL-2 sea permanente.
Dermatitis tóxica localizada
-
Se puede reanudar el tratamiento administrando Ceplene en su dosis habitual e IL-2 al 50%.
Poblaciones especiales
Insuficiencia renal:
Los pacientes con insuficiencia renal pueden ser más sensibles a los efectos hipotensores de Ceplene.
Aunque no se ha demostrado que el grado de insuficiencia renal afecte a la disposición farmacocinética de Ceplene, es necesario tener cautela al administrar Ceplene a pacientes con insuficiencia renal aguda.
Sin embargo, normalmente no es necesario reducir la dosis de Ceplene en pacientes con insuficiencia renal.
Insuficiencia hepática:
Ceplene debería usarse con precaución en pacientes con insuficiencia hepática entre moderada y grave (ver sección 5.2).
Las concentraciones plasmáticas de Ceplene son superiores en pacientes con trastornos hepáticos moderados y agudos, y estos grupos de pacientes suelen experimentar más taquicardia e hipotensión tras una dosis de Ceplene que los pacientes con una función hepática normal o levemente afectada.
Sin embargo, no se pronosticaron efectos adversos como consecuencia de las concentraciones plasmáticas del fármaco y los efectos no estuvieron directamente relacionados con la administración del fármaco.
Normalmente, no es necesario reducir la dosis de Ceplene en pacientes con fallos hepáticos, aunque habrá que prestar atención a estos pacientes.
4 Forma de administración
Exclusivamente para uso subcutáneo.
Ceplene debe administrarse entre 1 y 3 minutos después de finalizar la administración subcutánea de la IL-2, mediante una inyección subcutánea lenta a un ritmo máximo de 0,1 ml (0,1 mg de dihidrocloruro de histamina) por minuto.
Normalmente se tarda 5 minutos en administrar una dosis de 0,5 ml de Ceplene.
Para reducir las posibles reacciones adversas, el tiempo de administración puede alargarse hasta un máximo de 15 minutos (ver más abajo).
Se puede administrar Ceplene mediante una bomba de jeringuilla de infusión ambulatoria o mediante una inyección subcutánea manual controlada con una jeringuilla con temporizador.
La primera dosis de Ceplene e IL-2 en el día 1 del primer ciclo de tratamiento deberá administrarse en un centro sanitario, bajo la supervisión directa de un médico.
El día 1 habrá que controlar las constantes vitales del paciente, incluyendo el ritmo cardiaco, la tensión arterial y la frecuencia respiratoria.
El control de estos pacientes deberá repetirse en los siguientes tratamientos.
Si el paciente demuestra que comprende las precauciones necesarias y que tiene la habilidad adecuada para ponerse una inyección, puede administrarse las siguientes inyecciones de Ceplene en casa.
Lo recomendable es administrar las inyecciones en un entorno supervisado y en presencia de un familiar adulto, un amigo u otro cuidador que sepa cómo reaccionar en caso de señales o síntomas de hipotensión.
Las zonas más adecuadas para aplicar la inyección son los muslos y el abdomen.
No deberá inyectarse Ceplene en la misma región anatómica que la IL-2.
Entre las dos dosis diarias de IL-2 y Ceplene deberían transcurrir al menos 6 horas.
Tras la inyección de Ceplene, los pacientes deberán descansar durante 20 minutos.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a cualquiera de los excipientes. • Pacientes con una considerable afectación cardiaca, por ejemplo, clases III y IV de la NYHA. • Pacientes que reciben un tratamiento corticoesteroideo sistémico, clonidina y antihistamínicos H2. • Pacientes que hayan recibido un alotransplante hemocitoblástico. • Durante el embarazo. • Durante la lactancia.
4.4 Advertencias y precauciones especiales de empleo
Será preciso esperar entre 1 y 3 minutos para administrar Ceplene tras la IL-2, en lugar de hacerlo de manera concomitante. • Si la inyección subcutánea es rápida o si se inyecta en un espacio vascular, puede dar lugar a hipotensión, taquicardia o síncope agudos.
El tratamiento con Ceplene combinado con IL-2 deberá emplearse con precaución en pacientes cuya actividad cardiaca esté mal compensada.
En pacientes con afecciones cardiacas habrá que analizar si padecen fracción de eyección ventricular y actividad parietal mediante un ecocardiograma o mediante una prueba de esfuerzo con medicina nuclear y, posteriormente, deben ser tratados con precaución. • Debe vigilarse a los pacientes durante el tratamiento por si surgen complicaciones clínicas debidas a la hipotensión o a la hipovolemia.
El día 1 habrá que controlar
5 las constantes vitales del paciente, incluidos el ritmo cardiaco, la presión arterial y la frecuencia respiratoria. • El seguimiento del paciente debe continuar durante los siguientes días o ciclos de tratamiento mientras el paciente siga experimentando cambios significativos en sus constantes vitales al administrarle Ceplene.
Si se observa una hipotensión relevante o síntomas afines en los siguientes ciclos de tratamiento, habrá que iniciar una reducción de la dosis y, si es preciso, administrarla en el hospital hasta que las respuestas al tratamiento permitan administrarla a domicilio. • Deberá observarse precaución con los pacientes que sufren: arteriopatía periférica sintomática, que sufren o han sufrido úlcera gastroduodenal o esofágica con antecedentes de hemorragia, una afección renal clínicamente relevante o una apoplejía en los últimos 12 meses.
Cuando corresponda, habrá que considerar la posibilidad de ofrecer un tratamiento simultáneo con un inhibidor de bomba de protones. • Deberá observarse precaución con aquellos pacientes que sufran una infección clínicamente relevante que exija el uso de antibióticos, antifúngicos o antivirales o que hayan concluido un tratamiento antiinfeccioso dentro de los 14 días posteriores al inicio del tratamiento, salvo que el uso de los antibióticos o antivirales tenga fines profilácticos. • Deberá observarse precaución con aquellos pacientes que tengan antecedentes de enfermedades autoinmunes (como lupus sistémico, enfermedad inflamatoria intestinal, soriasis y artritis reumatoide). • Se recomienda el seguimiento de los resultados de las pruebas de laboratorio, incluidos los análisis bioquímicos y hemáticos habituales. • Habrá que tratar con precaución a los pacientes a los que se administren los siguientes medicamentos (ver sección 4.5):
4.5 Interacción con otros medicamentos y otras formas de interacción
Aunque la posología varía, cuando se use Ceplene conjuntamente con IL-2, los médicos también deberán consultar el RCP de la IL-2 y observar las respectivas interacciones del medicamento.
Los antagonistas de los receptores H2 con estructuras imidazoles similares a la histamina – por ejemplo, cimetidina, esteroides sistémicos y clonidina– no deben usarse durante el tratamiento con Ceplene (ver sección 4.3).
Los betabloqueantes u otros antihipertensores deben utilizarse con prudencia durante el tratamiento con Ceplene.
La administración simultánea de medicamentos con cardiotoxicidad o con efectos hipotensores puede aumentar la toxicidad de Ceplene.
Deberán evitarse los antihistamínicos o neurolépticos (antipsicóticos) con propiedades antagonistas de los receptores H1 que puedan reducir la eficacia de Ceplene.
Deberán evitarse los antidepresivos tricíclicos que puedan tener propiedades antagonistas de los receptores H1 y H2.
6 Los inhibidores de monoaminoxidasa y sustancias activas antipalúdicas y antitripanosómicas pueden alterar el metabolismo de Ceplene y deben evitarse (ver sección 4.4).
Se ha señalado que los bloqueantes neuromusculares, los analgésicos narcóticos y varios medios de contraste pueden inducir la secreción de histamina endógena; por ello, habrá que tener en cuenta el efecto adictivo del tratamiento con Ceplene antes de una operación en los pacientes que se vayan a someterse a una intervención diagnóstica o quirúrgica (ver sección 4.4).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazadas expuestas a Ceplene.
Estudios en animales muestran toxicidad reproductiva, pero sólo con dosis maternotóxicas, y no indican efectos dañinos directos con respecto al embarazo, al desarrollo embrionario/ fetal, al parto o al desarrollo postnatal (versección 5.3).
No se debe usar Ceplene combinado con IL-2 durante el embarazo.
Se desconoce si se segrega histamina en la leche materna humana.
La segregación de histamina en la leche no se ha estudiado en animales, pero, con dosis maternotóxicas administradas a ratas, las crías mostraron una ligera toxicidad durante las primeras lactancias (ver sección 5.3).
No se debe usar Ceplene combinado con IL-2 durante la lactancia.
No se dispone de datos clínicos sobre los efectos de Ceplene en la fertilidad.
Estudios con animales no han revelado efectos adversos en la fertilidad, aparte de una ligera reducción en las implantaciones y en los fetos viables (ver sección 5.3).
Las mujeres en edad fértil y los hombres sexualmente activos deberán usar métodos anticonceptivos eficaces durante el tratamiento con Ceplene e IL-2.
Consulte el RCP de la IL-2 para obtener información sobre el embarazo y la lactancia con IL-2.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Ceplene afecta de forma mínima o moderada a la capacidad para conducir y utilizar máquinas.
La administración de Ceplene puede provocar hipotensión y puede resultar en mareos, ligeros aturdimientos y visión borrosa.
Los pacientes no deberían conducir ni manejar máquinas durante al menos 1 hora tras recibir Ceplene.
4.8 Reacciones adversas
Leucemia mieloide aguda
Se han detectado reacciones adversas al menos posiblemente relacionadas con el tratamiento con IL-2 y Ceplene en casi todos los pacientes en estudios sobre leucemia mieloide aguda (LMA).
Las reacciones adversas más habituales, experimentadas por el 30% o más de los pacientes que recibieron IL-2 y Ceplene (enumeradas en orden descendente según su frecuencia), fueron: rubores, cefaleas, fatiga, granuloma en el lugar de la inyección, fiebre y eritema en el lugar de la inyección.
A continuación se enumeran esas reacciones por órgano o sistema, clase y frecuencia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy comunes (≥ 1/ 10) y comunes (≥ 1/ 100 a < 1/ 10).
Trastornos de la sangre y del sistema linfático Muy comunes: eosinofilia, trombocitopenia
Trastornos del metabolismo y de la nutrición Comunes: anorexia
7 Trastornos psiquiátricos Comunes: insomnio
Trastornos del sistema nervioso Muy comunes: cefalea, mareo, disgeusia
Trastornos cardíacos Muy comunes: taquicardia Comunes: palpitaciones
Trastornos vasculares Muy comunes: rubores, hipotensión
Trastornos respiratorios, torácicos y mediastínicos Muy comunes: tos, disnea Comunes: congestión nasal
Trastornos gastrointestinales Muy comunes: nauseas, dispepsia, diarrea Comunes: vómitos, dolor abdominal alto, sequedad de boca
Trastornos de la piel y del tejido subcutáneo Muy comunes: sarpullidos Comunes: eritema, incremento de los sudores, sudores nocturnos, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo Muy comunes: artralgia, mialgia Comunes: dolor en las extremidades, dorsalgia
Trastornos generales y alteraciones en el lugar de administración Muy comunes: granuloma en el lugar de la inyección, fatiga, fiebre, eritema en el lugar de la inyección, sofocos, reacción en el lugar de la inyección, prurito en el lugar de la inyección, afección seudogripal, escalofríos, inflamación del lugar de la inyección, dolor en el lugar de la inyección Comunes: urticaria en el lugar de la inyección, equimosis en el lugar de la inyección, sarpullido en el lugar de la inyección, inflamación del lugar de la inyección, debilidad, dolor torácico
Otros estudios oncológicos (tumor avanzado)
Ceplene y la IL-2 en dosis bajas se han investigado en otros estudios clínicos con diferentes dosis (1,0 mg de dihidrocloruro de histamina dos veces al día) y con diferentes regímenes de dosis para la IL-2 en dosis bajas y el interferón α.
Al menos el 5% de los pacientes han sufrido los siguientes episodios adversos (no mencionados anteriormente) y, cuando menos posiblemente, están relacionados con la medicina de investigación:
Trastornos de la sangre y del sistema linfático Comunes: anemia
Trastornos del oído y del laberinto Comunes: vértigo
Trastornos endocrinos
8 Comunes: hipotiroidismo adquirido
Trastornos del metabolismo y de la nutrición Muy comunes: pérdida de apetito Comunes: deshidratación
Trastornos psiquiátricos Muy comunes: ansiedad Comunes: depresión
Trastornos del sistema nervioso Comunes: parestesia
Trastornos vasculares Comunes: eritemas
Trastornos respiratorios, torácicos y mediastínicos Comunes: sibilancias
Trastornos gastrointestinales Comunes: estreñimiento, distensión abdominal, estomatitis
Trastornos generales y alteraciones en el lugar de administración Muy comunes: malestar, edema periférico, pérdida de peso Comunes: fibrosis en el lugar de la inyección, dolor
4.9 Sobredosis
La administración de Ceplene o IL-2 mediante infusión rápida en los espacios vasculares, con dosis más altas que las aprobadas, puede exacerbar las reacciones adversas asociadas a Ceplene.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otras citocinas e inmunoglobuladores; Código ATC:
L03AX14.
Ceplene/ IL-2 es una inmunoterapia que busca inducir la destrucción inmunitaria de células leucémicas mieloides residuales para, con ello, prevenir una recaída de la leucemia.
El papel de Ceplene es proteger los linfocitos, especialmente los linfocitos citolíticos naturales y los linfocitos T, que son los encargados de la destrucción inmunitaria de las células leucémicas residuales.
El papel de la IL-2 es favorecer las funciones de los linfocitos citolíticos naturales y linfocitos T mediante la activación de las propiedades antileucémicas de estas células y mediante la expansión de estas poblaciones celulares induciendo la proliferación de los ciclos celulares.
El mecanismo mediante el cual Ceplene mejora la función antileucémica de los linfocitos en la LMA, no está completamente establecido; se cree que lo hace inhibiendo las especies reactivas del oxígeno (ERO o « radicales libres del oxígeno »), que se sintetizan a través de monocitos/ macrófagos y granulocitos.
Se sabe que las ERO limitan los efectos antileucémicos de activadores de linfocitos como la IL-2, ya que desencadenan la disfunción y la muerte por apoptosis de los linfocitos citolíticos naturales y de los linfocitos T.
Ceplene inhibe la NAPDH oxidasa, que inicia la formación y secreción de ERO desde los fagocitos.
Al inhibir la función de oxidasa y reducir la producción de ERO, Ceplene protege los linfocitos citolíticos naturales y los linfocitos T, activados por la IL-2, de la inhibición inducida por los radicales libres del oxígeno y de la apoptosis.
En consecuencia, la administración simultánea de Ceplene y de IL-2 pretende optimizar las funciones antileucémicas de los linfocitos citolíticos naturales y de los linfocitos T.
9 Se han realizado dos ensayos clínicos para evaluar el uso de Ceplene en el mantenimiento de la remisión en pacientes adultos afectados por LMA.
El ensayo LMA-1 fue exploratorio y contó con 39 pacientes afectados por LMA en remisión para determinar la dosis y la viabilidad de Ceplene si se administra conjuntamente con IL-2.
Los resultados de este estudio piloto se utilizaron para diseñar y poner en marcha un ensayo multinacional de fase III.
El ensayo aleatorizado de fase III (0201) comparó el tratamiento con Ceplene e IL-2 con la ausencia de tratamiento en 261 pacientes en primera remisión (RC1) y en otros 59 pacientes en una remisión posterior a una recaída (RC > 1).
Para los pacientes RC1, la mediana de la duración de la supervivencia sin leucemia aumentó de 291 días (9,7 meses) a 450 días (15 meses) tras la administración de Ceplene/ IL-2 frente a la ausencia de tratamiento de mantenimiento (intención de tratar, p=0,01, n=261).
El número de pacientes RC1 que seguían sin padecer leucemia 3 años después de administrar Ceplene e IL-2 fue del 40%, frente al 26% en los pacientes que no recibieron dicho tratamiento (p=0,01).
Este medicamento se ha autorizado en « Circunstancias excepcionales ».
Esta modalidad de aprobación significa que, debido a la rareza de esta enfermedad, no ha sido posible obtener información completa de este medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
La histamina se absorbe con rapidez tras la inyección subcutánea.
La concentración plasmática máxima se alcanza aproximadamente 10 minutos después de terminar la inyección subcutánea.
Las concentraciones de histamina y los valores farmacocinéticos fueron muy variables durante los ensayos, al igual que en los grupos de pacientes y voluntarios sanos.
Los pacientes mostraron un mayor grado de variabilidad con respecto a la exposición sistémica en comparación con los sujetos sanos.
El metabolismo elimina la histamina mediante los riñones, el hígado y otros tejidos.
Las principales enzimas que participan en el metabolismo de la histamina son las HNMT (histamina-N- metiltransferasas) y DAO (diamina oxidasa).
Los metabolitos son excretados principalmente en la orina.
La mediana de la hemivida en los pacientes fue de 0,75 a 1,5 horas.
Ni la edad ni el peso tienen efectos relevantes en las propiedades farmacocinéticas de la histamina.
La eliminación de Ceplene es casi el doble de alta en las mujeres, lo que supone una exposición sistémica considerablemente inferior que en los hombres.
Se desconoce si la histamina atraviesa la placenta.
Insuficiencia renal Los valores farmacocinéticos de la histamina en voluntarios sanos con una función renal normal son similares a los de los voluntarios con insuficiencia renal leve, moderada o aguda.
En sujetos con una insuficiencia renal aguda se observaron descensos en la tensión sistólica y diastólica con concentraciones de histamina en plasma que no habían provocado disminución destacable en la tensión arterial de otros sujetos.
Así, es posible que los sujetos con insuficiencia renal aguda sean más sensibles a los efectos hipotensores de la histamina administrada por vía exógena que los sujetos con una función renal normal o que los sujetos con insuficiencia renal leve o moderada.
Aunque el grado de insuficiencia renal influye poco en la disposición farmacocinética de la histamina, habrá que observar prudencia al administrar histamina a pacientes con insuficiencia renal aguda.
Insuficiencia hepática Se realizó un ensayo para medir los niveles farmacocinéticos de la histamina en voluntarios sanos comparados con pacientes afectados por insuficiencia hepática leve, moderada o aguda.
No se detectaron diferencias clínicamente relevantes ni en cuanto a los parámetros de seguridad ni en cuanto a los valores farmacodinámicos.
10 mucho más elevadas en los grupos de pacientes con insuficiencia hepática moderada o aguda (medianas 10 y 5 veces superiores a las de los voluntarios sanos, respectivamente).
Los pacientes, independientemente de su grado de insuficiencia hepática, pueden sufrir taquicardia o hipotensión durante los 30-60 minutos posteriores a la administración de Ceplene e IL-2.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos muestran que no hay riesgos especiales para los seres humanos basados en estudios convencionales de toxicidad a dosis repetidas, tolerabilidad general y genotoxicidad.
Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
No se han realizado estudios sobre carcinogenia con Ceplene.
El dihidrocloruro de histamina no resultó teratógeno ni en ratas ni en conejos en dosis que suponen exposiciones sistémicas varios cientos de veces superiores a la exposición clínica.
En ratas hembra a las que se administró el fármaco desde antes del celo hasta el séptimo día de gestación se observó una ligera reducción en el número de implantaciones y de fetos viables, pero sin que hubiera reacciones a la dosis y dentro de los datos de control históricos.
En el estudio del desarrollo peri-/ postnatal, las dosis altas de dihidrocloruro de histamina provocaron toxicidad materna y las crías mostraron toxicidad durante la lactancia (menos crías vivas en el día 21 en comparación con la lactancia en el día 4), pero no tras el destete.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Hidróxido sódico (para ajustar el pH) Ácido clorhídrico (para ajustar el pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros fármacos, diluyentes ni soluciones para infusión.
6.3 Periodo de validez Viales sin abrir:
3 años
6.4 Precauciones especiales de conservación No congelar.
6.5 Naturaleza y contenido del envase
Viales de cristal de 2 ml tipo I, con tapón de goma en bromobutilo y cierre flip-off de aluminio, que contienen 0,5 ml de solución (0,70 ml si incluimos el sobrante).
Cada caja contiene 14 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los viales contienen 0,5 ml de solución (0,70 ml si incluimos el sobrante) para facilitar la extracción de una única dosis de 0,5 ml.
11 Se entregan a los pacientes jeringuillas de polipropileno con tapón y se les enseña a pasar 0,5 ml de disolución a la jeringuilla.
Deberá revisarse visualmente la solución en busca de peculiaridades o decoloración previas a la administración.
La solución debe tener una apariencia clara y transparente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EpiCept GmbH Goethestrasse 4D-80336 Múnich Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Catalent UK Packaging Ltd Lancaster Way, Wingates Industrial Park Westhoughton, Bolton Lancashire, BL5 3XX Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización deberá garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0 del módulo 1.8.1 de la solicitud de autorización de comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, tal y como se expone en la versión 3.0 del Plan de Gestión de Riesgos presentado en el módulo 1.8.2 de la solicitud de autorización de comercialización y en cualquier actualización posterior del Plan de Gestión de Riesgos acordada por el CHMP.
De acuerdo con la directriz del CHMP sobre sistemas de gestión de riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos deberá presentarse actualizado junto con el siguiente Informe Periódico de Seguridad.
Además, se deberá presentar un Plan de Gestión de Riesgos actualizado: • Cuando se reciba nueva información que pueda afectar a las especificaciones sobre seguridad vigentes, al Plan de Farmacovigilancia o a las actividades sobre minimización de riesgos. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA
14 C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos:
Ensayo clínico que tiene por objetivo evaluar los biomarcadores y los criterios de valoración farmacológicos de Ceplene junto con una dosis baja de interleucina-2 en aproximadamente 100 pacientes clasificados, según su edad, en mayores y menores de 60 años, afectados por leucemia mieloide aguda en primera remisión completa (RC), con unos perfiles morfológico, citogenético y molecular bien definidos (el primer paciente se estudiará en el segundo trimestre de 2009, resultados finales del estudio previstos en el cuarto trimestre de 2011).
(El primer paciente se estudiará en el tercer trimestre de 2009, resultados finales del estudio previstos en el segundo trimestre de 2012).
Determinar la viabilidad de realizar, conjuntamente con grupos de colaboración en Europa y/ o Estados Unidos, un estudio multicéntrico, aleatorizado, abierto, para evaluar la seguridad y la eficacia de Ceplene administrado junto con interleucina-2 en aproximadamente 350 pacientes adultos (clasificados, según su edad, en mayores y menores de 60 años) afectados por leucemia mieloide aguda en primera remisión completa en el tercer trimestre de 2009.
Si este estudio resulta viable y recibe el visto bueno del CHMP, EpiCept se compromete a llevarlo a cabo y a empezar la inclusión de pacientes durante el año siguiente a la aceptación del resumen del protocolo, así como a incorporar 10 pacientes por mes.
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja externa
1.
NOMBRE DEL MEDICAMENTO
Ceplene 0,5 mg/ 0,5 ml de solución para inyección Dihidrocloruro de histamina
2.
PRINCIPIO(S) ACTIVO(S)
0,5 ml de solución contienen 0,5 mg de histamina (como dihidrocloruro).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, agua para inyectables e hidróxido sódico y/ o ácido clorhídrico para ajustar el pH.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección 14 viales de vidrio de 2 ml Cada vial contiene una dosis de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Exclusivamente vía subcutánea.
Inyectar lentamente durante 5-15 minutos.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EpiCept GmbH Goethestrasse 4 D-80336 Múnich Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lot
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ceplene
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ceplene 0,5 mg/ 0,5 ml de solución para inyección Dihidrocloruro de histamina Exclusivamente vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Cada vial contiene una dosis de 0,5 ml
6.
OTROS
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ceplene 0,5 mg/ 0,5 ml de solución para inyección Dihidrocloruro de histamina
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos ADVERSOS que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ceplene y para qué se utiliza 2.
Antes de usar Ceplene 3.
Cómo usar Ceplene 4.
Posibles efectos adversos 5.
Conservación de Ceplene 6.
Instrucciones para inyectarse la dosis de Ceplene
1.
QUÉ ES CEPLENE Y PARA QUÉ SE UTILIZA
Qué es Ceplene Ceplene pertenece a un grupo de medicamentos denominados inmunomoduladores.
Estos medicamentos ayudan al sistema inmunitario del cuerpo a luchar contra enfermedades como el cáncer, ya que mejoran la capacidad natural del sistema inmunitario para luchar contra las enfermedades.
El principio activo de Ceplene es el dihidrocloruro de histamina, idéntico a una sustancia producida de forma natural por el cuerpo.
Se administra junto con dosis bajas de interleucina-2 (IL-2), otro medicamento que ayuda al sistema inmunitario a luchar contra enfermedades como el cáncer.
Para qué se utiliza Ceplene Ceplene se utiliza junto con la IL-2 para tratar un tipo específico de leucemia denominado leucemia mieloide aguda (LMA).
Se usa para mantener la remisión (el periodo en el que la enfermedad es menos grave o cuando no se detecta).
Tal y como le ha comentado su médico, la leucemia mieloide aguda es un cáncer de la sangre que genera células en la médula ósea.
Ceplene, administrado junto con IL-2, ayudará a su sistema inmunitario a atacar las células cancerígenas que permanecen tras un tratamiento anterior del cáncer.
Durante el tratamiento, utilizará siempre IL-2 Y Ceplene.
Consulte a su médico si tiene cualquier pregunta sobre Ceplene o sobre la IL-2.
22 2.
ANTES DE USAR CEPLENE
NO use Ceplene: • si es alérgico (hipersensible) a la histamina o a cualquiera de los demás componentes de Ceplene. • si tiene problemas cardiacos graves. • si toma alguno de los siguientes medicamentos:
- esteroides, como prednisona y dexametasona; se usan para inhibir la actividad del
sistema inmunitario (inmunodepresor) y reducir la inflamación.
- clonidina, un medicamento utilizado para reducir la presión sanguínea.
- antihistamínicos H2 como la cimetidina, ranitidina, famotidina o nizatidina, que se
utilizan para tratar úlceras gastrointestinales, indigestión (dispepsia) o el ardor de estómago. • si ha recibido un transplante de hemocitoblastos (un tipo de transplante de médula ósea) de un donante. • si está embarazada. • durante la lactancia.
Tenga especial cuidado con Ceplene: • No se deben inyectar al mismo tiempo Ceplene y la IL-2.
Debe inyectarse la IL-2 en primer lugar.
La dosis de Ceplene deberá inyectarse entre 1 y 3 minutos después. • Ceplene debe inyectarse lentamente en la capa de tejido situada bajo la piel (en la zona subcutánea) durante un periodo aproximado de 5 a 15 minutos.
Una inyección rápida puede provocar un descenso de la tensión arterial y causarle una sensación de debilidad, e incluso provocarle un desmayo. • Deberá empezar el tratamiento con Ceplene en el centro clínico, bajo la supervisión de un médico.
Se le realizará un seguimiento para comprobar su respuesta al tratamiento.
El médico comprobará su tensión arterial, el ritmo cardiaco y la actividad pulmonar.
Además, realizará algunos análisis de sangre durante el tratamiento. • Si ha padecido alguna de las siguientes enfermedades se le realizará un seguimiento en el hospital durante los siguientes días o ciclos de tratamiento:
- úlceras sangrantes,
- infarto cerebral,
- estenosis de las arterias (arteriopatía periférica sistémica),
- cardiopatía (para problemas cardiacos agudos ver más arriba el apartado « NO use
- antecedentes de enfermedad autoinmunitaria (una enfermedad en la que el sistema
inmunitario ataca las propias células o tejidos del cuerpo, como el lupus sistémico, la artritis reumatoide, enteropatía inflamatoria o soriasis). • Si está tomando otros medicamentos indíquelo en el epígrafe « Uso de otros medicamentos »; y si próximamente se le va a practicar alguna operación o alguna exploración con rayos X que requiera la aplicación de una inyección, consulte a su médico. • Si tiene alguna infección, su médico prestará especial atención a su seguimiento.
Si ha tenido alguna infección en los 14 días anteriores al comienzo de este tratamiento que le obligue a tomar medicamentos contra infecciones (antibióticos, antifúngicos o antivíricos), su médico prestará especial atención a su seguimiento. • Si tiene afecciones del riñón, consulte a su médico antes de tomar este medicamento.
Puede producirse una bajada de tensión. • Si tiene problemas del hígado, consulte a su médico antes de tomar este medicamento.
Es posible que su médico cambie la dosis.
Niños y adolescentes No se recomienda usar Ceplene en niños y adolescentes, dado que no se dispone de información sobre el uso de este medicamento en este grupo de edad.
23 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si está utilizando alguno de los siguientes medicamentos, asegúrese de consultar a su médico o farmacéutico antes de usar Ceplene.
Algunos de ellos son incompatibles con el tratamiento con Ceplene, mientras que otros requieren precauciones especiales: • esteroides, como prednisona y dexametasona; se usan para inhibir la actividad del sistema inmunitario (inmunodepresor) y reducir la inflamación (ver más arriba el apartado « NO use Ceplene »). • antihistamínicos H2 como la cimetidina, ranitidina, famotidina o nizatidina, que se utilizan para tratar úlceras gastrointestinales, indigestión (dispepsia) o el ardor de estómago (ver más arriba el apartado « NO use Ceplene »). • antihistaminas empleadas para tratar alergias. • determinados antipsicóticos como la clorpromacina, flupentixol, tioridacina, clozapina y risperidona; se usan para tratar afecciones psíquicas. • antidepresivos tricíclicos como la amitriptilina, imipramina, o inhibidores de monoaminoxidasas, como fenelcina, isocarboxacida, tranilcipromina o moclobemida, se usan para tratar la depresión. • malaria o medicamentos usados para tratar infecciones causantes de la narcolepsia. • betabloqueantes, como el propranolol, metoprolol, atenolol, para la angina de pecho, alteraciones del ritmo cardiaco o cualquier tratamiento para la hipertensión (por ejemplo, diuréticos tiacídicos – bendroflumetiacida–, IECA – captoprilo–, antagonistas cálcicos – nifedipina– y bloqueantes α – prazosina–).
Asimismo, en el caso de que vaya a someterse próximamente a alguna operación o a alguna exploración especial con rayos X que requiera la aplicación de una inyección, asegúrese antes de que su médico es consciente de que está utilizando Ceplene.
Algunos medicamentos utilizados en una operación (por ejemplo, antagonistas neuromusculares y analgésicos narcóticos) o tintes utilizados para ciertas pruebas radiológicas pueden interferir con este medicamento.
Embarazo y lactancia No hay información sobre el uso de Ceplene enmujeres embarazadas.
Por consiguiente, no debe aplicarse el tratamiento con Ceplene e IL-2 durante el embarazo.
Se desconoce si Ceplene se excreta en la leche materna.
Por lo tanto, no deben usarse Ceplene ni IL-2 durante la lactancia.
Los pacientes sometidos a este tratamiento, ya sean hombres o mujeres, deberán emplear métodos anticonceptivos, ya que es fundamental evitar la concepción de un niño durante el tratamiento con Ceplene e IL-2.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas No conduzca ni use máquinas en la hora siguiente a la administración de una inyección de Ceplene, ya que este medicamento puede bajar la tensión y provocar mareos, ligeros aturdimientos y visión borrosa, lo que puede afectar a su capacidad para conducir o manejar máquinas.
24 3.
CÓMO USAR CEPLENE
Siga exactamente las instrucciones de administración de Ceplene indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Este tratamiento deberá ser prescrito y supervisado por un médico con conocimientos especializados sobre la leucemia mieloide aguda.
Dosis Puesto que va a utilizar IL-2 y Ceplene en un tratamiento combinado, se ofrece información sobre ambas dosis:
Interleucina 2 (IL-2) La IL-2 se inyecta dos veces al día mediante una inyección subcutánea (en la capa de tejido inmediatamente debajo de la piel) entre 1 y 3 minutos antes de la inyección de Ceplene.
La dosis se calcula en función de su peso.
Debería usar 16.400 UI* por kilo de peso corporal.
Su médico le indicará a cuánto corresponde esta cantidad y cómo debe inyectarse la dosis.
*UI = unidades internacionales; se trata de una medida que especifica la cantidad de IL-2
Ceplene La dosis habitual de Ceplene es de 0,5 ml de solución dos veces al día administrada mediante una inyección subcutánea lenta (en la capa de tejido inmediatamente debajo de la piel).
La dosis de Ceplene debe inyectarse entre 1 y 3 minutos después de la dosis de IL-2.
Deben inyectarse ambos medicamentos, IL-2 y Ceplene, dos veces al día, con un intervalo mínimo de 6 horas entre las inyecciones.
Periodos con y sin tratamiento El tratamiento con IL-2 y Ceplene dura 81 semanas y es cíclico. • Durante las 18 primeras semanas: usará la IL-2 y Ceplene a diario durante 3 semanas y después descansará otras 3 semanas (sin administración de ningún tratamiento). • Durante las otras 63 semanas: usará la IL-2 y Ceplene a diario durante 3 semanas y después descansará otras 6 semanas (sin administración de ningún tratamiento).
Si se inyecta la dosis de Ceplene usted mismo/ a Su médico podría decidir que es más conveniente que se inyecte la IL-2 y Ceplene usted mismo/ a.
Su médico o enfermero le enseñarán a hacerlo.
No intente ponerse las inyecciones si no le ha enseñado cómo hacerlo un profesional cualificado.
Se recomienda que esté siempre acompañado cuando se inyecte este medicamento, por un familiar adulto, un amigo o un cuidador que le puedan ayudar en caso de notar mareos o de desmayo.
Para obtener más instrucciones sobre cómo inyectarse este medicamento usted mismo/ a, lea la sección « INSTRUCCIONES PARA INYECTARSE CEPLENE » al final de este prospecto.
Puede que su médico le recomiende usar una bomba de inyección para regular la inyección de Ceplene.
Si usa una bomba de inyección, debe consultar las instrucciones del fabricante de la bomba y atender a las indicaciones de su médico, enfermera y/ o farmacéutico.
Si se ha usado más Ceplene del que debiera Debe usar la cantidad exacta de medicamento que le hayan recetado.
25 Si olvidó usar una dosis de Ceplene No se administre ninguna dosis extra para compensar las dosis olvidadas.
Siga el tratamiento tal y como se le recetó.
Si se ha olvidado de alguna de las dosis diarias, póngase en contacto con su médico o farmacéutico.
Si tiene alguna duda sobre el uso de este medicamento, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ceplene puede producir efectos adversos, aunque no todas las personas los sufran.
Si experimenta algún efecto adverso durante la inyección o poco después de la aplicación de la misma, informe a su médico.
Efectos adversos observados cuando se usa Ceplene tal y como se describe en este prospecto
Efectos adversos muy comunes (se producen en más de 1 de cada 10 personas que utilizan el medicamento)
• Incremento del número de cierto tipo de glóbulos blancos en la sangre (eosinofilia) y descenso del número de plaquetas (trombocitopenia) • Cefaleas, mareos y cansancio • Alteración del gusto (disgeusia) • Aceleración del ritmo cardiaco (taquicardia) • Rubores y tensión arterial baja (hipotensión) que provocan ligeros aturdimientos y desmayos • Tos, dificultad respiratoria (disnea) • Náuseas, indigestión (dispepsia) y diarrea • Sarpullidos • Dolor muscular y de las articulaciones (mialgia y artralgia) • Piel inflamada y granulada en el lugar de la inyección, fatiga, fiebre (pirexia), enrojecimiento de la zona de la inyección, acaloramiento, picores en la zona de la inyección, síntomas similares a los de la gripe, escalofríos (escalofríos infecciosos), inflamación del lugar de la inyección y dolor.
Efectos adversos comunes (se producen en menos de 1 de cada 10 personas, pero en más de 1 de cada 100 personas que utilizan el medicamento) • Pérdida de apetito • Dificultad par conciliar el sueño (insomnio) • Sensación de los propios latidos (palpitaciones) • Congestión nasal • Vómitos, dolor abdominal alto y sequedad de boca • Enrojecimiento anormal de la piel (eritema), incremento de los sudores, sudores nocturnos y picores (prurito) • Dolor lumbar y en las extremidades • Ronchas, moratones, sarpullidos e inflamación del lugar de la inyección, debilidad y dolor de pecho
Efectos adversos observados cuando se usó Ceplene en otro tipo de tratamiento
Efectos adversos muy comunes (se producen en más de 1 de cada 10 personas que utilizan el medicamento) • Sequedad de la piel 26 • Ansiedad • Sensación general de incomodidad o molestias • Retención de líquidos en el cuerpo, especialmente en las piernas, y pérdida de peso
Efectos adversos comunes (se producen en menos de 1 de cada 10 personas, pero en más de 1 de cada 100 personas que utilizan el medicamento) • Sensación de mareo (vértigo) • Su cuerpo no produce suficiente tiroxina, un tipo de sustancia química del cuerpo conocido como hormona (hipotiroidismo) • Reducción del número de glóbulos rojos (anemia) • Deshidratación • Depresión • Hormigueo, picores o entumecimiento de la piel (parestesia) • Eritemas • Sibilancias • Estreñimiento, estómago hinchado, boca inflamada • Dolor y formación de tejido adicional en la piel situada en torno al lugar de la inyección
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CEPLENE
Mantener fuera del alcance y de la vista de los niños.
No utilice Ceplene después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ceplene • El principio activo es dihidrocloruro de histamina.
También puede contener hidróxido sódico y/ o ácido clorhídrico para ajustar el pH.
Aspecto de Ceplene y contenido del envase Ceplene es un líquido transparente claro.
Se comercializa en un vial de vidrio con un tapón de goma gris y una protección flip-off azul de aluminio que se distingue claramente sobre el precinto.
Ceplene está disponible en paquetes de 14 viales de un solo uso.
Titular de la autorización de comercialización EpiCept GmbH, Goethestrasse 4, D-80336 Múnich (Alemania).
27 Fabricante Catalent UK Packaging Ltd, Lancaster Way, Wingates Industrial Park, Westhoughton, Bolton, Lancashire, BL5 3XX (Reino Unido)
Este prospecto fue aprobado por última vez en {MM/ YYYY}
Este medicamento se ha autorizado en « Circunstancias excepcionales ».
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http/ /: www. emea. europa. eu También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
INSTRUCCIONES PARA INYECTARSE CEPLENE
Esta sección contiene información sobre cómo inyectarse Ceplene a uno mismo.
Para información sobre dosis y cómo usar Ceplene y la IL-2, consulte la sección 3, « CÓMO USAR CEPLENE ».
Lea las siguientes instrucciones con atención.
Es importante que no intente ponerse la inyección a no ser que su médico o enfermero le hayan explicado cómo se hace.
Si no está seguro de cómo ponerse la inyección o si tiene dudas, pregunte a su médico o enfermero.
Si se siente débil o mareado durante o después de las inyecciones, dígaselo a su médico antes de inyectarse la siguiente dosis.
Puede que su médico quiera incrementar el tiempo que dura la inyección o cambiarle la dosis.
Tendrá que inyectar las dosis de Ceplene y de IL-2 dos veces al día mediante una inyección subcutánea (en la capa de tejido inmediatamente debajo de la piel), siguiendo las indicaciones de su médico.
Siempre inyecte primero la IL-2.
Debe inyectar la dosis de Ceplene entre 1 y 3 minutos después.
No se debe mezclar Ceplene con ningún otro producto ni diluirlo.
Su médico le explicará cómo preparar e inyectar la IL-2.
Se recomienda que siempre tenga a alguien con usted cuando se inyecte Ceplene, como un familiar adulto, un amigo o un cuidador que le pueda ayudar si siente mareos o se desmaya.
PREPARACIÓN PARA LA INYECCIÓN DE CEPLENE
Para preparar una dosis de Ceplene necesitará lo siguiente: • 1 vial de solución de Ceplene (0,5 ml) • 1 jeringuilla estéril con aguja • 1 toallita empapada en alcohol
Método 1 Saque un vial de la caja.
Compruebe la fecha de caducidad (CAD) en la etiqueta del vial.
2.
No lo use si ya ha pasado el último día del mes que aparece en la etiqueta.
3.
Lávese las manos concienzudamente con agua y jabón.
28 4.
Vuelva a comprobar la etiqueta del vial para asegurarse de que está usando el medicamento adecuado.
La solución debe tener una apariencia clara y transparente.
Si no lo es, use otro vial e informe a su médico o farmacéutico.
5.
Retire la tapa de plástico del vial, dejando a la vista el tapón con el círculo interior de goma.
6.
Use una toallita empapada en alcohol para limpiar la parte de goma del tapón.
No toque el tapón con las manos.
7.
Coja la jeringuilla estéril.
Fíjese en las marcas numeradas que hay en ella.
Cada marca (0,1, 0,2, 0,3, etc.) representa una décima de mililitro (0,1 ml).
Sin quitar la tapa de la aguja, tire del émbolo y coja aire en la jeringuilla hasta el nivel (número de mililitros) que le haya indicado su médico.
Ver Figura 1.
Figure 1
8.
Saque la tapa de la aguja.
Con el vial sobre una superficie plana, inserte la aguja en el vial a través del tapón de goma.
9.
Presione el émbolo de la jeringuilla para inyectar aire en el vial.
Ver Figura 2.
Figure 2
Sujetando tanto el vial como la jeringuilla, ponga el vial boca abajo.
Ajuste la jeringuilla de tal forma que la punta de la aguja sobresalga ligeramente por encima del tapón de goma, pero siempre dentro de la solución.
Ver Figura 3.
Figura 3
11.
29 12.
Saque la aguja del vial.
No deje la jeringuilla boca abajo ni permita que la aguja entre en contacto con ningún objeto o sustancia.
13.
Vuelva a colocar la tapa de la aguja.
Coloque la jeringuilla en una superficie limpia y plana.
14.
Puede que quede una pequeña cantidad de solución en el vial.
Debe devolvérsela al farmacéutico para que la recicle.
15.
Vuelva a comprobar la jeringuilla para asegurarse de haber extraído la cantidad adecuada.
16.
Sujete la jeringuilla y siga las « INSTRUCCIONES PARA LA INYECCIÓN » que se ofrecen a continuación.
INSTRUCCIONES PARA LA INYECCIÓN
Normalmente se inyectará dos dosis de 0,5 ml al día, a no ser que su médico le haya recetado una dosis menor.
Para la inyección necesitará lo siguiente: • 1 jeringuilla preparada para la inyección de IL-2 (consulte el prospecto del paquete de IL-2 y las instrucciones sobre la dosis que le haya dado su médico). • 1 jeringuilla preparada que contenga la dosis de Ceplene. • Una o varias toallitas empapadas en alcohol. • Un cronómetro o reloj con segundero. • Un recipiente a prueba de pinchazos para que pueda desechar las jeringuillas usadas de forma segura.
Método 1.
Busque un lugar cómodo y bien iluminado en el que se pueda sentar y reclinarse.
Sitúe al alcance de su mano las jeringuillas previamente preparadas con IL-2 y Ceplene, y una toallita empapada en alcohol.
Por su propia seguridad, es importante que se siente en un lugar en el que pueda reclinarse o tumbarse cuando se ponga las inyecciones.
2.
Inyéctese la IL-2 tal y como le han explicado.
3.
Espere entre 1 y 3 minutos.
4.
Decida la parte del cuerpo en la que se inyectará Ceplene.
Puede elegir entre el interior o el exterior de los muslos, los brazos o el estómago.
No debe inyectarse Ceplene y la IL-2 en la misma zona.
Por ejemplo, si se inyecta la IL-2 en el brazo izquierdo, podría inyectarse Ceplene en el muslo izquierdo o derecho, en el estómago o en el brazo derecho.
Siempre cambie el sitio en el que se inyecta.
En la Figura 4 se muestran las zonas en las que puede pincharse.
Figure 4
5.
Asegúrese de que la zona de piel que ha escogido está a la vista.
Use una toallita empapada en alcohol para limpiarla.
Deje que la zona se seque durante 10 segundos.
6.
Coja una sección de la piel que ha limpiado entre el pulgar y el índice, sin apretarla.
Ver Figura 5.
30 Figura 5
Sujete la aguja verticalmente (90°) o en un ángulo de 45° con respecto a la piel y en un movimiento rápido insértela bajo la piel hasta donde llegue.
Debe insertar la aguja bajo la piel, pero no en un vaso sanguíneo.
Véase Figura 6.
Figure 6
8.
Presione lentamente el émbolo.
Si aparece sangre, no inyecte Ceplene porque esto significará que la aguja ha entrado en un vaso sanguíneo.
Saque la jeringuilla y deshágase de ella como le habrán enseñado.
Reúna lo que necesita y empiece el proceso de nuevo, aunque hayan pasado los 3 minutos tras la inyección de IL-2.
9.
Fíjese en las marcas numeradas de la jeringuilla.
Cada marca (0,1, 0,2, 0,3, etc.) representa una décima de mililitro (0,1 ml).
10.
Presione el émbolo de la jeringuilla e inyecte un décimo de mililitro (0,1 ml) por minuto, o más lentamente si así se lo ha indicado su médico.
Ver Figura 7.
Figure 7
12.
Cuando la jeringuilla esté vacía, saque la aguja de la piel.
14.
Permanezca sentado o acostado durante 20 minutos tras inyectarse la dosis de Ceplene.
Deseche la jeringuilla en el recipiente a prueba de pinchazos tal y como le habrán explicado.
31
European Medicines Agency
EMEA/ H/ C/ 334
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CEPROTIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es CEPROTIN?
CEPROTIN es un polvo y un disolvente que se mezclan para obtener una solución para inyección.
CEPROTIN contiene el principio activo proteína C humana.
¿Para qué se utiliza CEPROTIN?
La proteína C es un constituyente normal de la sangre, que controla la coagulación.
CEPROTIN se utiliza en pacientes con deficiencia congénita (hereditaria) grave de proteína C para el tratamiento de la púrpura fulminante (coagulación generalizada de la sangre en el interior de los vasos sanguíneos, que causa la muerte de los tejidos justo debajo de la piel, produciendo en muchos casos fallos en el funcionamiento de los órganos y amputaciones) y la necrosis de la piel inducida por cumarinas (complicación del tratamiento anticoagulante con medicamentos como warfarina, que causa la muerte de la piel).
CEPROTIN se utiliza también para la profilaxis a corto plazo en pacientes con deficiencia congénita grave de proteína C en situaciones con un mayor riesgo de coagulación, como cirugía, o cuando el tratamiento con cumarinas no es suficiente o posible.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa CEPROTIN?
El tratamiento con CEPROTIN debe iniciarse bajo la supervisión de un médico con experiencia en este tipo de terapia y cuando sea posible la monitorización de la actividad de la proteína C.
CEPROTIN se administra por inyección intravenosa (inyección en la vena) a una velocidad de inyección máxima de 2 ml por minuto, excepto en niños con un peso corporal inferior a 10 kg, en los que la velocidad de inyección no debe exceder de 0,2 ml por kg de peso corporal por minuto.
¿Cómo actúa CEPROTIN?
CEPROTIN contiene proteína C humana, extraída y purificada de plasma humano (la parte líquida de la sangre).
En el organismo, la proteína C controla la formación de trombina, una de las sustancias (factores) que participan en la coagulación sanguínea.
La proteína C frena la producción de trombina y, por tanto, evita una excesiva coagulación.
La inyección de CEPROTIN produce un aumento inmediato, aunque transitorio, de los niveles de proteína C.
La terapia de sustitución de proteína C en pacientes con deficiencia de esta proteína debería controlar o prevenir los problemas de trombosis (por coagulación) en esos pacientes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con CEPROTIN?
CEPROTIN se ha estudiado en un total de 79 pacientes, en 22 de los cuales se habían diagnosticado las formas más graves de deficiencia congénita de proteína C.
Los principales criterios de valoración del estudio fueron la normalización de los niveles de proteína C y otros indicadores de la activación de la coagulación.
Se realizó también la monitorización de cualquier mejora en las lesiones cutáneas.
¿Qué beneficio ha demostrado tener CEPROTIN durante los estudios?
En pacientes con deficiencia congénita grave de proteína C, CEPROTIN mejoró los 16 casos de púrpura fulminante y los 6 episodios de necrosis de la piel inducida por cumarinas.
Los resultados obtenidos en el tratamiento de otros tipos de trastornos de la coagulación y de pacientes con otras deficiencias de proteína C no fueron suficientes para evaluar completamente el uso de CEPROTIN en esos grupos.
¿Cuál es el riesgo asociado a CEPROTIN?
Se han observado algunos casos de hipersensibilidad (reacciones alérgicas).
Si CEPROTIN se utiliza en pacientes con deficiencia congénita grave de proteína C, pueden desarrollarse anticuerpos inhibidores de la proteína C.
Para una explicación completa de los efectos secundarios de CEPROTIN, véase el prospecto.
CEPROTIN no debe administrarse a personas que pueden ser hipersensibles (alérgicas) a la proteína C humana, a la proteína de ratón o a la heparina, excepto en complicaciones que pongan en peligro la vida.
En pacientes que empiecen a recibir otros medicamentos anticoagulantes, como warfarina, se necesitará una vigilancia especial y el tratamiento con CEPROTIN deberá continuar hasta que se haya ajustado el tratamiento con warfarina.
¿Por qué se ha aprobado CEPROTIN?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de CEPROTIN son mayores que sus riesgos para los pacientes con deficiencia congénita grave de proteína C.
En consecuencia, el Comité recomendó que se autorizase la comercialización de CEPROTIN.
CEPROTIN se autorizó inicialmente en “ circunstancias excepcionales” porque no fue posible en aquel momento obtener información completa sobre el medicamento debido al pequeño número de pacientes en los que se diagnosticó esta enfermedad.
Sin embargo, dichas "circunstancias excepcionales" dejaron de aplicarse el 28 de julio de 2006, una vez presentada por la empresa la información complementaria que se le había solicitado.
Otras informaciones sobre CEPROTIN:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento CEPROTIN a Baxter AG el 16 de julio de 2001.
La autorización de comercialización fue renovada el 16 de julio de 2006.
El texto completo del EPAR de CEPROTIN puede encontrarse aquí
08-2007
©EMEA 2007
2/ 2
Números de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Tamaño del envase
CEPROTIN
500 UI
Polvo y disolvente para solución inyectable
Uso intravenoso
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
500 UI Disolvente:
5 ml (100 UI/ ml)
1 vial + 1 vial
CEPROTIN
1000 UI
Polvo y disolvente para solución inyectable
Uso intravenoso
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
1000 UI Disolvente:
10 ml (100 UI/ ml)
1 vial + 1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CEPROTIN 500 UI polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Proteína C de plasma humano purificada con anticuerpos monoclonales de ratón.
CEPROTIN 500 UI* se presenta como un polvo que contiene nominalmente 500 UI de proteína C humana por envase.
El medicamento reconstituido con 5 ml de agua esterilizada para preparaciones inyectables contiene aproximadamente 100 UI/ ml de proteína C humana.
La potencia (UI) se determina utilizando un método de sustrato cromogénico frente al Estándar Internacional de la Organización Mundial de la Salud (OMS).
Cloruro sódico:
44 mg/ vial Citrato sódico 2H2O:
22 mg/ vial
Para consultar la lista completa de excipientes, ver sección 6.1. *1 Unidad Internacional (UI) de proteína C se corresponde con la actividad de la proteína C en 1 ml de plasma normal, medida por método amidolítico.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solucióninyectable.
CEPROTIN es un polvo o sólido friable de color blanco o blanquecino.
Después de la reconstitución la solución tiene un pH de 6,7 a 7,3 y una osmolalidad de no menos de 240 mosmol/ kg.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CEPROTIN está indicado en la púrpura fulminante y en la necrosis cutánea inducida por cumarinas en pacientes con deficiencia congénita grave de proteína C.
Además, CEPROTIN está indicado en la profilaxis a corto plazo en pacientes con deficiencia congénita grave de proteína C si se dan una o más de las siguientes situaciones: • si es inminente la cirugía o la terapia invasiva • mientras se inicia la terapia cumarínica • cuando la terapia cumarínica no es suficiente • cuando la terapia cumarínica no es posible
4.2 Posología y forma de administración
El tratamiento con CEPROTIN debe iniciarse bajo la supervisión de un médico con experiencia en la terapia de sustitución con factores de la coagulación/ inhibidores en los que es posible la monitorización de la actividad de la proteína C.
La dosis debe ajustarse a los resultados de laboratorio para cada caso individual.
2 Inicialmente debe conseguirse una actividad de proteína C del 100% y la actividad debe mantenerse por encima del 25% a lo largo de la duración del tratamiento.
Se aconseja una dosis inicial de 60 a 80 UI/ kg de proteína para la determinación de la recuperación y lasemivida.
Se recomienda la medición de la actividad de la proteína C utilizando substratos cromatográficos para la determinación de los niveles plasmáticos de proteína C del paciente antes y durante el tratamiento con CEPROTIN.
La dosis debe determinarse en base a las mediciones de laboratorio de la actividad de proteína C.
En el caso de un suceso trombótico agudo la determinación debe realizarse cada 6 horas hasta que el paciente se estabilice, y posteriormente dos veces al día y siempre inmediatamente antes de la siguiente inyección.
Debe tenerse en cuenta que la semivida de la proteína C se puede acortar de forma severa en ciertas situaciones clínicas como la trombosis aguda con púrpura fulminante y necrosis cutánea.
Los pacientes tratados durante la fase aguda de su enfermedad pueden mostrar unos incrementos inferiores en la actividad de la proteína C.
La amplia variación en las respuestas individuales implica que los efectos de CEPROTIN sobre los parámetros de la coagulación deben comprobarse regularmente.
Los pacientes con insuficiencia renal y/ o hepática deben ser monitorizados más estrechamente.
(ver sección 4.4)
En base a la experiencia clínica limitada que existe en niños, la cual incluye a 83 pacientes incluidos en los informes yensayos, las recomendaciones posológicas para adultos se consideran válidas para el grupo de pacientes neonatos y pediátricos (ver sección 5.1).
En casos raros y excepcionales, en pacientes a los que no se les pudo realizar la administración intravenosa, la perfusión subcutánea de 250-350 UI/ kg fue capaz de producir niveles plasmáticos terapéuticos de proteína C.
Si el régimen terapéutico del paciente se cambia a profilaxis permanente con anticoagulantes orales, sólo se debe interrumpir la sustitución de proteína C si se obtiene una anticoagulación estable (Ver 4.5).
Además, durante el inicio de terapia anticoagulante oral, se recomienda empezar con una dosis baja y ajustarla incrementándola, en lugar de utilizar una dosis estándar de carga.
En pacientes que reciban una administración profiláctica de proteína C, se pueden necesitar niveles valle más altos en situaciones que presenten un riesgo aumentado de trombosis (tales como infección, trauma o intervención quirúrgica).
Se dispone de datos clínicos límitados que avalen la seguridad y eficacia de CEPROTIN en pacientes con deficiencia congénita grave combinada de proteína C y con resistencia de PCA.
CEPROTIN se administra por inyección intravenosa después de la reconstitución del polvo para solución inyectable con agua esterilizada para preparaciones inyectables.
CEPROTIN debe administrarse a una velocidad de inyección máxima de 2 ml por minuto excepto en niños con un peso corporal inferior a 10 kg en los que la velocidad de inyección no debe exceder de 0,2 ml/ kg/ min..
Como cualquier medicamento intravenoso, es posible que aparezcan reacciones de hipersensibilidad de tipo alérgico.
En el caso de que se produzcan síntomas alérgicos agudos o de riesgo vital, la administración debe realizarse en instalaciones que dispongan de medios de apoyo adecuados.
3 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes, a la proteína de ratón o a la heparina, excepto en el control de complicaciones trombóticas con riesgo vital.
4.4 Advertencias y precauciones especiales de empleo
Dado que no se puede excluir el riesgo de una reacción de hipersensibilidad de tipo alérgico, se debe informar a los pacientes de los signos iniciales de las reacciones de hipersensibilidad, que incluyen, prurito, urticaria generalizada, opresión torácica, jadeos, hipotensión y anafilaxis.
Si se producen estos síntomas, deben informar al médico.
Se aconseja interrumpir la administración del medicamento inmediatamente.
En caso de shock, se deben seguir los estándares médicos actuales para el tratamiento del shock.
No se dispone de experiencia en el tratamiento de pacientes con insuficiencia renal o hepática y por tanto se recomienda monitorizar más estrechamente a estos pacientes.
Las medidas estándar para prevenir infecciones resultantes del uso de medicamentos preparados a partir de sangre o plasma humanos incluyen la selección de los donantes, la realización de pruebas de detección para las donaciones individuales y los bancos de plasma para marcadores específicos de infección, y la inclusión de etapas de fabricación eficaces para la inactivación o eliminación de virus.
A pesar de estas medidas, si se administran medicamentos preparados a partir de sangre o plasma humanos, no se puede excluir totalmente la posibilidad de transmisión de agentes infecciosos.
Esto es aplicable también a los virus desconocidos o emergentes y a otros patógenos.
Las medidas adoptadas se consideran eficaces para los virus encapsulados como el virus de la inmunodeficiencia humana (VIH), el virus de la hepatitis B (VHB) y el virus de la hepatitis C (VHC), y para los virus no encapsulados de la hepatitis A.
Las medidas tomadas pueden no ser suficientes frente a virus no encapsulados, como el parvovirus B19.
La infección por parvovirus B19 puede ser grave para mujeres embarazadas (infección fetal) y para individuos con inmunodeficiencia o eritropoyesis aumentada (p. ej. anemia hemolítica).
Debe considerarse una vacunación apropiada (hepatitis A y B) en pacientes que reciben regularmente medicamentos de Proteína C derivados de plasma humano.
Se recomienda encarecidamente que cada vez que se administre CEPROTIN a un paciente, se deje constancia del nombre del medicamento y número de lote administrado, para mantener un registro entre el paciente y el lote del producto.
CEPROTIN puede contener trazas de heparina.
Pueden producirse reacciones alérgicas inducidas por la heparina que pueden asociarse con un rápido descenso del número de trombocitos (trombocitopenia inducida por la heparina, TIH).
En pacientes con TIH pueden producirse síntomas como trombosis arterial y venosa, coagulación intravascular diseminada, púrpura, petequia y hemorragia gastrointestinal (melenas).
Si se sospecha de TIH, debe determinarse el número de trombocitos inmediatamente y si es necesario se debe interrumpir la terapia con CEPROTIN.
La identificación de TIH es complicada dado que estos síntomas pueden estar ya presentes en pacientes en fase aguda con deficiencia congénita grave de proteína C.
Los pacientes con TIH en el futuro, deben evitar utilizar medicamentos que contengan heparina.
En el ámbito de la experiencia clínica se han observado varios episodios hemorrágicos.
La administración demedicación anticoagulante concomitante (tal como, heparina) puede ser la responsable de estos episodios hemorrágicos.
Sin embargo, no se puede descartar totalmente que la administración de CEPROTIN pueda contribuir además a estos episodios.
4 Dado que la cantidad de sodio en la dosis diaria máxima puede exceder de 200 mg, puede ser perjudicial para personas con dieta baja en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
En la actualidad no se conoce ninguna interacción con otros medicamentos.
En pacientes que inician el tratamiento con anticoagulantes orales del grupo de los antagonistas de la vitamina K (p. e. warfarina) puede aparecer un estado de hipercoagulabilidad transitoria antes de que el efecto anticoagulante deseado sea aparente.
Este efecto transitorio puede explicarse por el hecho de que la proteína C, proteína plasmática dependiente de la vitamina K, tiene una semivida más corta que la mayoría de las proteínas dependientes de la vitamina K (p. e.
II, IX y X).
Posteriormente, en la fase inicial del tratamiento, la actividad de la proteína C se suprime más rápidamente que la de los factores procoagulantes.
Por esta razón, si el paciente pasa a terapia con anticoagulantes orales, la sustitución con proteína C debe continuar hasta lograr una anticoagulación estable.
(Ver 4.2).
4.6 Embarazo y lactancia
Aunque CEPROTIN se ha utilizado de forma segura en el tratamiento de mujeres embarazadas con deficiencia de proteína C, su seguridad de uso durante el embarazo de seres humanos no se ha establecido en ensayos clínicos controlados.
Además no se dispone de información sobre la excreción de la proteína C en la leche materna.
Por tanto, se debe valorar el beneficio de utilizar CEPROTIN durante el embarazo y la lactancia frente al riesgo para la madre y el niño, y debe utilizarse sólo si es estrictamente necesario.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de CEPROTIN sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Como con cualquier medicamento de administración intravenosa es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Debe informarse a los pacientes de los signos iniciales de las reacciones de hipersensibilidad, que pueden incluir angioedema, ardor y picor en el lugar de la inyección, escalofrios, rubor, exantema, urticaria generalizada, dolor de cabeza, prurito, hipotensión, letargo, náuseas, inquietud, taquicardia, opresión torácica, hormigueo, vómitos y jadeos.
Debe advertirse a los pacientes de que deben ponerse en contacto con su médico inmediatamente si estos síntomas aparecen (ver sección 4.4).
Durante los ensayos clínicos con CEPROTIN, se notificaron un total de 6 reacciones adversas (RAM) no graves en 3 pacientes de los 225 reclutados.
En total se han proporcionado 21.988 administraciones de CEPROTIN.
La distribución de las RAM relacionadas es como se indica a continuación: un informe de un caso de pirexia y un informe de un caso de incremento de proteína C reactiva en un sujeto, un caso de urticaria en un sujeto, un informe de un caso de prurito, un informe de un caso de erupción y un informe de un caso de mareos en un sujeto.
Con una tasa de reacción adversa calculada (por número de administraciones) de 0,005%, la frecuencia de estas RAM puede clasificarse como muy rara.
En la base de datos postcomercialización, espontánea se han recibido informes de casos de inquietud, hemotórax, hiperhidrosis, incremento de la temperatura corporal y de incremento en la necesidad de catecolaminas en sangre para mantener la presión sanguínea (término textual: incremento en la necesidad de catecolaminas) en el curso del tratamiento.
5 Si el medicamento se utiliza en pacientes con deficiencia congénita grave de proteína C pueden desarrollarse anticuerpos inhibidores de la proteína C.
4.9 Sobredosis
No se han notificado síntomas de sobredosis con CEPROTIN.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo antitrombóticos.
Código ATC:
B01AD12
La proteína C es una glicoproteína anticoagulante dependiente de la vitamina K que se sintetiza en el hígado.
Por medio del complejo trombina/ trombomodulina se convierte en proteína C activada (PCA) en la superficie endotelial.
La PCA es una proteasa sérica con potente efecto anticoagulante, especialmente en presencia de su cofactor, la proteína S.
La PCA ejerce su efecto por la inactivación de las formas activadas de los factores V y VIII lo que conduce a un descenso en la formación de trombina.
La PCA también ha mostrado tener efectos profibrinolíticos.
La administración intravenosa de CEPROTIN proporciona un aumento inmediato pero temporal de los niveles plasmáticos de proteína C.
La sustitución de la proteína C en pacientes deficientes de proteína C permite el control o, si se administra de forma profiláctica, la prevención de las complicaciones trombóticas.
En los análisis de eficacia se incluyen doce casos de profilaxis a corto plazo previa a la cirugía o terapia invasiva y siete casos de profilaxis a largo plazo.
No se ha realizado ningún ensayo clínico en población pediátrica ni neonatal con deficiencia congénita grave de proteína C.
Sin embargo, en esta población se han realizado varios estudios reducidos prospectivos y retrospectivos en otras áreas de investigación clínica.
La indicación fue la prevención y tratamiento de la púrpura fulminante y trombosis, incluyendo un total de 14 sujetos con edades comprendidas entre 2 días de edad y la adolescencia.
Otra experiencia con CEPROTIN incluye los casos notificados y un ensayo clínico con un total de 69 pacientes pediátricos con deficiencia adquirida de proteína C.
Es un ensayo aleatorizado, doble ciego, controlado con placebo de búsqueda de dosis para la indicación de deficiencia adquirida de proteína C debida a sepsis meningocócica (IMAG 112).
Estos informes sugieren que CEPROTIN se tolera bien en niños y neonatos.
Las dosis de los ensayos mencionados anteriormente, los cuales incluyen un total de 83 pacientes, indican que las recomendaciones posológicas para adultos se consideran válidas para el grupo de pacientes neonatos y pediátricos.
En casos raros y excepcionales, en pacientes a los que no se les pudo realizar la administración intravenosa, la perfusión subcutánea de 250-350 UI/ kg fue capaz de producir niveles plasmáticos terapéuticos de proteína C.
5.2 Propiedades farmacocinéticas
Para obtener datos farmacocinéticos se evaluaron 21 pacientes asintomáticos con deficiencia homocigótica o doble heterocigótica de proteína C.
La actividad plasmática de la proteína C se midió mediante ensayo cromogénico.
La recuperación incremental
6 individual presentó un rango de 0,50 a 1,76 [(IU/ dl)/ (IU/ kg)].
Los pacientes tenían diferencias significativas en edad, peso corporal y volumen plasmático.
En pacientes con enfermedad trombótica aguda, tanto el aumento de niveles plasmáticos de proteína C como de la semivida pueden estar considerablemente reducidos.
5.3 Datos preclínicos sobre seguridad
La proteína C que contiene CEPROTIN es un componente normal del plasma humano y actúa como la proteína endógena.
Por tanto, no se considera necesario efectuar estudios experimentales sobre efectos cancerígenos o mutagénicos, sobre todo en especies heterólogas.
Los estudios de toxicidad a dosis única demostraron que incluso dosis varias veces la dosis humana recomendada por kilogramo de peso corporal (10 veces) no producían efectos tóxicos en los roedores.
CEPROTIN no dio efecto mutagénico con el test de Ames.
No se realizaron estudios de toxicidad a dosis repetidas dado que experiencias previas con medicamentos coagulantes demostraron que son de limitado valor.
La diferencia entre las especies receptoras y la Proteína C dará como resultado inevitable una respuesta inmune con formación de anticuerpos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
2H2O
Disolvente Agua esterilizada para preparaciones inyectables
6.2 Incompatibilidades
A falta de estudios sobre compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
La solución reconstituida debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
500 UI y 1000 UI:
El polvo CEPROTIN se presenta en viales de vidrio neutro hidrolítico tipo I (500 UI) ó hidrolítico tipo II (1000 UI).
El disolvente se presenta en viales de vidrio neutro hidrolítico tipo I.
Los viales de producto y de solvente están cerrados con tapones de goma de butilo.
7 Cada envase también contiene: • una aguja de transferencia • una aguja filtro
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstituir el polvo liofilizado para solución inyectable CEPROTIN, con el disolvente que se suministra (agua esterilizada para preparaciones inyectables) utilizando la aguja de transferencia estéril.
Girar suavemente el vial hasta que se disuelva todo el polvo.
Después de la reconstitución la solución es incolora a ligeramente amarillenta y transparente a ligeramente opalescente y esencialmente libre de partículas visibles.
La solución se extrae con la aguja filtro estéril e introduce en la jeringa desechable estéril.
Debe utilizarse una aguja filtro nueva para extraer el CEPROTIN reconstituido de cada vial.
La solución debe desecharse si contiene partículas visibles.
La solución reconstituida debe administrarse inmediatamente por inyección intravenosa.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1220 Viena, Austria
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 190/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 julio 2001 Fecha de la última revalidación:
16 julio 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
CEPROTIN 1000 UI polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Proteína C de plasma humano purificada con anticuerpos monoclonales de ratón.
CEPROTIN 1000 UI* se presenta como un polvo que contiene nominalmente 1000 UI de proteína C humana por envase.
El medicamento reconstituido con 10 ml de agua esterilizada para preparaciones inyectables contiene aproximadamente 100 UI/ ml de proteína C humana.
La potencia (UI) se determina utilizando un método de sustrato cromogénico frente al Estándar Internacional de la Organización Mundial de la Salud (OMS).
Cloruro sódico:
88 mg/ vial Citrato sódico 2H2O:
44 mg/ vial
Para consultar la lista completa de excipientes, ver sección 6.1. *1 Unidad Internacional (UI) de proteína C se corresponde con la actividad de la proteína C en 1 ml de plasma normal, medida por método amidolítico.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
CEPROTIN es un polvo o sólido friable de color blanco o blanquecino.
Después de la reconstitución la solución tiene un pH de 6,7 a 7,3 y una osmolalidad de no menos de 240 mosmol/ kg.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CEPROTIN está indicado en la púrpura fulminante y en la necrosis cutánea inducida por cumarinas en pacientes con deficiencia congénita grave de proteína C.
Además, CEPROTIN está indicado en la profilaxis a corto plazo en pacientes con deficiencia congénita grave de proteína C si se dan una o más de las siguientes situaciones: • si es inminente la cirugía o la terapia invasiva • mientras se inicia la terapia cumarínica • cuando la terapia cumarínica no es suficiente • cuando la terapia cumarínica no es posible
4.2 Posología y forma de administración
El tratamiento con CEPROTIN debe iniciarse bajo la supervisión de un médico con experiencia en la terapia de sustitución con factores de la coagulación/ inhibidores en los que es posible la monitorización de la actividad de la proteína C.
La dosis debe ajustarse a los resultados de laboratorio para cada caso individual.
9 Inicialmente debe conseguirse una actividad de proteína C del 100% y la actividad debe mantenerse por encima del 25% a lo largo de la duración del tratamiento.
Se aconseja una dosis inicial de 60 a 80 UI/ kg de proteína para la determinación de la recuperación y lasemivida.
Se recomienda la medición de la actividad de la proteína C utilizando substratos cromatográficos para la determinación de los niveles plasmáticos de proteína C del paciente antes y durante el tratamiento con CEPROTIN.
La dosis debe determinarse en base a las mediciones de laboratorio de la actividad de proteína C.
En el caso de un suceso trombótico agudo la determinación debe realizarse cada 6 horas hasta que el paciente se estabilice, y posteriormente dos veces al día y siempre inmediatamente antes de la siguiente inyección.
Debe tenerse en cuenta que la semivida de la proteína C se puede acortar de forma severa en ciertas situaciones clínicas como la trombosis aguda con púrpura fulminante y necrosis cutánea.
Los pacientes tratados durante la fase aguda de su enfermedad pueden mostrar unos incrementos inferiores en la actividad de la proteína C.
La amplia variación en las respuestas individuales implica que los efectos de CEPROTIN sobre los parámetros de la coagulación deben comprobarse regularmente.
Los pacientes con insuficiencia renal y/ o hepática deben ser monitorizados más estrechamente.
(ver sección 4.4)
En base a la experiencia clínica limitada que existe en niños, la cual incluye a 83 pacientes incluidos en los informes yensayos, las recomendaciones posológicas para adultos se consideran válidas para el grupo de pacientes neonatos y pediátricos (ver sección 5.1).
En casos raros y excepcionales, en pacientes a los que no se les pudo realizar la administración intravenosa, la perfusión subcutánea de 250-350 UI/ kg fue capaz de producir niveles plasmáticos terapéuticos de proteína C.
Si el régimen terapéutico del paciente se cambia a profilaxis permanente con anticoagulantes orales, solo se debe interrumpir la sustitución de proteína C si se obtiene una anticoagulación estable (Ver 4.5).
Además, durante el inicio de terapia anticoagulante oral, se recomienda empezar con una dosis baja y ajustarla incrementándola, en lugar de utilizar una dosis estándar de carga.
En pacientes que reciban una administración profiláctica de proteína C, se pueden necesitar niveles valle más altos en situaciones que presenten un riesgo aumentado de trombosis (tales como infección, trauma o intervención quirúrgica).
Se dispone de datos clínicos limitados que avalen la seguridad y eficacia de CEPROTIN en pacientes con deficiencia congénita grave combinada de proteína C y con resistencia de PCA.
CEPROTIN se administra por inyección intravenosa después de la resconstitución del polvo para solución para inyectable con agua esterilizada para preparaciones inyectables.
CEPROTIN debe administrarse a una velocidad de inyección máxima de 2 ml por minuto excepto en niños con un peso corporal inferior a 10 kg en los que la velocidad de inyección no debe exceder de 0,2 ml/ kg/ min.
Como cualquier medicamento intravenoso, es posible que aparezcan reacciones de hipersensibilidad de tipo alérgico.
En el caso de que se produzcan síntomas alérgicos agudos o de riesgo vital, la administración debe realizarse en instalaciones que dispongan de medios de apoyo adecuados.
10 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes, a la proteína de ratón o a la heparina, excepto en el control de complicaciones trombóticas con riesgo vital.
4.4 Advertencias y precauciones especiales de empleo
Dado que no se puede excluir el riesgo de una reacción de hipersensibilidad de tipo alérgico, se debe informar a los pacientes de los signos iniciales de las reacciones de hipersensibilidad, que incluyen, prurito, urticaria generalizada, opresión torácica, jadeos, hipotensión y anafilaxis. Si se producen estos síntomas, deben informar al médico.
Se aconseja interrumpir la administración del medicamento inmediatamente.
En caso de shock, se deben seguir los estándares médicos actuales para el tratamiento del shock.
No se dispone de experiencia en el tratamiento de pacientes con insuficiencia renal o hepática, y por tanto se recomienda monitorizar más estrechamente a estos pacientes.
Las medidas estándar para prevenir infecciones resultantes del uso de medicamentos preparados a partir de sangre o plasma humanos incluyen la selección de los donantes, la realización de pruebas de detección para las donaciones individuales y los bancos de plasma para marcadores específicos de infección, y la inclusión de etapas de fabricación eficaces para la inactivación o eliminación de virus.
A pesar de estas medidas, si se administran medicamentos preparados a partir de sangre o plasma humanos, no se puede excluir totalmente la posibilidad de transmisión de agentes infecciosos.
Esto es aplicable también a los virus desconocidos o emergentes y a otros patógenos.
Las medidas adoptadas se consideran eficaces para los virus encapsulados como el virus de la inmunodeficiencia humana (VIH), el virus de la hepatitis B (VHB) y el virus de la hepatitis C (VHC), y para los virus no encapsulados de la hepatitis A.
Las medidas tomadas pueden no ser suficientes frente a virus no encapsulados, como el parvovirus B19.
La infección por parvovirus B19 puede ser grave para mujeres embarazadas (infección fetal) y para individuos con inmunodeficiencia o eritropoyesis aumentada (p. ej. anemia hemolítica).
Debe considerarse una vacunación apropiada (hepatitis A y B) en pacientes que reciben regularmente medicamentos de Proteína C derivados de plasma humano.
Se recomienda encarecidamente que cada vez que se administre CEPROTIN a un paciente, se deje constancia del nombre del medicamento y número de lote administrado, para mantener un registro entre el paciente y el lote del producto.
CEPROTIN puede contener trazas de heparina.
Pueden producirse reacciones alérgicas inducidas por la heparina que pueden asociarse con un rápido descenso del número de trombocitos (trombocitopenia inducida por la heparina, TIH).
En pacientes con TIH pueden producirse síntomas como trombosis arterial y venosa, coagulación intravascular diseminada, púrpura, petequia y hemorragia gastrointestinal (melenas).
Si se sospecha de TIH, debe determinarse el número de trombocitos inmediatamente y si es necesario se debe interrumpir la terapia con CEPROTIN.
La identificación de TIH es complicada dado que estos síntomas pueden estar ya presentes en pacientes en fase aguda con deficiencia congénita grave de proteína C.
Los pacientes con TIH en el futuro, deben evitar utilizar medicamentos que contengan heparina.
En el ámbito de la experiencia clínica se han observado varios episodios hemorrágicos.
La administración de medicación anticoagulante concomitante (tal como, heparina) puede ser la responsable de estos episodios hemorrágicos.
Sin embargo, no se puede descartar totalmente que la administración de CETROPIN pueda contribuir además a estos episodios.
11 Dado que la cantidad de sodio en la dosis diaria máxima puede exceder de 200 mg, puede ser perjudicial para personas con dieta baja en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
En la actualidad no se conoce ninguna interacción con otros medicamentos
En pacientes que inician el tratamiento con anticoagulantes orales del grupo de los antagonistas de la vitamina K (p. e. warfarina) puede aparecer un estado de hipercoagulabilidad transitoria antes de que el efecto anticoagulante deseado sea aparente.
Este efecto transitorio puede explicarse por el hecho de que la proteína C, proteína plasmática dependiente de la vitamina K, tiene una semivida más corta que la mayoría de las proteínas dependientes de la vitamina K (p. e.
II, IX y X).
Posteriormente, en la fase inicial del tratamiento, la actividad de la proteína C se suprime más rápidamente que la de los factores procoagulantes.
Por esta razón, si el paciente pasa a terapia con anticoagulantes orales, la sustitución con proteína C debe continuar hasta lograr una anticoagulación estable.
(Ver 4.2).
4.6 Embarazo y lactancia
Aunque CEPROTIN se ha utilizado de forma segura en el tratamiento de mujeres embarazadas con deficiencia de proteína C, su seguridad de uso durante el embarazo de seres humanos no se ha establecido en ensayos clínicos controlados.
Además no se dispone de información sobre la excreción de la proteína C en la leche materna.
Por tanto, se debe valorar el beneficio de utilizar CEPROTIN durante el embarazo y la lactancia frente al riesgo para la madre y el niño, y deberá utilizarse sólo si es estrictamente necesario.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de CEPROTIN sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Como con cualquier medicamento de administración intravenosa es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Debe informarse a los pacientes de los signos iniciales de las reacciones de hipersensibilidad, que pueden incluir angioedema, ardor y picor en el lugar de la inyección, escalofrios, rubor, exantema, urticaria generalizada, dolor de cabeza, prurito, hipotensión, letargo, nauseas, inquietud, taquicardia, opresión torácica, hormigueo, vómitos y jadeos.
Debe advertirse a los pacientes de que deben ponerse en contacto con su médico inmediatamente si estos síntomas aparecen (ver sección 4.4).
Durante los ensayos clínicos con CEPROTIN, se notificaron un total de 6 reacciones adversas (RAM) no graves en 3 pacientes de los 225 reclutados.
En total se han proporcionado 21.988 administraciones de CEPROTIN.
La distribución de las RAM relacionadas es como se indica a continuación: un informe de un caso de pirexia y un informe de un caso de incremento de proteína C reactiva en un sujeto, un caso de urticaria en un sujeto, un informe de un caso de prurito, un informe de un caso de erupción y un informe de un caso de mareos en un sujeto.
Con una tasa de reacción adversa calculada (por número de administraciones) de 0,005%, la frecuencia de estas RAM puede clasificarse como muy rara.
En la base de datos postcomercialización, espontánea se han recibido informes de casos de inquietud, hemotórax, hiperhidrosis, incremento de la temperatura corporal y de incremento en la necesidad de catecolaminas en sangre para mantener la presión sanguínea (término textual: incremento en la necesidad de catecolaminas) en el curso del tratamiento.
12 Si el medicamento se utiliza en pacientes con deficiencia congénita grave de proteína C pueden desarrollarse anticuerpos inhibidores de la proteína C.
4.9 Sobredosis
No se han notificado síntomas de sobredosis con CEPROTIN.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo antitrombóticos.
Código ATC:
B01AD12
La proteína C es una glicoproteína anticoagulante dependiente de la vitamina K que se sintetiza en el hígado.
Por medio del complejo trombina/ trombomodulina se convierte en proteína C activada (PCA) en la superficie endotelial.
La PCA es una proteasa sérica con potente efecto anticoagulante, especialmente en presencia de su cofactor, la proteína S.
La PCA ejerce su efecto por la inactivación de las formas activadas de los factores V y VIII lo que conduce a un descenso en la formación de trombina.
La PCA también ha mostrado tener efectos profibrinolíticos.
La administración intravenosa de CEPROTIN proporciona un aumento inmediato pero temporal de los niveles plasmáticos de proteína C.
La sustitución de la proteína C en pacientes deficientes de proteína C permite el control o, si se administra de forma profiláctica, la prevención de las complicaciones trombóticas.
En los análisis de eficacia se incluyen doce casos de profilaxis a corto plazo previa a la cirugía o terapia invasiva y siete casos de profilaxis a largo plazo.
No se ha realizado ningún ensayo clínico en población pediátrica ni neonatal con deficiencia congénita grave de proteína C.
Sin embargo, en esta población se han realizado varios estudios reducidos prospectivos y retrospectivos en otras áreas de investigación clínica.
La indicación fue la prevención y tratamiento de la púrpura fulminante y trombosis, incluyendo un total de 14 sujetos con edades comprendidas entre 2 días de edad y la adolescencia.
Otra experiencia con CEPROTIN incluye los casos notificados y un ensayo clínico con un total de 69 pacientes pediátricos con deficiencia adquirida de proteína C.
Es un ensayo aleatorizado, doble ciego, controlado con placebo de búsqueda de dosis para la indicación de deficiencia adquirida de proteína C debida a sepsis meningocócica (IMAG 112).
Estos informes sugieren que CEPROTIN se tolera bien en niños y neonatos.
Las dosis de los ensayos mencionados anteriormente, los cuales incluyen un total de 83 pacientes, indican que las recomendaciones posológicas para adultos se consideran válidas para el grupo de pacientes neonatos y pediátricos.
En casos raros y excepcionales, en pacientes a los que no se les pudo realizar la administración intravenosa, la perfusión subcutánea de 250-350 UI/ kg fue capaz de producir niveles plasmáticos terapéuticos de proteína C.
5.2 Propiedades farmacocinéticas
Para obtener datos farmacocinéticos se evaluaron 21 pacientes asintomáticos con deficiencia homocigótica o doble heterocigótica de proteína C.
La actividad plasmática de la proteína C se midió mediante ensayo cromogénico.
La recuperación incremental
13 individual presentó un rango de 0,50 a 1,76 [(IU/ dl)/ (IU/ kg)].
Los pacientes tenían diferencias significativas en edad, peso corporal y volumen plasmático.
En pacientes con enfermedad trombótica aguda, tanto el aumento de niveles plasmáticos de proteína C como de la semivida pueden estar considerablemente reducidos.
5.3 Datos preclínicos sobre seguridad
La proteína C que contiene CEPROTIN es un componente normal del plasma humano y actúa como la proteína endógena.
Por tanto, no se considera necesario efectuar estudios experimentales sobre efectos cancerígenos o mutagénicos, sobre todo en especies heterólogas.
Los estudios de toxicidad a dosis única demostraron que incluso dosis varias veces la dosis humana recomendada por kilogramo de peso corporal (10 veces) no producían efectos tóxicos en los roedores.
CEPROTIN no dio efecto mutagénico con el test de Ames.
No se realizaron estudios de toxicidad a dosis repetidas dado que experiencias previas con medicamentos coagulantes demostraron que son de limitado valor.
La diferencia entre las especies receptoras y la Proteína C dará como resultado inevitable una respuesta inmune con formación de anticuerpos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
2H2O
Disolvente Agua esterilizada para preparaciones inyectables
6.2 Incompatibilidades
A falta de estudios sobre compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
La solución reconstituida debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
500 UI y 1000 UI:
El polvo CEPROTIN se presenta en viales de vidrio neutro hidrolítico tipo I (500 UI) ó hidrolítico tipo II (1000 UI).
El disolvente se presenta en viales de vidrio neutro hidrolítico tipo I.
Los viales de producto y de solvente están cerrados con tapones de goma de butilo.
14 Cada envase también contiene: • una aguja de transferencia • una aguja filtro
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstituir el polvo liofilizado para solución inyectable CEPROTIN, con el disolvente que se suministra (agua esterilizada para preparaciones inyectables) utilizando la aguja de transferencia estéril.
Girar suavemente el vial hasta que se disuelva todo el polvo.
Después de la reconstitución la solución es incolora a ligeramente amarillenta y transparente a ligeramente opalescente y esencialmente libre de partículas visibles.
La solución se extrae con la aguja filtro estéril e introduce en la jeringa desechable estéril.
Debe utilizarse una aguja filtro nueva para extraer el CEPROTIN reconstituido de cada vial.
La solución debe desecharse si contiene partículas visibles.
La solución reconstituida debe administrarse inmediatamente por inyección intravenosa.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1220 Viena, Austria
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 190/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 julio 2001 Fecha de la última revalidación:
16 julio 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 ANEXO II
A.
FABRICANTE(S) DE LO(S) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
FABRICANTE(S) DE LO(S) PRINCIPIOS(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social de (de los) fabricante(s) del(de los) principio(s) biológico(s) activo(s)
Baxter AG Industriestrasse 67 A-1220 Viena Austria
Nombre o razón social del(de los) fabricante(s) responsables de la liberación de los lotes
Baxter AG Industriestrasse 67 A-1220 Viena Austria
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Se requiere al Titular de la Autorización de Comercialización la presentación de IPSs anualmente a menos que sea indicado de otra manera por el CHMP.
Liberación oficial de los lotes: de conformidad con el Artículo 114 de la Directiva 2001/ 83/ CEE del Consejo, la liberación oficial de los lotes estará a cargo de un laboratorio estatal o de uno designado a tal efecto.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CEPROTIN 500 UI1 Polvo y disolvente para solución inyectable Proteína C humana
2.
PRINCIPIO(S) ACTIVO(S)
Un vial proporciona 100 UI de proteína C humana por ml tras reconstituir según se recomienda.
3.
LISTA DE EXCIPIENTES
2H2O.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
Una aguja de transferencia y una aguja filtro.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa.
6.
ADVERTENCIAS ESPECIALES DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
{MM/ AAAA}
20 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener en el envase original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG A-1220 Viena, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 190/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Ceprotin 500
21 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Proteína C Humana IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Un vial proporciona 100 UI de proteína C humana por ml tras reconstituir según se recomienda.
6.
OTROS
22 AGUA PARA PREPARACIONES INYECTABLES
5 ml de agua esterilizada para preparaciones inyectables
FECHA DE CADUCIDAD.
Cad.:
(mes/ año)
NÚMERO DE LOTE.
Lote.:
(número)
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CEPROTIN 1000 UI1 Polvo y disolvente para solución inyectable Proteína C humana
2.
PRINCIPIO(S) ACTIVO(S)
Un vial proporciona 100 UI de proteína C humana por ml tras reconstituir según se recomienda.
3.
LISTA DE EXCIPIENTES
Albúmina humana, cloruro sódico y citrato sódico.2H2O.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
Una aguja de transferencia y una aguja filtro.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa.
6.
ADVERTENCIAS ESPECIALES DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
{MM/ AAAA}
24 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener en el envase original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG A-1220 Viena, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 190/ 002
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Ceprotin 1000
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Proteína C Humana IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Un vial proporciona 100 UI de proteína C humana por ml tras reconstituir según se recomienda.
6.
OTROS
26 AGUA PARA PREPARACIONES INYECTABLES
10 ml de agua esterilizada para preparaciones inyectables.
FECHA DE CADUCIDAD.
Cad.:
(mes/ año)
NÚMERO DE LOTE.
Lote.:
(número)
27 B.
PROSPECTO
28 PROSPECTO:
Proteína C humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CEPROTIN y para qué se utiliza 2.
Antes de usar CEPROTIN 3.
Cómo usar CEPROTIN 4.
Posibles efectos adversos 5.
Conservación de CEPROTIN 6.
Información adicional.
1.
QUÉ ES CEPROTIN Y PARA QUÉ SE UTILIZA
CEPROTIN pertenece a una clase de medicamentos denominados antitrombóticos.
Este medicamento contiene Proteína C, una proteína natural sintetizada en el hígado y presente en su sangre.
La Proteína C tiene un papel importante en la prevención de la formación excesiva de coágulos y, por tanto, se utiliza prevenir y/ o tratar la trombosis intravascular.
CEPROTIN se utiliza en el tratamiento y prevención de lesiones trombóticas y hemorrágicas (denominadas púrpura fulminante) en pacientes con deficiencia congénita grave de proteína C.
Adicionalmente, CEPROTIN puede utilizarse para tratar una complicación rara de un medicamento que previene la formación de trombos en la sangre (medicación anticoagulante denominada cumarina) que puede dar lugar a lesiones cutáneas graves (necrosis).
Además CEPROTIN se utiliza para prevenir la trombosis en pacientes con deficiencia congénita grave de proteína C si se dan una o más de las siguientes situaciones: • si es inminente la cirugía o la terapia invasiva • mientras se inicia la terapia cumarínica (medicación anticoagulante) • cuando la terapia cumarínica no es suficiente • cuando la terapia cumarínica no es posible
2.
ANTES DE USAR CEPROTIN
No use CEPROTIN
- si es alérgico (hipersensible) a la Proteína C humana o a cualquiera de los demás componentes de
Sin embargo, en caso de complicaciones trombóticas que pongan en peligro la vida, su médico decidirá si debe continuar el tratamiento con CEPROTIN o no.
29 Tenga especial cuidado con CEPROTIN,
Los síntomas de alergia incluyen exantema, urticaria, dificultad para respirar, descenso de la tensión arterial, opresión del pecho y shock.
Si se producen dichos síntomas durante la administración de CEPROTIN, se debe parar la inyección.
Dichos síntomas pueden constituir una reacción alérgica a cualquiera de los componentes, a la proteína de ratón o a la heparina.
El medicamento puede contener elementos traza de heparina y/ o proteína de ratón como resultado del proceso de fabricación.
Si se producen dichas reacciones, su médico decidirá cual es el tratamiento más adecuado.
Cuando se elaboran medicamentos a partir de sangre o plasma humanos, se tienen en cuenta ciertas medidas para prevenir la transmisión de infecciones a pacientes.
Estas incluyen una selección cuidadosa de los donantes de plasma y sangre, para asegurarse de excluir a aquellos en situación de riesgo de ser portadores de infecciones, y el control en las donaciones individuales y los bancos de plasma de signos de virus/ infecciones.
Los fabricantes de estos medicamentos también incluyen etapas en el procesado de la sangre o plasma que puedan inactivar o eliminar virus.
A pesar de esto, cuando se administran medicamentos elaborados a partir de sangre o plasma humanos no es posible descartar totalmente la transmisión de enfermedades infecciosas.
Esto se refiere también a virus desconocidos o emergentes u otros posibles tipos de infección.
Las medidas adoptadas se consideran eficaces para los virus encapsulados como el virus de la inmunodeficiencia humana (VIH), el virus de la hepatitis B (VHB) y el virus de la hepatitis C (VHC), y para los virus no encapsulados de la hepatitis A.
Las medidas tomadas pueden no ser suficientes frente a virus no encapsulados, como el parvovirus B19.
La infección por parvovirus B19 puede ser grave para mujeres embarazadas (infección fetal) y para individuos con el sistema inmunológico deprimido o con algún tipo de anemia (p. ej. anemia hemolítica).
Su médico puede recomendarle una vacunación apropiada frente a la hepatitis A y B si usted recibe frecuentemente el factor VIII derivado de plasma humano.
Uso de otros medicamentos
En la actualidad no se conoce ninguna interacción con otros medicamentos.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si cambia de tratamiento con anticoagulantes orales, el tratamiento con CEPROTIN debe continuar hasta que el nivel en sangre del medicamento anticoagulante oral sea adecuado y estable.
Uso de CEPROTIN con los alimentos y bebidas
No aplicable.
Embarazo y lactancia
Informe a su médico si está embarazada y el periodo de lactancia.
Su médico decidirá si CEPROTIN puede utilizarse durante el embarazo o la lactancia.
Conducción y uso de máquinas
CEPROTIN no tiene influencia sobre la capacidad de conducir o de utilizar maquinaria.
30 Información importante sobre algunos componentes de CEPROTIN
Dado que la cantidad de sodio en la dosis diaria máxima puede exceder de 200 mg, puede ser perjudicial para personas con dieta baja en sodio.
3.
CÓMO USAR CEPROTIN
CEPROTIN está destinado para administración intravenosa (perfusión dentro de una vena).
Le será administrado bajo la estrecha supervisión de un médico con experiencia en la terapia de sustitución con factores de coagulación/ inhibidores donde es posible la monitorización de la actividad de proteína C.
La dosificación variará dependiendo de su condición y peso corporal.
Dosificación
La dosis, la frecuencia de la administración y la duración del tratamiento dependen de la gravedad de la deficiencia de proteína C así como de su estado clínico y sus niveles plasmáticos de proteína C.
Estos deben ajustarse en base a la eficacia clínica y los resultados de laboratorio.
Inicialmente debe conseguirse una actividad de proteína C del 100% y la actividad debe mantenerse por encima del 25% a lo largo de la duración del tratamiento.
Debe administrarse una dosis inicial de 60 a 80 UI/ kg.
Su médico obtendrá varias muestras de sangre para determinar durante cuánto tiempo se mantiene la proteína C en su cuerpo.
Se recomienda la medición de la actividad de la proteína C utilizando substratos cromogénicos para la determinación de su nivel plasmático de proteína C antes y durante el tratamiento con CEPROTIN.
La dosis debe determinarse en base a la actividad de la proteína C medida en laboratorio.
En el caso de un suceso trombótico agudo la determinación debe realizarse cada 6 horas hasta que el paciente se estabilice, posteriormente dos veces al día y siempre inmediatamente antes de la siguiente inyección.
Debe tenerse en cuenta que la semivida de la proteína C se puede acortar gravemente en ciertas situaciones clínicas como la trombosis aguda con púrpura fulminante y necrosis cutánea..
Si tiene una enfermedad hepática o renal, por favor informe a su médico, dado que tendría que ajustarle el tratamiento de la forma adecuada.
Si usted cambia a profilaxis permanente con anticoagulantes orales, la sustitución de la proteína C sólo se suspenderá cuando se obtenga una anticoagulación estable (ver "información importante sobre algunos de los componentes de CEPROTIN").
Si usted recibe administración profiláctica de proteína C, se pueden necesitar niveles valle más altos en situaciones que presenten un riesgo aumentado de trombosis (tales como infección, trauma o intervención quirúrgica).
Su médico podrá ajustar su tratamiento de la forma adecuada si usted tiene resistencia a la PCA, lo que constituye un factor de riesgo tromboembólico que está presente en hasta el 5% de la población de Europa.
Administración
CEPROTIN le será administrado por inyección intravenosa tras reconstituir el polvo liofilizado para solución inyectable, con agua esterilizada para preparaciones inyectables.
Se recomienda encarecidamente registrar el nombre y el número de lote del producto cada vez que usted recibe una dosis de CEPROTIN para mantener un registro de los lotes utilizados.
31 Reconstituya el polvo liofilizado de CEPROTIN para solución inyectable con el disolvente que se suministra (agua esterilizada para preparaciones inyectables) utilizando la aguja de transferencia estéril.
Haga girar suavemente el vial hasta que se haya disuelto todo el polvo.
Una vez reconstituida, se extrae la solución con la aguja filtro estéril y se pasa a una jeringuilla desechable estéril.
Debe utilizarse una aguja filtro estéril nueva para cada vial de CEPROTIN reconstituido.
La solución debe desecharse si contiene partículas visibles.
La solución reconstituida debe ser administrada inmediatamente, por inyección intravenosa.
CEPROTIN debe administrarse a una velocidad de inyección máxima de 2 ml por minuto.
En niños con peso corporal inferior a 10 kg, la velocidad de inyección no debe exceder de 0,2 ml/ kg/ min.
La solución no utilizada, los viales vacíos y las agujas y jeringas utilizadas deben ser eliminados adecuadamente.
La frecuencia y la duración del tratamiento dependen de la gravedad de su déficit de proteína C, de los resultados de la determinación de los niveles de proteína C en su plasma, así como de la localización y el grado de la trombosis.
En caso de trombosis aguda, puede administrarse CEPROTIN cada 6 horas.
Según disminuya la tendencia a la formación de trombos puede reducirse la frecuencia.
Si usa más CEPROTIN del que debiera:
Se recomienda cumplir con el nivel de dosis y frecuencia de administración recomendada por su médico.
En caso de administrar más CEPROTIN del recomendado, informe a su médico tan pronto como sea posible.
Si olvidó usar CEPROTIN
No aplicable.
Si interrumpe el tratamiento con CEPROTIN
No deje de usar CEPROTIN sin consultar con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CEPROTIN puede producir efectos adversos aunque no todas las personas los sufran.
Puede notar alguno de los siguientes efectos adversos después de la administración de CEPROTIN: • Como con cualquier medicamento administrado por perfusión en vena, es posible (pero no se ha visto con CEPROTIN) que se produzcan reacciones alérgicas incluyendo reacciones graves y que pongan en peligro la vida (anafilaxia).
En cualquier caso, debe estar advertido de los signos iniciales de reacciones alérgicas tales como ardor y picor en el lugar de la inyección, escalofríos, rubor, exantema, urticaria, dificultad para respirar, náuseas, dolor de cabeza, letargo, descenso de la presión sanguínea y opresión del pecho.
32 • Los siguientes efectos adversos fueron observados muy raramente durante ensayos clínicos (menos de 1 caso por 10.000 administraciones proporcionadas a pacientes): fiebre (pirexia), aumento de proteína C reactiva, manchas con inflamación (urticaria), picor (prurito), erupción y mareos. • En la experiencia post-comercialización se ha observado inquietud, hemorragia en el tórax, aumento de la sudoración, aumento de la temperatura corporal y aumento de la necesidad de catecolaminas (medicamentos para elevar la tensión arterial) en el transcurso del tratamiento.
Si se utiliza el medicamento en pacientes con deficiencia congénita grave de proteína C, pueden desarrollarse anticuerpos inhibidores de la proteína C que pueden disminuir el efecto del producto.
Sin embargo, hasta la fecha, esto no se ha observado en ensayos clínicos.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE CEPROTIN
Mantener fuera del alcance y de la vista de los niños.
No utilice CEPROTIN después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar el envase en el embalaje exterior original para protegerlo de la luz.
La solución reconstituida debe utilizarse inmediatamente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CEPROTIN
Polvo:
Disolvente:
- Agua esterilizada para preparaciones inyectables.
Aspecto de CEPROTIN y contenido del envase
CEPROTIN se presenta como polvo y disolvente para solución inyectable y es un polvo o sólido fácilmente desmenuzable de color blanco o blanquecino.
Después de la reconstitución la solución es de incolora a ligeramente amarillenta y transparente a ligeramente opalescente y esencialmente libre de partículas visibles.
Cada envase también contiene una aguja de transferencia y una aguja filtro.
Titular de la autorización de comercialización y responsable de fabricación:
BAXTER AG Industriestrasse 67
33 A-1220 Viena Austria
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ /Brüssel Tél. / Tel.: +32-2-650-1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel, Belgique/ Belgium Tél. Tel.: +32-2-650-1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +36 1 202 1980
Č eská republika Baxter Czech spol. s r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel. +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK, United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerød Tlf.: +45-48-16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel.: +31-30-2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel.: +49-6221-397-0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf.: +47-22 58 48 00
Eesti AS Oriola Saku tn.
8 EE-11314 Tallinn Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 / Top 2A A-1031 Wien Tel.: +43-1-71120-0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα Τηλ.: +30-210-9987000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel.: +34-96-2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P-2710-089 Sintra Tel.: +351 21-925 25 00
35 France Baxter 6, Avenue Louis-Pasteur BP 56 F-78311 Maurepas Cedex Tél.: +33-1-3461-5050
România FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest-RO Tel.: + 40-21-321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel.: +353-1-2065500
Slovenija Baxter AG Podruž nica Ljubljana Ž elezna cesta 14 SI-1000 Lubljana Tel.: +386 1 420 16 80
Ísland Icepharma hf., Lynghalsi 1 IS-110 Reykjavík Sími: + 354-540-8000
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S. p. A.
V. le Tiziano, 25 I-00196 Roma Tel.: +39-06 32491-1
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/ Tel.: +358-9-862-1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα, Ελλάδα Τηλ.: +30-210-9987000
Sverige Baxter Medical AB Torshamnsgatan 35 S-164 40 Kista Tel.: +46-8-632 64 00
Latvija SIA Oriola-Rī ga Dzelzavas iela 120 M LV-1021 Rī ga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel.: +370 5 269 16 91
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
36 PROSPECTO:
Proteína C humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que p uede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- - Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles. Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CEPROTIN y para qué se utiliza 2.
Antes de usar CEPROTIN 3.
Cómo usar CEPROTIN 4.
Posibles efectos adversos 5.
Conservación de CEPROTIN 6.
Información adicional.
1.
QUÉ ES CEPROTIN Y PARA QUÉ SE UTILIZA
CEPROTIN pertenece a una clase de medicamentos denominados antitrombóticos.
Este medicamento contiene Proteína C que se sintetiza en el hígado y que también está presente en su sangre.
La Proteína C tiene un papel importante en la prevención de la formación excesiva de coágulos, y, por tanto, se utiliza para prevenir y/ o tratar la trombosis intravascular.
CEPROTIN se utiliza en el tratamiento y prevención de lesiones trombóticas y hemorrágicas (denominadaspúrpura fulminante) en pacientes con deficiencia congénita grave de proteína C.
Adicionalmente, CEPROTIN puede utilizarse para tratar una complicación rara de un medicamento que previene la formación de trombos en la sangre (medicación anticoagulante denominada cumarina) que puede dar lugar a lesiones cutáneas graves (necrosis).
Además CEPROTIN se utiliza para prevenir la trombosis en pacientes con deficiencia congénita grave de proteína C si se dan una o más de las siguientes situaciones: • si es inminente la cirugía o la terapia invasiva • mientras se inicia la terapia cumarínica (medicación anticoagulante) • cuando la terapia cumarínica no es suficiente • cuando la terapia cumarínica no es posible
2.
ANTES DE USAR CEPROTIN
No use CEPROTIN
- si es alérgico (hipersensible) a la Proteína C humana o a cualquiera de los demás componentes de
Sin embargo, en caso de complicaciones trombóticas que pongan en peligro la vida, su médico decidirá si debe continuar el tratamiento con CEPROTIN o no.
37 Tenga especial cuidado con CEPROTIN,
Los síntomas de alergia incluyen exantema, urticaria, dificultad para respirar, descenso de la tensión arterial, opresión del pecho y shock.
Si se producen dichos síntomas durante la administración de CEPROTIN, se debe parar la inyección.
Dichos síntomas pueden constituir una reacción alérgica a cualquiera de los componentes, a la proteína de ratón o a la heparina.
El medicamento puede contener elementos traza de heparina y/ o proteína de ratón como resultado del proceso de fabricación.
Si se producen dichas reacciones, su médico decidirá cual es el tratamiento más adecuado.
Cuando se elaboran medicamentos a partir de sangre o plasma humanos, se tienen en cuenta ciertas medidas para prevenir la transmisión de infecciones a pacientes.
Estas incluyen una selección cuidadosa de los donantes de plasma y sangre, para asegurarse de excluir a aquellos en situación de riesgo de ser portadores de infecciones, y el control en las donaciones individuales y los bancos de plasma de signos de virus/ infecciones.
Los fabricantes de estos medicamentos también incluyen etapas en el procesado de la sangre o plasma que puedan inactivar o eliminar virus.
A pesar de esto, cuando se administran medicamentos elaborados a partir de sangre o plasma humanos no es posible descartar totalmente la transmisión de enfermedades infecciosas.
Esto se refiere también a virus desconocidos o emergentes u otros posibles tipos de infección.
Las medidas adoptadas se consideran eficaces para los virus encapsulados como el virus de la inmunodeficiencia humana (VIH), el virus de la hepatitis B (VHB) y el virus de la hepatitis C (VHC), y para los virus no encapsulados de la hepatitis A.
Las medidas tomadas pueden no ser suficientes frente a virus no encapsulados, como el parvovirus B19.
La infección por parvovirus B19 puede ser grave para mujeres embarazadas (infección fetal) y para individuos con el sistema inmunológico deprimido o con algún tipo de anemia (p. ej. anemia hemolítica).
Su médico puede recomendarle una vacunación apropiada frente a la hepatitis A y B si usted recibe frecuentemente el factor VIII derivado de plasma humano.
Uso de otros medicamentos
En la actualidad no se conoce ninguna interacción con otros medicamentos.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si cambia de tratamiento con anticoagulantes orales, el tratamiento con CEPROTIN debe continuar hasta que el nivel en sangre del medicamento anticoagulante oral sea adecuado y estable.
Uso de CEPROTIN con los alimentos y bebidas
No aplicable.
Embarazo y lactancia
Informe a su médico si está embarazada o en periodo de lactancia.
Su médico decidirá si CEPROTIN puede utilizarse durante el embarazo y el periodo de lactancia.
Conducción y uso de máquinas
CEPROTIN no tiene influencia sobre la capacidad de conducir o de utilizar maquinaria.
38 Información importante sobre algunos componentes de CEPROTIN
Dado que la cantidad de sodio en la dosis diaria máxima puede exceder de 200 mg, puede ser perjudicial para personas con dieta baja en sodio.
3.
CÓMO USAR CEPROTIN
CEPROTIN está destinado para administración intravenosa (perfusión dentro de una vena).
Le será administrado bajo la estrecha supervisión de un médico con experiencia en la terapia de sustitución con factores de coagulación/ inhibidores donde es posible la monitorización de la actividad de proteína C.
La dosificación variará dependiendo de su condición y peso corporal.
Dosificación
La dosis, la frecuencia de la administración y la duración del tratamiento dependen de la gravedad de la deficiencia de proteína C así como de su estado clínico y sus niveles plasmáticos de proteína C.
Estos deben ajustarse en base a la eficacia clínica y los resultados de laboratorio.
Inicialmente debe conseguirse una actividad de proteína C del 100% y la actividad debe mantenerse por encima del 25% a lo largo de la duración del tratamiento.
Debe administrarse una dosis inicial de 60 a 80 UI/ kg.
Su médico obtendrá varias muestras de sangre para determinar durante cuánto tiempo se mantiene la proteína C en su cuerpo.
Se recomienda la medición de la actividad de la proteína C utilizando substratos cromogénicos para la determinación de su nivel plasmático de proteína C antes y durante el tratamiento con CEPROTIN.
La dosis debe determinarse en base a la actividad de la proteína C medida en laboratorio.
En el caso de un suceso trombótico agudo la determinación debe realizarse cada 6 horas hasta que el paciente se estabilice, posteriormente dos veces al día y siempre inmediatamente antes de la siguiente inyección.
Debe tenerse en cuenta que la semivida de la proteína C se puede acortar gravemente en ciertas situaciones clínicas como la trombosis aguda con púrpura fulminante y necrosis cutánea.
Si tiene una enfermedad hepática o renal, por favor informe a su médico, dado que tendría que ajustarle el tratamiento de la forma adecuada.
Si usted cambia a profilaxis permanente con anticoagulantes orales, la sustitución de la proteína C sólo se suspenderá cuando se obtenga una anticoagulación estable (ver "información importante sobre algunos de los componentes de CEPROTIN").
Si usted recibe administración profiláctica de proteína C, se pueden necesitar niveles valle más altos en situaciones que presenten un riesgo aumentado de trombosis (tales como infección, trauma o intervención quirúrgica).
Su médico podrá ajustar su tratamiento de la forma adecuada si usted tiene resistencia a la PCA, lo que constituye un factor de riesgo tromboembólico que está presente en hasta el 5% de la población de Europa.
Administración
CEPROTIN le será administrado por inyección intravenosa tras reconstituir el polvo liofilizado para solución inyectable, con agua esterilizada para preparaciones inyectables.
Se recomienda encarecidamente registrar el nombre y el número de lote del producto cada vez que usted recibe una dosis de CEPROTIN para mantener un registro de los lotes utilizados.
39 Reconstituya el polvo liofilizado de CEPROTIN para solución inyectable con el disolvente que se suministra (agua esterilizada para preparaciones inyectables) utilizando la aguja de transferencia estéril.
Haga girar suavemente el vial hasta que se haya disuelto todo el polvo.
Una vez reconstituida, se extrae la solución con la aguja filtro estéril y se pasa a una jeringuilla desechable estéril.
Debe utilizarse una aguja filtro estéril nueva para cada vial de CEPROTIN reconstituido.
La solución debe desecharse si contiene partículas visibles.
La solución reconstituida debe ser administrada inmediatamente, por inyección intravenosa.
CEPROTIN debe administrarse a una velocidad de inyección máxima de 2 ml por minuto.
En niños con peso corporal inferior a 10 kg, la velocidad de inyección no debe exceder de 0,2 ml/ kg/ min.
La solución no utilizada, los viales vacíos y las agujas y jeringas utilizadas deben ser eliminados adecuadamente.
La frecuencia y la duración del tratamiento dependen de la gravedad de su déficit de proteína C, de los resultados de la determinación de los niveles de proteína C en su plasma, así como de la localización y el grado de la trombosis.
En caso de trombosis aguda, puede administrarse CEPROTIN cada 6 horas.
Según disminuya la tendencia a la formación de trombos puede reducirse la frecuencia.
Si usa más CEPROTIN del que debiera:
Se recomienda cumplir con el nivel de dosis y frecuencia de administración recomendada por su médico.
En caso de administrar más CEPROTIN del recomendado, informe a su médico tan pronto como sea posible.
Si olvidó usar CEPROTIN
No aplicable.
Si interrumpe el tratamiento con CEPROTIN
No deje de usar CEPROTIN sin consultar con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CEPROTIN puede producir efectos adversos aunque no todas las personas los sufran.
Puede notar alguno de los siguientes efectos adversos después de la administración de CEPROTIN: • Como con cualquier medicamento administrado por perfusión en vena, es posible (pero no se ha visto con CEPROTIN) que se produzcan reacciones alérgicas incluyendo reacciones graves y que pongan en peligro la vida (anafilaxia).
En cualquier caso, debe estar advertido de los signos iniciales de reacciones alérgicas tales como ardor y picor en el lugar de la inyección, escalofríos, rubor, exantema, urticaria, dificultad para respirar, náuseas, dolor de cabeza, letargo, descenso de la presión sanguínea y opresión del pecho.
40 • Los siguientes efectos adversos fueron observados muy raramente durante ensayos clínicos (menos de 1 caso por 10.000 administraciones proporcionadas a pacientes): fiebre (pirexia), aumento de proteína C reactiva, manchas con inflamación (urticaria), picor (prurito), erupción y mareos. • En la experiencia post-comercialización se ha observado inquietud, hemorragia en el tórax, aumento de la sudoración, aumento de la temperatura corporal y aumento de la necesidad de catecolaminas (medicamentos para elevar la tensión arterial) en el transcurso del tratamiento.
Si se utiliza el medicamento en pacientes con deficiencia congénita grave de proteína C, pueden desarrollarse anticuerpos inhibidores de la proteína C que pueden disminuir el efecto del producto.
Sin embargo, hasta la fecha, esto no se ha observado en ensayos clínicos.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE CEPROTIN
Mantener fuera del alcance y de la vista de los niños.
No utilice CEPROTIN después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar el envase en el embalaje exterior original para protegerlo de la luz.
La solución reconstituida debe utilizarse inmediatamente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CEPROTIN
Polvo:
Disolvente:
- Agua para preparaciones inyectables
Aspecto de CEPROTIN y contenido del envase
CEPROTIN se presenta como polvo y disolvente para solución inyectable y es un polvo o sólido fácilmente desmenuzable de color blanco o blanquecino.
Después de la reconstitución la solución es de incolora a ligeramente amarillenta y transparente a ligeramente opalescente y esencialmente libre de partículas visibles.
Cada envase también contiene una aguja de transferencia y una aguja filtro.
Titular de la autorización de comercialización y responsable de fabricación:
BAXTER AG Industriestrasse 67 A-1220 Viena Austria
41 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ /Brüssel Tél. / Tel.: +32-2-650-1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel, Belgique/ Belgium Tél. / Tel.: +32-2-650-1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +36 1 202 1980
Č eská republika Baxter Czech spol. s r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel. +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK, United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerød Tlf.: +45-48-16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel.: +31-30-2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel.: +49-6221-397-0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf.: +47-22 58 48 00
Eesti AS Oriola Saku tn.
8 EE-11314 Tallinn Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 / Top 2A A-1031 Wien Tel.: +43-1-71120-0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα Τηλ.: +30-210-9987000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel.: +34-96-2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P-2710-089 Sintra Tel.: +351 21-925 25 00
42 France Baxter 6, Avenue Louis-Pasteur BP 56 F-78311 Maurepas Cedex Tél.: +33-1-3461-5050
România FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest-RO Tel.: + 40-21-321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel.: +353-1-2065500
Slovenija Baxter AG Podruž nica Ljubljana Ž elezna cesta 14 SI-1000 Lubljana Tel.: +386 1 420 16 80
Ísland Icepharma hf., Lynghalsi 1 IS-110 Reykjavík Sími: + 354-540-8000
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S. p. A.
V. le Tiziano, 25 I-00196 Roma Tel.: +39-06 32491-1
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/ Tel.: +358-9-862-1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα, Ελλάδα Τηλ.: +30-210-9987000
Sverige Baxter Medical AB Torshamnsgatan 35 S-164 40 Kista Tel.: +46-8-632 64 00
Latvija SIA Oriola-Rī ga Dzelzavas iela 120 M LV-1021 Rī ga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel.: +370 5 269 16 91
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
43
European Medicines Agency
Ref.
EMEA/ 382252/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN para CEREPRO
Principio activo: gen timidina quinasa del virus del herpes simple mediado por adenovirus
El 13 de julio de 2007, Ark Therapeutics notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su decisión de retirar la solicitud de autorización de comercialización para el medicamento Cerepro, para el tratamiento de pacientes con glioma de alto grado operable.
Cerepro obtuvo la designación de medicamento huérfano el 6 de febrero de 2002.
¿Qué es Cerepro?
Cerepro es un medicamento que contiene un gen (un gen timidina quinasa del virus del herpes simple) transportado por un adenovirus.
Se prepara en forma de una solución que se inyecta directamente en el cerebro durante la operación quirúrgica.
¿A qué uso estaba destinado Cerepro?
Cerepro se debía utilizar junto con ganciclovir sódico para el tratamiento del glioma de alto grado en pacientes que pudieran ser intervenidos quirúrgicamente.
El glioma es un tipo de tumor cerebral que comienza en las células "gliales" (las células que rodean y soportan las neuronas).
Cerepro debía ser utilizado durante una operación.
Tras extraer el mayor volumen posible del tumor cerebral, el cirujano debía realizar hasta 70 pequeñas inyecciones de Cerepro en aquellas zonas donde había extraído el tumor.
La inyección de Cerepro debía ir seguida de un tratamiento de dos semanas con ganciclovir sódico que debía iniciarse a los cinco días de la operación.
Cerepro sólo debía ser eficaz en combinación con ganciclovir.
¿Cómo estaba previsto que actuase Cerepro?
Cerepro contiene el gen para la enzima "timidina quinasa" del virus del herpes.
El gen es transportado dentro de un "vector", un tipo de virus que ha sido modificado genéticamente para que pueda transportar un gen (ADN) a las células del organismo.
El virus en Cerepro es un "adenovirus" que ha sido tratado mediante ingeniería para que no pueda replicarse a sí mismo y, por tanto, no pueda producir infecciones en los humanos.
Cuando Cerepro es inyectado en el cerebro, el virus modificado es aceptado por las células que están próximas a los sitios de inyección.
A continuación las células comienzan a producir la enzima timidina quinasa.
Esta enzima ayuda a convertir el ganciclovir en una forma que puede destruir las células que se están dividiendo, incluidas aquellas células cancerosas que no fueron extraídas durante la operación.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Cerepro se evaluaron primero en modelos experimentales antes de ser estudiados en seres humanos.
Cerepro también ha sido estudiado en 36 pacientes con glioma de alto grado.
En el estudio se compararon los efectos obtenidos al añadir Cerepro y ganciclovir sódico al tratamiento convencional frente a los efectos obtenidos con el tratamiento convencional sólo.
El criterio principal de eficacia fue el tiempo que los pacientes sobrevivían a la primera operación.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La evaluación había finalizado y el CHMP había presentado un dictamen negativo.
La empresa había solicitado un nuevo examen del dictamen negativo pero este todavía no había finalizado cuando la empresa presentó la retirada de la solicitud.
¿Qué recomendaba el CHMP en ese momento?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP había presentado un dictamen negativo y no recomendaba la concesión de la autorización de comercialización para Cerepro para el tratamiento de pacientes con glioma de alto grado operable.
¿Cuáles fueron los principales problemas detectados por el CHMP?
El CHMP opinaba que todavía no habían quedado demostrados los beneficios de Cerepro.
Consideraba que el número de pacientes incluidos en el estudio principal de Cerepro era bajo, lo que impedía demostrar los beneficios del medicamento.
El Comité también tenía sus dudas sobre la forma en que el estudio había sido realizado, la cual dificultaba la interpretación de los resultados.
Además, el CHMP consideraba que la información sobre la seguridad de Cerepro era insuficiente y, dado que los beneficios del medicamento no habían sido demostrados, sus riesgos, al ser utilizado junto con ganciclovir, podrían ser problemáticos.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio de Cerepro no había quedado suficientemente demostrado y que no superaba a los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta de la empresa notificando a la EMEA la retirada de la solicitud se encuentra aquí.
Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos / programas de uso compasivo con Cerepro?
La empresa ha informado al CHMP que no existen consecuencias para los pacientes actualmente incluidos en los ensayos clínicos con Cerepro.
Si usted se encuentra participando en un ensayo clínico y necesita más información sobre su tratamiento, póngase en contacto con el médico que se lo esté administrando.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 157
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CEREZYME
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR)
¿Qué es Cerezyme?
Cerezyme es un polvo que se reconstituye en una solución para perfusión (goteo en vena).
Cerezyme contiene la sustancia activa imiglucerasa.
¿Para qué se utiliza Cerezyme?
Cerezyme se usa como terapia de sustitución enzimática prolongada en pacientes con la enfermedad de Gaucher, una enfermedad congénita rara.
Las personas afectadas carecen de suficiente cantidad de una enzima, la glucocerebrosidasa.
Esta enzima cataboliza normalmente un producto del metabolismo de las grasas llamado glucocerebrósido.
Sin ella, se acumula glucocerebrósido en el organismo, generalmente en el hígado, el bazo y la médula ósea; esto produce los síntomas de la enfermedad: anemia (bajo recuento de hematíes en sangre), cansancio, tendencia a la formación de hematomas y a la aparición de hemorragias, aumento del tamaño del bazo y el hígado, y dolor y fracturas óseas.
Cerezyme se usa en pacientes con enfermedad de Gaucher tipo 1 (no neuronopática) o tipo 3 (neuropática crónica) y que presentan uno o más de los siguientes trastornos causados por la enfermedad: • Anemia (bajo recuento de hematíes en sangre) • Trombocitopenia (menor número de plaquetas en sangre) • Enfermedad ósea • Hepatomegalia (aumento del tamaño del hígado) o esplenomegalia (aumento del tamaño del bazo) Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Cerezyme?
Cerezyme debe ser administrado por un médico que tenga experiencia en el tratamiento de pacientes con enfermedad de Gaucher.
Se administra mediante perfusión durante 2-3 horas una vez cada dos semanas, empezando con dosis más altas.
La posología se ajustará después según la respuesta del paciente al tratamiento.
Cerezyme está concebido para tratamientos prolongados.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
En el pasado, la enfermedad de Gauche se trataba utilizando una enzima, la alglucerasa, obtenida de placenta humana.
La imiglucerasa ayuda a la degradación (catálisis) del glucocerebrósido y evita que se acumule en el organismo.
¿Qué tipo de estudios se han realizado con Cerezyme?
En relación con la enfermedad de Gaucher tipo 1, se han realizado con Cerezyme tres estudios, en un total de 40 pacientes (un número aceptable debido al carácter raro de la enfermedad).
En esos estudios se examinó la eficacia de Cerezyme para controlar los síntomas de la enfermedad de Gaucher, como la normalización (aumento) del número de hematíes y de plaquetas en sangre, y la normalización (disminución) del tamaño del hígado y el bazo.
Se comparó Cerezyme con la alglucerasa.
En relación con la enfermedad de Gaucher tipo 3 (una forma extremadamente rara de la enfermedad), se utilizaron los datos de los artículos publicados y del registro especial de pacientes con dicha enfermedad.
¿Qué beneficio ha demostrado tener Cerezyme durante los estudios?
Los estudios han demostrado que Cerezyme es igual de seguro y eficaz que la alglucerasa para controlar los síntomas de la enfermedad de Gaucher.
Se ha demostrado también que los pacientes pueden cambiar sin ningún problema de la alglucerasa a la imiglucerasa.
¿Cuáles es el riesgo asociado a Cerezyme?
Los efectos secundarios más frecuentes observados con Cerezyme (entre 1 y 10 pacientes de cada 100) son síntomas respiratorios, urticaria y angioedema, prurito (picor) y erupción cutánea.
Los pacientes pueden desarrollar anticuerpos (proteínas que se producen en respuesta a Cerezyme y que pueden afectar al tratamiento) y deben ser vigilados para detectar posibles reacciones alérgicas a Cerezyme durante el primer año de tratamiento.
Cerezyme debe utilizarse con precaución en personas que puedan ser hipersensibles (alérgicas) a la imiglucerasa o a cualquiera de sus otros componentes.
¿Por qué se ha aprobado Cerezyme?
El Comité de Medicamentos de Uso Humano decidió que Cerezyme consigue un control eficaz de los síntomas de la enfermedad de Gaucher tipos 1 y 3.
El CHMP decidió que los beneficios de Cerezyme son mayores que sus riesgos por lo que recomendó que se aprobara su autorización de comercialización.
Otras informaciones sobre Cerezyme:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Cerezyme a Genzyme Europe B. V. el 17 de noviembre de 1997.
La autorización de comercialización fue renovada el 17 de noviembre de 2002 y el 17 de noviembre de 2007.
El texto completo del EPAR de Cerezyme puede consultarse aquí
11-2007
©EMEA 2007
2/ 2
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 97/ 053/ 001
Cerezyme
200 U
Polvo para concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
5 ml (40 U/ ml)
1 vial
EU/ 1/ 97/ 053/ 002
Cerezyme
200 U
Polvo para concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
5 ml (40 U/ ml)
25 viales
EU/ 1/ 97/ 053/ 003
Cerezyme
400 U
Polvo para concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
10 ml (40 U/ ml)
1 vial
EU/ 1/ 97/ 053/ 004
Cerezyme
400 U
Polvo para concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
10 ml (40 U/ ml)
5 viales
EU/ 1/ 97/ 053/ 005
Cerezyme
400 U
Polvo para concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
10 ml (40 U/ ml)
25 viales
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Cerezyme 200 U Polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 200 unidades* de imiglucerasa**.
Una vez reconstituida, la solución contiene 40 unidades de imiglucerasa por ml (200 U/ 5 ml).
* Una unidad de enzima (U) se define como la cantidad de enzima que cataliza la hidrólisis de un micromol del sustrato sintético, para-nitrofenil-β -D-glucopiranósido (pNP-Glc), por minuto a 37ºC. ** Forma modificada de glucocerebrosidasa producida a partir de células ováricas de hámster chino mediante tecnología de ADN recombinante.
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1..
Este medicamento contiene sodio y se administra mediante una solución intravenosa de cloruro sódico al 0,9% (ver sección 6.6).
Tras su reconstitución, la solución contiene 0,62 mmol de sodio (200 U/ 5 ml), lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Cerezyme es un polvo blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cerezyme (imiglucerasa) está indicado para el uso como terapia de sustitución enzimática a largo plazo en pacientes con un diagnóstico confirmado de enfermedad de Gaucher no neuropática (Tipo 1) o neuropática crónica (Tipo 3) y que presentan manifestaciones no neurológicas clínicamente importantes de la enfermedad.
Las manifestaciones no neurológicas de la enfermedad de Gaucher incluyen una o más de las siguientes afecciones: • anemia tras exclusión de otras causas, tales como déficit de hierro; • trombocitopenia; • enfermedad ósea tras exclusión de otras causas, tales como déficit de Vitamina D; • hepatomegalia o esplenomegalia.
4.2 Posología y forma de administración
La terapia debe ser dirigida por un médico con conocimientos sobre el tratamiento de la enfermedad de Gaucher.
Debido a la heterogeneidad y naturaleza multisistémica de la enfermedad de Gaucher, la dosificación debe ser individualizada para cada paciente, basándose en una evaluación completa de las manifestaciones clínicas de la enfermedad.
2 Se ha demostrado la eficacia de varios regímenes de dosificación con respecto a algunas o todas las manifestaciones no neurológicas de la enfermedad.
Dosis iniciales de 60 U/ kg de peso corporal una vez cada dos semanas han conseguido una mejora de los parámetros hematológicos y viscerales en 6 meses de tratamiento y el empleo continuado ha detenido la progresión de la afectación ósea o la ha mejorado.
La administración de dosis tan bajas como 2,5 U/ kg de peso corporal tres veces por semana o 15 U/ kg de peso corporal una vez cada dos semanas ha demostrado que mejora la organomegalia y los parámetros hematológicos, pero no los óseos.
La frecuencia de perfusión habitual y la más conveniente para el paciente es de una vez cada dos semanas; esta es la frecuencia de perfusión de la que más datos se dispone.
Las respuestas del paciente tienen que ser evaluadas de forma rutinaria y la posología se debe ajustar (aumentar o disminuir) únicamente basándose en una evaluación completa de la respuesta del paciente en cuanto a todas las manifestaciones clínicas de la enfermedad.
Una vez que la respuesta de cada paciente, en relación con todas las manifestaciones clínicas relevantes, esté bien establecida y estabilizada, se puede ajustar la posología para un tratamiento eficaz continuado, aunque manteniendo una estrecha vigilancia de los parámetros de respuesta y del bienestar del paciente.
Los intervalos usuales de vigilancia oscilan entre 6 y 12 meses.
No se ha demostrado la eficacia de Cerezyme sobre los síntomas neurológicos de los pacientes con enfermedad de Gaucher neuropática crónica y no se puede recomendar un régimen posológico especial para dichas manifestaciones (ver sección 5.1).
Tras la reconstitución y dilución (ver sección 6.6), el preparado se administra mediante perfusión intravenosa durante un periodo de entre 1 y 2 horas.
Alternativamente, la dosis prescrita de Cerezyme puede administrarse a una velocidad de perfusión que no supere 1 unidad por kg de peso corporal por minuto.
Se anima a los profesionales médicos o sanitarios a registrar a los pacientes con la enfermedad de Gaucher, incluyendo a los que presentan manifestaciones neuronopáticas crónicas de la enfermedad, en el “ Registro de Gaucher del ICGG” (ver Sección 5.1).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes (ver Sección 4.4).
4.4 Advertencias y precauciones de empleo
Hipersensibilidad Los datos actuales sugieren que, durante el primer año de tratamiento, se forman anticuerpos IgG frente a imiglucerasa en aproximadamente el 15% de pacientes tratados.
Parece que la formación de anticuerpos IgG es más probable dentro de los 6 meses iniciales de tratamiento, siendo rara la formación de anticuerpos frente a Cerezyme después de 12 meses de tratamiento.
Se recomienda vigilar periódicamente a los pacientes en quienes se sospecha que existe una disminución de la respuesta al tratamiento para determinar si se produce formación de anticuerpos IgG frente a la imiglucerasa.
(ver Sección 4.8).
Si un paciente experimenta una reacción sospechosa de hipersensibilidad, se aconseja la realización de pruebas para detectar anticuerpos frente a imiglucerasa.
Tal y como sucede con cualquier producto proteínico intravenoso, es posible que se produzcan reacciones de hipersensibilidad grave de tipo alérgico.
En caso de que se produzcan estas reacciones, se recomienda detener inmediatamente la administración de Cerezyme y administrar un tratamiento médico adecuado.
Deberán seguirse las prácticas médicas habituales para el tratamiento de emergencia.
3 Los pacientes que han desarrollado anticuerpos o síntomas de hipersensibilidad a Ceredase (alglucerasa) deben ser tratados con precaución cuando se administra Cerezyme (imiglucerasa).
Se ha observado tanto en pacientes sometidos a terapia de sustitución enzimática como en pacientes que no recibían este tratamiento.
No se ha establecido relación causal con la terapia de sustitución enzimática.
En los pacientes con síntomas respiratorios se debe evaluar la presencia de hipertensión pulmonar.
Excipientes Este medicamento contiene sodio y se administra mediante una solución intravenosa de cloruro sódico al 0,9% (ver la sección 6.6), lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
4.6 Embarazo y lactancia
Se dispone de experiencia limitada derivada de 150 resultados de embarazos (basada principalmente en notificaciones espontáneas y la revisión bibliográfica) que sugiere que el uso de Cerezyme es beneficioso para controlar la enfermedad de Gaucher subyacente durante el embarazo.
Además, estos datos indican que Cerezyme no causa toxicidad malformativa para el feto, aunque las pruebas estadísticas son escasas.
Se han notificado casos de muerte fetal en raras ocasiones, aunque no queda claro si guarda relación con el uso de Cerezyme o con la enfermedad de Gaucher subyacente.
No se han realizado estudios en animales para determinar las reacciones de Cerezyme en el embarazo, desarrollo embrional/ fetal, parto y desarrollo posnatal.
No se sabe si Cerezyme atraviesa la placenta y pasa al feto en desarrollo.
En las pacientes embarazadas con enfermedad de Gaucher y en aquellas que estén intentando quedarse embarazadas, es necesario realizar una evaluación de riesgos-beneficios del tratamiento en cada embarazo.
Las pacientes con enfermedad de Gaucher que se queden embarazadas podrían experimentar un período de aumento de la actividad de la enfermedad durante el embarazo y el puerperio.
Esto conlleva un mayor riesgo de manifestaciones esqueléticas, exacerbación de la citopenia, hemorragia y mayor necesidad de transfusiones.
Se sabe que tanto el embarazo como la lactancia desequilibran la homeostasis del calcio en la madre y aceleran el recambio óseo.
Esto podría contribuir a un aumento de la patologia esquelética en la enfermedad de Gaucher.
Se debe aconsejar a las mujeres que nunca han recibido tratamiento anteriormente que consideren iniciar la terapia antes de quedarse embarazadas para tener una salud óptima.
En el caso de las mujeres que reciben tratamiento con Cerezyme, se debe considerar continuar el tratamiento con Cerezyme durante todo el embarazo.
Es necesario monitorizar detenidamente el embarazo y las manifestaciones clínicas de la enfermedad de Gaucher para individualizar las dosis de acuerdo con las necesidades y la respuesta terapéutica de la paciente.
No se sabe si este principio activo se excreta en la leche materna; sin embargo, es probable que la enzima sea digerida en el tubo digestivo del niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Cerezyme sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4 4.8 Reacciones adversas
Trastornos del sistema nervioso Poco frecuentes:
Mareos, cefalea, parestesia Trastornos cardiacos Poco frecuentes:
Poco frecuentes: y mediastínicos Frecuentes:
Enrojecimiento facial, hipotensión Síntomas respiratorios
Poco frecuentes:
Vómitos, náuseas, dolor cólico abdominal, diarrea
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos generales y alteraciones administración
Poco frecuentes: en el lugar de
Molestias en el lugar de la perfusión, ardor en el lugar de la perfusión, hinchazón en el lugar de la perfusión, absceso estéril en el lugar de la perfusión, molestias torácicas, fiebre, escalofríos, fatiga
En un pequeño número de pacientes se han descrito reacciones adversas relacionadas con la vía de administración: malestar, prurito, quemazón, hinchazón o absceso estéril en el lugar de la venopunción.
Se han observado síntomas sugestivos de hipersensibilidad en aproximadamente el 3% de pacientes.
La aparición de tales síntomas se ha producido durante las perfusiones o poco después de ellas; los síntomas han incluido prurito, enrojecimiento facial, urticaria/ angioedema, molestias torácicas, taquicardia, cianosis, síntomas respiratorios, y parestesia.
Raramente se ha descrito hipotensión asociada a hipersensibilidad.
Estos síntomas generalmente responden a un tratamiento con antihistamínicos y/ o corticoesteroides.
Se debe aconsejar a los pacientes que interrumpan la perfusión del producto y que se pongan en contacto con su médico si aparecen estos síntomas.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Enzimas-imiglucerasa (β -glucocerebrosidasa recombinante dirigida a macrófagos), código ATC:
A16AB02.
La imiglucerasa (β -glucocerebrosidasa recombinante dirigida a macrófagos) cataliza la hidrólisis del glicolípido glucocerebrósido a glucosa y ceramida, como parte de la vía normal de degradación de los lípidos de membrana.
5 El glucocerebrósido se deriva principalmente del recambio celular hematopoyético.
La enfermedad de Gaucher se caracteriza por una deficiencia funcional de la actividad enzimática de la β - glucocerebrosidasa y por la acumulación resultante del lípido glucocerebrósido en macrófagos tisulares, que se congestionan y se denominan células de Gaucher.
Las células de Gaucher se encuentran generalmente en el hígado, bazo y médula ósea y, de forma esporádica, también en pulmón, riñón e intestinos.
Las secuelas hematológicas secundarias incluyen anemia y trombocitopenia graves, además de la esplenomegalia progresiva característica.
Las complicaciones óseas son una característica común de la enfermedad de Gaucher y con frecuencia, las más debilitantes e incapacitantes.
Las posibles complicaciones esqueléticas son: osteonecrosis, osteopenia con fracturas patológicas secundarias, fallo de la remodelación, osteoesclerosis y crisis óseas.
No se han realizado estudios clínicos controlados sobre la eficacia de Cerezyme en las manifestaciones neurológicas de la enfermedad.
Por lo tanto, no se pueden sacar conclusiones sobre el efecto de la terapia de sustitución enzimática en las manifestaciones neurológicas de la enfermedad.
Se anima a los profesionales médicos o sanitarios a registrar a los pacientes con la enfermedad de Gaucher, incluyendo a los que presentan manifestaciones neuronopáticas crónicas de la enfermedad, en el “ Registro de Gaucher del ICGG”.
Los datos de los pacientes se recogerán de forma anónima en este Registro.
Los objetivos del “ Registro de Gaucher del ICGG” son fomentar el conocimiento de la enfermedad de Gaucher y evaluar la eficacia de la terapia de sustitución enzimática, que, en última instancia, dará lugar a mejorar el uso seguro y eficaz de Cerezyme.
5.2 Propiedades farmacocinéticas
Durante las perfusiones intravenosas de 4 dosis de imiglucerasa en 1 hora (7,5, 15, 30 y 60 U/ kg) se alcanzó el estado estacionario de la actividad enzimática a los 30 minutos.
Después de la perfusión, la actividad enzimática en plasma disminuyó rápidamente con una semivida entre 3,6 y 10,4 minutos.
El aclaramiento plasmático varió desde 9,8 hasta 20,3 ml/ min/ kg (media ± D. E., 14,5 ± 4,0 ml/ min/ kg).
El volumen de distribución corregido en función del peso osciló entre 0,09 y 0,15 l/ kg (media ± D. E., 0,12 ± 0,02 l/ kg).
Estas variables no parecen estar influenciadas por la dosis o la duración de la perfusión.
Sin embargo, en cada nivel de dosis y velocidad de perfusión se estudiaron sólo 1 o 2 pacientes.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis única y dosis repetidas, y genotoxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Citrato sódico (para ajustar el pH) Ácido cítrico monohidrato (para ajustar el pH) Polisorbato 80
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6 6.3 Período de validez
Viales no abiertos:
2 años.
Solución diluida:
Desde un punto de vista de seguridad microbiológica, el producto debe utilizarse inmediatamente.
Si no se utiliza de inmediato, las condiciones de conservación y previas a su uso son responsabilidad del usuario y no deben sobrepasar las 24 horas a una temperatura entre 2 ºC - 8ºC bajo protección de la luz.
6.4 Precauciones especiales de conservación
Conservar en nevera (2ºC y 8°C).
6.5 Naturaleza y contenido del recipiente
Cerezyme se presenta en viales de vidrio transparentes de 20 ml de borosilicato de tipo I.
El sistema de cierre está formado por tapones de caucho butílico siliconados, provistos a su vez de tapa con cierre "flip-off" a prueba de manipulaciones.
Para proporcionar un volumen suficiente que permita una administración precisa, cada vial se formula para que tenga un exceso de volumen total de 0,3 ml.
Presentaciones:
Envases de 1 y 25 viales.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cada vial de Cerezyme es para un solo uso.
Después de la reconstitución, cada vial de Cerezyme contiene 200 unidades de imiglucerasa en 5,0 ml (40 unidades por ml).
El polvo para concentrado para solución para perfusión se tiene que reconstituir con agua para inyección, diluirlo con solución intravenosa de cloruro sódico al 0,9% y después administrarlo por perfusión intravenosa.
Determine el número de viales a reconstituir, basándose en la posología individual del paciente, y retirar los viales del frigorífico.
Eventualmente se pueden hacer pequeños ajustes de la dosis, para evitar desechar viales parcialmente utilizados.
Las dosis se pueden redondear al número entero de viales más próximo, siempre que la dosis administrada mensualmente permanezca prácticamente inalterada.
Utilizar técnica aséptica Reconstitución Reconstituir cada vial con 5,1 ml de agua para preparaciones inyectables, evitando el impacto violento del agua para inyección sobre el polvo y evite la formación de espuma en la solución mezclándolo suavemente.
El volumen reconstituido es de 5,3 ml.
El pH de la solución reconstituida es aproximadamente 6,1.
Tras la reconstitución se observa un líquido claro y transparente sin materias extrañas.
La solución reconstituida deberá diluirse posteriormente.
Antes de cualquier dilución adicional, examinar visualmente la solución diluida en cada vial para detectar posibles partículas extrañas y alteración del color.
No utilizar los viales que presenten partículas extrañas o alteración del color.
Después de la reconstitución, diluir rápidamente los viales y no conservarlos para su empleo posterior.
7 Dilución La solución reconstituida contiene 40 unidades de imiglucerasa por ml.
El volumen reconstituido permite la extracción exacta de 5,0 ml (igual a 200 unidades) de cada vial.
Extraer de cada vial 5,0 ml de la solución reconstituida, reunir los volúmenes extraídos y a continuación diluirlos con la solución intravenosa de cloruro sódico al 0,9% hasta un volumen total de 100 a 200 ml.
Mezclar suavemente la solución para perfusión.
Se recomienda administrar la solución diluida dentro de las 3 horas siguientes.
El producto diluido en la solución intravenosa de cloruro sódico al 0,9% puede conservar su estabilidad química hasta 24 horas, si se almacena entre 2ºC y 8ºC protegido de la luz, pero la seguridad microbiológica dependerá de si la reconstitución y dilución se han realizado de forma aséptica.
Cerezyme no contiene conservantes.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 053/ 001 EU/ 1/ 97/ 053/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 de noviembre de 1997 Fecha de la última renovación:
17/ 09/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
Puede obtener información más detallada sobre este producto en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
8 1.
DENOMINACIÓN DEL MEDICAMENTO
Cerezyme 400 U Polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 400 unidades* de imiglucerasa**.
Una vez reconstituida, la solución contiene 40 unidades de imiglucerasa por ml (400 U/ 10 ml).
* Una unidad de enzima (U) se define como la cantidad de enzima que cataliza la hidrólisis de un micromol del sustrato sintético, para-nitrofenil-β -D-glucopiranósido (pNP-Glc), por minuto a 37ºC. ** Forma modificada de glucocerebrosidasa producida a partir de células ováricas de hámster chino mediante tecnología de ADN recombinante.
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1..
Este medicamento contiene sodio y se administra mediante una solución intravenosa de cloruro sódico al 0,9% (ver sección 6.6).
Tras su reconstitución, la solución contiene 0,62 mmol de sodio (200 U/ 5 ml), lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Cerezyme es un polvo blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cerezyme (imiglucerasa) está indicado para el uso como terapia de sustitución enzimática a largo plazo en pacientes con un diagnóstico confirmado de enfermedad de Gaucher no neuropática (Tipo 1) o neuropática crónica (Tipo 3) y que presentan manifestaciones no neurológicas clínicamente importantes de la enfermedad.
Las manifestaciones no neurológicas de la enfermedad de Gaucher incluyen una o más de las siguientes afecciones: • anemia tras exclusión de otras causas, tales como déficit de hierro; • trombocitopenia; • enfermedad ósea tras exclusión de otras causas, tales como déficit de Vitamina D; • hepatomegalia o esplenomegalia.
4.2 Posología y forma de administración
La terapia debe ser dirigida por un médico con conocimientos sobre el tratamiento de la enfermedad de Gaucher.
Debido a la heterogeneidad y naturaleza multisistémica de la enfermedad de Gaucher, la dosificación debe ser individualizada para cada paciente, basándose en una evaluación completa de las manifestaciones clínicas de la enfermedad.
9 Se ha demostrado la eficacia de varios regímenes de dosificación con respecto a algunas o todas las manifestaciones no neurológicas de la enfermedad.
Dosis iniciales de 60 U/ kg de peso corporal una vez cada dos semanas han conseguido una mejora de los parámetros hematológicos y viscerales en 6 meses de tratamiento y el empleo continuado ha detenido la progresión de la afectación ósea o la ha mejorado.
La administración de dosis tan bajas como 2,5 U/ kg de peso corporal tres veces por semana o 15 U/ kg de peso corporal una vez cada dos semanas ha demostrado que mejora la organomegalia y los parámetros hematológicos, pero no los óseos.
La frecuencia de perfusión habitual y la más conveniente para el paciente es de una vez cada dos semanas; esta es la frecuencia de perfusión de la que más datos se dispone.
Las respuestas del paciente tienen que ser evaluadas de forma rutinaria y la posología se debe ajustar (aumentar o disminuir) únicamente basándose en una evaluación completa de la respuesta del paciente en cuanto a todas las manifestaciones clínicas de la enfermedad.
Una vez que la respuesta de cada paciente, en relación con todas las manifestaciones clínicas relevantes, esté bien establecida y estabilizada, se puede ajustar la posología para un tratamiento eficaz continuado, aunque manteniendo una estrecha vigilancia de los parámetros de respuesta y del bienestar del paciente.
Los intervalos usuales de vigilancia oscilan entre 6 y 12 meses.
No se ha demostrado la eficacia de Cerezyme sobre los síntomas neurológicos de los pacientes con enfermedad de Gaucher neuropática crónica y no se puede recomendar un régimen posológico especial para dichas manifestaciones (ver sección 5.1).
Tras la reconstitución y dilución (ver sección 6.6), el preparado se administra mediante perfusión intravenosa durante un periodo de entre 1 y 2 horas.
Alternativamente, la dosis prescrita de Cerezyme puede administrase a una velocidad de perfusión que no supere 1 unidad por kg de peso corporal por minuto.
Se anima a los profesionales médicos o sanitarios a registrar a los pacientes con la enfermedad de Gaucher, incluyendo a los que presentan manifestaciones neuronopáticas crónicas de la enfermedad, en el “ Registro de Gaucher del ICGG” (ver Sección 5.1).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes (ver Sección 4.4).
4.4 Advertencias y precauciones de empleo
Hipersensibilidad Los datos actuales sugieren que, durante el primer año de tratamiento, se forman anticuerpos IgG frente a imiglucerasa en aproximadamente el 15% de pacientes tratados.
Parece que la formación de anticuerpos IgG es más probable dentro de los 6 meses iniciales de tratamiento, siendo rara la formación de anticuerpos frente a Cerezyme después de 12 meses de tratamiento.
Se recomienda vigilar periódicamente a los pacientes en quienes se sospecha que existe una disminución de la respuesta al tratamiento para determinar si se produce formación de anticuerpos IgG frente a la imiglucerasa.
(ver Sección 4.8).
Si un paciente experimenta una reacción sospechosa de hipersensibilidad, se aconseja la realización de pruebas para detectar anticuerpos frente a imiglucerasa.
Tal y como sucede con cualquier producto proteínico intravenoso, es posible que se produzcan reacciones de hipersensibilidad grave de tipo alérgico.
En caso de que se produzcan estas reacciones, se recomienda detener inmediatamente la administración de Cerezyme y administrar un tratamiento médico adecuado.
10 Los pacientes que han desarrollado anticuerpos o síntomas de hipersensibilidad a Ceredase (alglucerasa) deben ser tratados con precaución cuando se administra Cerezyme (imiglucerasa).
Hipertensión pulmonar La hipertensión pulmonar es una complicación conocida de la enfermedad de Gaucher.
Se ha observado tanto en pacientes sometidos a terapia de sustitución enzimática como en pacientes que no recibían este tratamiento.
No se ha establecido relación causal con la terapia de sustitución enzimática.
En los pacientes con síntomas respiratorios se debe evaluar la presencia de hipertensión pulmonar.
Excipientes Este medicamento contiene sodio y se administra mediante una solución intravenosa de cloruro sódico al 0,9% (ver la sección 6.6), lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
4.6 Embarazo y lactancia
Se dispone de experiencia limitada derivada de 150 resultados de embarazos (basada principalmente en notificaciones espontáneas y la revisión bibliográfica) que sugiere que el uso de Cerezyme es beneficioso para controlar la enfermedad de Gaucher subyacente durante el embarazo.
Además, estos datos indican que Cerezyme no causa toxicidad malformativa para el feto, aunque las pruebas estadísticas son escasas.
Se han notificado casos de muerte fetal en raras ocasiones, aunque no queda claro si guarda relación con el uso de Cerezyme o con la enfermedad de Gaucher subyacente.
No se han realizado estudios en animales para determinar las reacciones de Cerezyme en el embarazo, desarrollo embrional/ fetal, parto y desarrollo posnatal.
No se sabe si Cerezyme atraviesa la placenta y pasa al feto en desarrollo.
En las pacientes embarazadas con enfermedad de Gaucher y en aquellas que estén intentando quedarse embarazadas, es necesario realizar una evaluación de riesgos-beneficios del tratamiento en cada embarazo.
Las pacientes con enfermedad de Gaucher que se queden embarazadas podrían experimentar un período de aumento de la actividad de la enfermedad durante el embarazo y el puerperio.
Esto conlleva un mayor riesgo de manifestaciones esqueléticas, exacerbación de la citopenia, hemorragia y mayor necesidad de transfusiones.
Se sabe que tanto el embarazo como la lactancia desequilibran la homeostasis del calcio en la madre y aceleran el recambio óseo.
Esto podría contribuir a un aumento de la patologia esquelética en la enfermedad de Gaucher.
Se debe aconsejar a las mujeres que nunca han recibido tratamiento anteriormente que consideren iniciar la terapia antes de quedarse embarazadas para tener una salud óptima.
En el caso de las mujeres que reciben tratamiento con Cerezyme, se debe considerar continuar el tratamiento con Cerezyme durante todo el embarazo.
Es necesario monitorizar detenidamente el embarazo y las manifestaciones clínicas de la enfermedad de Gaucher para individualizar las dosis de acuerdo con las necesidades y la respuesta terapéutica de la paciente.
No se sabe si este principio activo se excreta en la leche materna; sin embargo, es probable que la enzima sea digerida en el tubo digestivo del niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
11 4.8 Reacciones adversas
Las reacciones adversas se enumeran según la clasificación por órganos y sistemas y por frecuencia [frecuente (≥ 1/ 100 a < 1/ 10) y poco frecuente (≥ 1/ 1000 a < 1/ 100)] en la siguiente tabla.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes:
Mareos, cefalea, parestesia Trastornos cardiacos Poco frecuentes:
Poco frecuentes: y mediastínicos Frecuentes:
Enrojecimiento facial, hipotensión Síntomas respiratorios
Poco frecuentes:
Vómitos, náuseas, dolor cólico abdominal, diarrea
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos generales y alteraciones administración
Poco frecuentes: en el lugar de
Molestias en el lugar de la perfusión, ardor en el lugar de la perfusión, hinchazón en el lugar de la perfusión, absceso estéril en el lugar de la perfusión, molestias torácicas, fiebre, escalofríos, fatiga
En un pequeño número de pacientes se han descrito reacciones adversas relacionadas con la vía de administración: malestar, prurito, quemazón, hinchazón o absceso estéril en el lugar de la venopunción.
Se han observado síntomas sugestivos de hipersensibilidad en aproximadamente el 3% de pacientes.
La aparición de tales síntomas se ha producido durante las perfusiones o poco después de ellas; los síntomas han incluido prurito, enrojecimiento facial, urticaria/ angioedema, molestias torácicas, taquicardia, cianosis, síntomas respiratorios, y parestesia.
Raramente se ha descrito hipotensión asociada a hipersensibilidad.
Estos síntomas generalmente responden a un tratamiento con antihistamínicos y/ o corticoesteroides.
Se debe aconsejar a los pacientes que interrumpan la perfusión del producto y que se pongan en contacto con su médico si aparecen estos síntomas.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Enzimas-imiglucerasa (β -glucocerebrosidasa recombinante dirigida a macrófagos), código ATC:
A16AB02.
La imiglucerasa (β -glucocerebrosidasa recombinante dirigida a macrófagos) cataliza la hidrólisis del glicolípido glucocerebrósido a glucosa y ceramida, como parte de la vía normal de degradación de los lípidos de membrana.
12 El glucocerebrósido se deriva principalmente del recambio celular hematopoyético.
La enfermedad de Gaucher se caracteriza por una deficiencia funcional de la actividad enzimática de la β - glucocerebrosidasa y por la acumulación resultante del lípido glucocerebrósido en macrófagos tisulares, que se congestionan y se denominan células de Gaucher.
Las células de Gaucher se encuentran generalmente en el hígado, bazo y médula ósea y, de forma esporádica, también en pulmón, riñón e intestinos.
Las secuelas hematológicas secundarias incluyen anemia y trombocitopenia graves, además de la esplenomegalia progresiva característica.
Las complicaciones óseas son una característica común de la enfermedad de Gaucher y con frecuencia, las más debilitantes e incapacitantes.
Las posibles complicaciones esqueléticas son: osteonecrosis, osteopenia con fracturas patológicas secundarias, fallo de la remodelación, osteoesclerosis y crisis óseas.
No se han realizado estudios clínicos controlados sobre la eficacia de Cerezyme en las manifestaciones neurológicas de la enfermedad.
Por lo tanto, no se pueden sacar conclusiones sobre el efecto de la terapia de sustitución enzimática en las manifestaciones neurológicas de la enfermedad.
Se anima a los profesionales médicos o sanitarios a registrar a los pacientes con la enfermedad de Gaucher, incluyendo a los que presentan manifestaciones neuronopáticas crónicas de la enfermedad, en el “ Registro de Gaucher del ICGG”.
Los datos de los pacientes se recogerán de forma anónima en este Registro.
Los objetivos del “ Registro de Gaucher del ICGG” son fomentar el conocimiento de la enfermedad de Gaucher y evaluar la eficacia de la terapia de sustitución enzimática, que, en última instancia, dará lugar a mejorar el uso seguro y eficaz de Cerezyme.
5.2 Propiedades farmacocinéticas
Durante las perfusiones intravenosas de 4 dosis de imiglucerasa en 1 hora (7,5, 15, 30 y 60 U/ kg) se alcanzó el estado estacionario de la actividad enzimática a los 30 minutos.
Después de la perfusión, la actividad enzimática en plasma disminuyó rápidamente con una semivida entre 3,6 y 10,4 minutos.
El aclaramiento plasmático varió desde 9,8 hasta 20,3 ml/ min/ kg (media ± D. E., 14,5 ± 4,0 ml/ min/ kg).
El volumen de distribución corregido en función del peso osciló entre 0,09 y 0,15 l/ kg (media ± D. E., 0,12 ± 0,02 l/ kg).
Estas variables no parecen estar influenciadas por la dosis o la duración de la perfusión.
Sin embargo, en cada nivel de dosis y velocidad de perfusión se estudiaron sólo 1 o 2 pacientes.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis única y dosis repetidas, y genotoxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Citrato sódico (para ajustar el pH) Ácido cítrico monohidrato (para ajustar el pH) Polisorbato 80
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
13 6.3 Período de validez
Viales no abiertos:
2 años.
Solución diluida:
Desde un punto de vista de seguridad microbiológica, el producto debe utilizarse inmediatamente.
Si no se utiliza de inmediato, las condiciones de conservación y previas a su uso son responsabilidad del usuario y no deben sobrepasar las 24 horas a una temperatura entre 2 ºC - 8ºC bajo protección de la luz.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C y 8°C).
6.5 Naturaleza y contenido del recipiente
Cerezyme se presenta en viales de vidrio transparentes de 20 ml de borosilicato de tipo I.
El sistema de cierre está formado por tapones de caucho butílico siliconados, provistos a su vez de tapa con cierre "flip-off" a prueba de manipulaciones.
Para proporcionar un volumen suficiente que permita una administración precisa, cada vial se formula para que tenga un exceso de volumen total de 0,6 ml.
Presentaciones:
Envases de 1, 5 y 25 viales.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cada vial de Cerezyme es para un solo uso.
Después de la reconstitución, cada vial de Cerezyme contiene 400 unidades de imiglucerasa en 10,0 ml (40 unidades por ml).
El polvo para concentrado para solución para perfusión se tiene que reconstituir con agua para inyección, diluirlo con solución intravenosa de cloruro sódico al 0,9% y después administrarlo por perfusión intravenosa.
Determine el número de viales a reconstituir, basándose en la posología individual del paciente, y retirar los viales del frigorífico.
Eventualmente se pueden hacer pequeños ajustes de la dosis, para evitar desechar viales parcialmente utilizados.
Las dosis se pueden redondear al número entero de viales más próximo, siempre que la dosis administrada mensualmente permanezca prácticamente inalterada.
Utilizar técnica aséptica Reconstitución Reconstituir cada vial con 10,2 ml de agua para preparaciones inyectables, evitando el impacto violento del agua para inyección sobre el polvo y evite la formación de espuma en la solución mezclándolo suavemente.
El volumen reconstituido es de 10,6 ml.
El pH de la solución reconstituida es aproximadamente 6,1.
Tras la reconstitución se observa un líquido claro y transparente sin materias extrañas.
La solución reconstituida deberá diluirse posteriormente.
Antes de cualquier dilución adicional, examinar visualmente la solución diluida en cada vial para detectar posibles partículas extrañas y alteración del color.
No utilizar los viales que presenten partículas extrañas o alteración del color.
Después de la reconstitución, diluir rápidamente los viales y no conservarlos para su empleo posterior.
14 Dilución La solución reconstituida contiene 40 unidades de imiglucerasa por ml.
El volumen reconstituido permite la extracción exacta de 10,0 ml (igual a 400 unidades) de cada vial.
Extraer de cada vial 10,0 ml de la solución reconstituida, reunir los volúmenes extraídos y a continuación diluirlos con la solución intravenosa de cloruro sódico al 0,9% hasta un volumen total de 100 a 200 ml.
Mezclar suavemente la solución para perfusión.
Se recomienda administrar la solución diluida dentro de las 3 horas siguientes.
El producto diluido en la solución intravenosa de cloruro sódico al 0,9% puede conservar su estabilidad química hasta 24 horas, si se almacena entre 2ºC y 8ºC protegido de la luz, pero la seguridad microbiológica dependerá de si la reconstitución y dilución se han realizado de forma aséptica.
Cerezyme no contiene conservantes.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 053/ 003 EU/ 1/ 97/ 053/ 004 EU/ 1/ 97/ 053/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 de noviembre de 1997 Fecha de la última renovación:
17/ 09/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
Puede obtener información más detallada sobre este producto en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
15 ANEXO II
A.
FABRICANTE(S) DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
FABRICANTE(S) DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del(de los) principio(s) biológico(s) activo(s)
Genzyme Corporation 500 Soldiers Field Road – Allston, MA 02134 – ESTADOS UNIDOS DE AMÉRICA
Nombre y dirección del(de los) fabricante(s) responsables de la liberación de los lotes
37 Hollands Road – Haverhill, Suffolk CB9 8PU – REINO UNIDO
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CAJA EXTERIOR/ VIAL
1.
NOMBRE DEL MEDICAMENTO
Cerezyme 200 U Polvo para concentrado para solución para perfusión imiglucerasa
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 200 unidades de imiglucerasa.
3.
LISTA DE EXCIPIENTES
Manitol, Citrato sódico, Ácido cítrico monohidrato y Polisorbato 80.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para concentrado para solución para perfusión.
25 viales de polvo para concentrado para solución para perfusión.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para perfusión intravenosa.
Leer el prospecto antes de utilizar este medicamentol.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Exclusivamente para un solo uso.
8.
FECHA DE CADUCIDAD
CAD:
20 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Se debe desechar cualquier solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden - NL
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 053/ 001 EU/ 1/ 97/ 053/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cerezyme 200 U
21 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA/ VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Cerezyme 200 U Polvo para concentrado para solución para perfusión imiglucerasa
2.
FORMA DE ADMINISTRACIÓN
Para perfusión intravenosa.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Cada vial contiene 200 unidades de imiglucerasa.
6.
OTROS
Genzyme Europe B. V. -NL
Conservar en nevera.
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CAJA EXTERIOR/ VIAL
1.
NOMBRE DEL MEDICAMENTO
Cerezyme 400 U Polvo para concentrado para solución para perfusión imiglucerasa
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 400 unidades de imiglucerasa.
3.
LISTA DE EXCIPIENTES
Manitol, Citrato sódico, Ácido cítrico monohidrato y Polisorbato 80.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para concentrado para solución para perfusión.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa.
Leer el prospecto antes de utilizar este medicamentol.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Exclusivamente para un solo uso.
8.
FECHA DE CADUCIDAD
CAD:
23 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Se debe desechar cualquier solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden - NL
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 053/ 003 EU/ 1/ 97/ 053/ 004 EU/ 1/ 97/ 053/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cerezyme 400 U.
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA/ VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Cerezyme 400 U Polvo para concentrado para solución para perfusión imiglucerasa
2.
FORMA DE ADMINISTRACIÓN
Para perfusión intravenosa.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Cada vial contiene 400 unidades de imiglucerasa.
6.
OTROS
Genzyme Europe B. V. -NL
Conservar en nevera.
25 B.
PROSPECTO
26 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cerezyme 200 U polvo para concentrado para solución para perfusión Imiglucerasa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cerezyme y para qué se utiliza.
2.
3.
Cómo usar Cerezyme.
4.
Posibles efectos adversos.
5.
Conservación de Cerezyme.
6.
Información adicional.
1.
QUÉ ES CEREZYME Y PARA QUÉ SE UTILIZA
Cerezyme se utiliza para tratar a pacientes con diagnóstico confirmado de enfermedad de Gaucher de tipo I o III y que presenten signos de la enfermedad como: anemia (escasez de glóbulos rojos), tendencia a sangrar con facilidad (debido a la escasez de plaquetas, un tipo de célula sanguínea), hipertrofia del bazo o del hígado u osteopatía (enfermedad ósea).
Las personas que sufren la enfermedad de Gaucher presentan una concentración baja de una enzima conocida como β -glucocerebrosidasa.
Esta enzima ayuda al organismo a controlar las concentraciones de glucocerebrosidasa.
La glucocerebrosidasa es una sustancia natural del organismo que está formada por azúcar y grasa.
Cuando se sufre la enfermedad de Gaucher, las concentraciones de glucocerebrosidasa pueden ser demasiado elevadas.
Cerezyme está compuesto por una enzima artificial denominada imiglucerasa que puede sustituir a la enzima natural β -glucocerebrosidasa carente o que no es lo suficientemente activa en los pacientes que sufren la enfermedad de Gaucher.
La información del presente prospecto es aplicable a todos los grupos de pacientes, incluyendo niños, adolescentes, adultos y ancianos.
2.
ANTES DE USAR CEREZYME
No use Cerezyme
- Si es alérgico (hipersensible) a la imiglucerasa o a cualquiera de los demás componentes de
Cerezyme.
Tenga especial cuidado con Cerezyme
- Cuando es tratado con Cerezyme, puede experimentar una reacción alérgica mientras se le esté
administrando el medicamento o poco después.
Si experimenta este tipo de reacción, deberá informar inmediatamente a su médico.
Su médico podrá comprobar si presenta una reacción alérgica a la imiglucerasa.
La causa puede ser desconocida o bien deberse a 27 problemas cardíacos, pulmonares o hepáticos.
Esto puede suceder independientemente de que el paciente esté siendo tratado con Cerezyme.
No obstante, si sufre dificultad para respirar, deberá informar a su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Cerezyme no deberá administrarse mezclado con otros medicamentos en la misma perfusión (gotero).
Embarazo y lactancia Consulte a su médico o farmacéutico antes de usar este medicamento si está embarazada o cree que pudiera estarlo.
Se recomienda usar Cerezyme con precaución durante el embarazo y la lactancia.
3.
CÓMO USAR CEREZYME
Instrucciones para un uso adecuado Cerezyme se administra mediante un gotero conectado a una vena (mediante perfusión intravenosa).
Se suministra en polvo para mezclar con agua estéril antes de su administración.
Cerezyme solo se podrá administrar bajo la supervisión de un médico que conozca el tratamiento de la enfermedad de Gaucher.
La dosis que reciba será específica para usted.
Su médico ajustará la dosis en función de la gravedad de sus síntomas, entre otros factores.
La dosis recomendada de Cerezyme es de 60 unidades/ kg de peso corporal administrada una vez cada dos semanas.
Su médico realizará un estrecho seguimiento de su respuesta al tratamiento y podrá cambiar su dosis (subirla o bajarla) hasta encontrar la mejor dosis para controlar sus síntomas.
Una vez determinada esta dosis, su médico comprobará su respuesta para asegurarse de que esté usando la dosis adecuada, probablemente cada 6-12 meses.
No se dispone de información sobre el efecto de Cerezyme en los síntomas cerebrales de los pacientes con enfermedad de Gaucher neuropática crónica.
Por consiguiente, no puede recomendarse un régimen posológico especial.
International Collaborative Gaucher Group).
El objetivo de este registro es ampliar los conocimientos sobre la enfermedad de Gaucher y comprobar el funcionamiento de la terapia de sustitución enzimática, como Cerezyme.
Esto debería dar lugar a una mejora de la seguridad y la eficacia del uso de Cerezyme.
Sus datos de paciente se registrarán de manera anónima: nadie podrá saber que se trata de sus datos.
Si usa más Cerezyme del que debiera No se han notificado casos de sobredosis de Cerezyme.
Si olvidó usar Cerezyme Si falta por cualquier motivo a una cita para la perfusión, póngase en contacto con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
28 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cerezyme puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre cualquier efecto adverso grave o efectos adversos que no aparezca en el siguiente listado, informe a su médico inmediatamente.
Efectos adversos frecuentes (que ocurren en al menos 1 de cada 100 pacientes) son:
- Dificultad para respirar
- Urticaria/ hinchazón localizada de la piel o revestimiento de la boca o de la garganta
- Prurito (picor)
- Exantema
Efectos adversos poco frecuentes (que ocurren en al menos 1 de cada 1000 pacientes) son:
- Mareos
- Cefalea (dolor de cabeza)
- Sensación de hormigueo, picor, escozor o adormecimiento de la piel
- Aumento del ritmo cardíaco
- Ciaosis (coloración azul) cutánea
- Rubefacción
- Disminución de la tensión arterial
- Vómitos
- Náuseas
- Dolor cólico abdominal
- Diarrea
- Artralgia (dolor articular)
- Molestias en el lugar de la infusión
- Escozor en el lugar de la infusión
- Hinchazón en el lugar de la infusión
- Absceso estéril en el lugar de la inyección
- Molestias en el pecho
- Fiebre
- Escalofríos
- Fatiga
Se han observado algunos efectos adversos principalmente mientras los pacientes recibían la medicación o inmediatamente después de hacerlo.
Entre estos, se han incluido prurito, rubefacción, urticaria/ hinchazón localizada de la piel, de la mucosa de la boca o de la garganta, molestias en el pecho, aumento del ritmo cardíaco, cianosis cutánea, dificultad para respirar, sensación de hormigueo, picor, escozor o adormecimiento de la piel y disminución de la tensión arterial.
Si experimenta cualquiera de estos síntomas, informe a su médico inmediatamente.
Puede necesitar otros medicamentos para evitar una reacción alérgica (p. ej., antihistamínicos y/ o corticoesteroides).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CEREZYME
Mantener fuera del alcance y de la vista de los niños.
Viales no abiertos:
Conservar en nevera (2ºC y 8°C) No utilizar Cerezyme después de la fecha de caducidad que aparece en el envase, después de "CAD".
29 Solución diluida:
Se recomienda usar Cerezyme inmediatamente después de haberlo mezclado con agua estéril.
La solución mezclada en el vial no podrá almacenarse y deberá diluirse inmediatamente en una bolsa para perfusión; la solución diluida podrá conservarse durante un máximo de 24 horas si se mantiene fresca (2-8 °C) y protegida de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de os medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cerezyme
- El principio activo es la imiglucerasa.
La imiglucerasa es una forma modificada de la enzima
humana β -glucocerebrosidasa producida mediante tecnología de ADN recombinante.
Cada vial contiene 200 unidades de imiglucerasa.
Tras su reconstitución, la solución contiene 40 unidades de imiglucerasa por mililitro.
- Otros ingredientes son:
- Manitol
- Polisorbato 80
Información importante sobre algunos de los componentes de Cerezyme Este medicamento contiene sodio y se administra mediante una solución intravenosa de cloruro sódico al 0,9%, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
Aspecto de Cerezyme y contenido del envase Cerezyme, 200 U, se presenta en forma de polvo para concentrado para solución para perfusión (en un vial – tamaño de envase de 1 ó 25 viales).
Puede que solamente estén comercializados algunos tamaños de envase.
Cerezyme se suministra en forma de polvo blanco o blanquecino.
Tras la reconstitución, se observa un líquido claro y transparente sin materias extrañas.
La solución reconstituida deberá diluirse posteriormente.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden (Países Bajos)
Responsable de la fabricación Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU (Reino Unido)
30 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: +32 2 714 17 11
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Č eská Republika/ Slovenská Republika/ Slovenija Genzyme Europe B. V. organizač ní slož ka (Č eská Republika, Republika Č eš ka) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland/ Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: +45 32712600
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40212434228
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel.: +44 1865 405200
Este prospecto ha sido aprobado en:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y sus tratamientos.
< --------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de uso: reconstitución, dilución y administración Cada vial de Cerezyme es para un solo uso.
Después de la reconstitución, cada vial de Cerezyme contiene 200 unidades de imiglucerasa en 5,0 ml (40 unidades por ml).
Determine el número de viales a reconstituir, basándose en la posología individual del paciente, y retire los viales del frigorífico.
31 Utilizar técnica aséptica Reconstitución Reconstituir cada vial con 5,1 ml de agua para preparaciones inyectables, evitando el impacto violento del agua para inyección sobre el polvo y la formación de espuma en la solución, mezclándolo suavemente.
El volumen reconstituido es de 5,3 ml.
El pH de la solución reconstituida es aproximadamente 6,1.
Tras la reconstitución, se observa un líquido claro y transparente sin materias extrañas.
La solución reconstituida deberá diluirse posteriormente.
Antes de cualquier dilución adicional, examinar visualmente la solución diluida en cada vial para detectar posibles partículas extrañas y alteración del color.
No utilizar los viales que presenten partículas extrañas o alteración del color.
Después de la reconstitución, diluir rápidamente los viales y no conservarlos para su empleo posterior.
Dilución La solución reconstituida contiene 40 unidades de imiglucerasa por ml.
El volumen reconstituido permite la extracción exacta de 5,0 ml (igual a 200 unidades) de cada vial.
Extraer de cada vial 5,0 ml de la solución reconstituida, reunir los volúmenes extraídos y a continuación diluirlos con la solución intravenosa de cloruro sódico al 0,9% hasta un volumen total de 100 a 200 ml.
Mezclar suavemente la solución para perfusión.
Administración Se recomienda administrar la solución diluida dentro de las 3 horas siguientes.
El producto diluido en la solución intravenosa de cloruro sódico al 0,9% puede conservar su estabilidad química hasta 24 horas, si se almacena entre 2ºC y 8ºC protegido de la luz, pero la seguridad microbiológica dependerá de si la reconstitución y dilución se han realizado de forma aséptica.
Cerezyme no contiene conservantes.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él,, se realizará de acuerdo con la normativa local.
32 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cerezyme 400 U polvo para concentrado para solución para perfusión Imiglucerasa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cerezyme y para qué se utiliza.
2.
3.
Cómo usar Cerezyme.
4.
Posibles efectos adversos.
5.
Conservación de Cerezyme.
6.
Información adicional.
1.
QUÉ ES CEREZYME Y PARA QUÉ SE UTILIZA
Cerezyme se utiliza para tratar a pacientes con diagnóstico confirmado de enfermedad de Gaucher de tipo I o III y que presenten signos de la enfermedad como: anemia (escasez de glóbulos rojos), tendencia a sangrar con facilidad (debido a la escasez de plaquetas, un tipo de célula sanguínea), hipertrofia del bazo o del hígado u osteopatía (enfermedad ósea).
Las personas que sufren la enfermedad de Gaucher presentan una concentración baja de una enzima conocida como β -glucocerebrosidasa.
Esta enzima ayuda al organismo a controlar las concentraciones de glucocerebrosidasa.
La glucocerebrosidasa es una sustancia natural del organismo que está formada por azúcar y grasa.
Cuando se sufre la enfermedad de Gaucher, las concentraciones de glucocerebrosidasa pueden ser demasiado elevadas.
Cerezyme está compuesto por una enzima artificial denominada imiglucerasa que puede sustituir a la enzima natural β -glucocerebrosidasa carente o que no es lo suficientemente activa en los pacientes que sufren la enfermedad de Gaucher.
La información del presente prospecto es aplicable a todos los grupos de pacientes, incluyendo niños, adolescentes, adultos y ancianos.
2.
ANTES DE USAR CEREZYME
No use Cerezyme
- Si es alérgico (hipersensible) a la imiglucerasa o a cualquiera de los demás componentes de
Cerezyme.
Tenga especial cuidado con Cerezyme
- Cuando es tratado con Cerezyme, puede experimentar una reacción alérgica mientras se le esté
administrando el medicamento o poco después.
Si experimenta este tipo de reacción, deberá informar inmediatamente a su médico.
Su médico podrá comprobar si presenta una reacción alérgica a la imiglucerasa.
33
- Algunos pacientes con enfermedad de Gaucher presentan hipertensión pulmonar (tensión
sanguínea elevada en los pulmones).
La causa puede ser desconocida o bien deberse a problemas cardíacos, pulmonares o hepáticos.
No obstante, si sufre dificultad para respirar, deberá informar a su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Cerezyme no deberá administrarse mezclado con otros medicamentos en la misma perfusión (gotero).
Embarazo y lactancia Consulte a su médico o farmacéutico antes de usar este medicamento si está embarazada o cree que pudiera estarlo.
Se recomienda usar Cerezyme con precaución durante el embarazo y la lactancia.
3.
CÓMO USAR CEREZYME
Instrucciones para un uso adecuado Cerezyme se administra mediante un gotero conectado a una vena (mediante perfusión intravenosa).
Se suministra en polvo para mezclar con agua estéril antes de su administración.
Cerezyme solo se podrá administrar bajo la supervisión de un médico que conozca el tratamiento de la enfermedad de Gaucher.
La dosis que reciba será específica para usted.
Su médico ajustará la dosis en función de la gravedad de sus síntomas, entre otros factores.
La dosis recomendada de Cerezyme es de 60 unidades/ kg de peso corporal administrada una vez cada dos semanas.
Su médico realizará un estrecho seguimiento de su respuesta al tratamiento y podrá cambiar su dosis (subirla o bajarla) hasta encontrar la mejor dosis para controlar sus síntomas.
Una vez determinada esta dosis, su médico comprobará su respuesta para asegurarse de que esté usando la dosis adecuada, probablemente cada 6-12 meses.
No se dispone de información sobre el efecto de Cerezyme en los síntomas cerebrales de los pacientes con enfermedad de Gaucher neuropática crónica.
Por consiguiente, no puede recomendarse un régimen posológico especial.
International Collaborative Gaucher Group).
El objetivo de este registro es ampliar los conocimientos sobre la enfermedad de Gaucher y comprobar el funcionamiento de la terapia de sustitución enzimática, como Cerezyme.
Esto debería dar lugar a una mejora de la seguridad y la eficacia del uso de Cerezyme.
Sus datos de paciente se registrarán de manera anónima: nadie podrá saber que se trata de sus datos.
Si asa más Cerezyme del que debiera No se han notificado casos de sobredosis de Cerezyme.
Si olvidó usar Cerezyme Si falta por cualquier motivo a una cita para la perfusión, póngase en contacto con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
34 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cerezyme puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre cualquier efecto adverso grave o efectos adversos que no aparezca en el siguiente listado, informe a su médico inmediatamente.
Efectos adversos frecuentes (que ocurren en al menos 1 de cada 100 pacientes) son:
- Dificultad para respirar
- Urticaria/ hinchazón localizada de la piel o revestimiento de la boca o de la garganta
- Prurito (picor)
- Exantema
Efectos adversos poco frecuentes (que ocurren en al menos 1 de cada 1000 pacientes) son:
- Mareos
- Cefalea (dolor de cabeza)
- Sensación de hormigueo, picor, escozor o adormecimiento de la piel
- Aumento del ritmo cardíaco
- Ciaosis (coloración azul) cutánea
- Rubefacción
- Disminución de la tensión arterial
- Vómitos
- Náuseas
- Dolor cólico abdominal
- Diarrea
- Artralgia (dolor articular)
- Molestias en el lugar de la infusión
- Escozor en el lugar de la infusión
- Hinchazón en el lugar de la infusión
- Absceso estéril en el lugar de la inyección
- Molestias en el pecho
- Fiebre
- Escalofríos
- Fatiga
Se han observado algunos efectos adversos principalmente mientras los pacientes recibían la medicación o inmediatamente después de hacerlo.
Entre estos, se han incluido prurito, rubefacción, urticaria/ hinchazón localizada de la piel, de la mucosa de la boca o de la garganta, molestias en el pecho, aumento del ritmo cardíaco, cianosis cutánea, dificultad para respirar, sensación de hormigueo, picor, escozor o adormecimiento de la piel y disminución de la tensión arterial.
Si experimenta cualquiera de estos síntomas, informe a su médico inmediatamente.
Puede necesitar otros medicamentos para evitar una reacción alérgica (p. ej., antihistamínicos y/ o corticoesteroides).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CEREZYME
Mantener fuera del alcance y de la vista de los niños.
Viales no abiertos:
Conservar en nevera (2°C y 8°C).
35 No utilizar Cerezyme después de la fecha de caducidad que aparece en el envase, después de "CAD".
La fecha de caducidad es el último día del mes que se indica.
Solución diluida:
Se recomienda usar Cerezyme inmediatamente después de haberlo mezclado con agua estéril.
La solución mezclada en el vial no podrá almacenarse y deberá diluirse inmediatamente en una bolsa para perfusión; la solución diluida podrá conservarse durante un máximo de 24 horas si se mantiene fresca (2-8 °C) y protegida de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de os medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cerezyme
- El principio activo es la imiglucerasa.
La imiglucerasa es una forma modificada de la enzima
humana β -glucocerebrosidasa producida mediante tecnología de ADN recombinante.
Cada vial contiene 400 unidades de imiglucerasa.
Tras su reconstitución, la solución contiene 40 unidades de imiglucerasa por mililitro.
- Otros ingredientes son:
- Manitol
- Polisorbato 80
Información importante sobre algunos de los componentes de Cerezyme Este medicamento contiene sodio y se administra mediante una solución intravenosa de cloruro sódico al 0,9%, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
Aspecto de Cerezyme y contenido del envase Cerezyme, 200 U, se presenta en forma de polvo para concentrado para solución para perfusión (en un vial – tamaño de envase de 1 ó 25 viales).
Puede que solamente estén comercializados algunos tamaños de envase.
Cerezyme se suministra en forma de polvo blanco o blanquecino.
Tras la reconstitución, se observa un líquido claro y transparente sin materias extrañas.
La solución reconstituida deberá diluirse posteriormente.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden (Países Bajos)
Responsable de la fabricación Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU (Reino Unido)
36 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: +32 2 714 17 11
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Č eská Republika/ Slovenská Republika/ Slovenija Genzyme Europe B. V. organizač ní slož ka (Č eská Republika, Republika Č eš ka) Tel.: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland/ Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: +45 32712600
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40212434228
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Este prospecto ha sido aprobado en:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y sus tratamientos.
< --------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de uso: reconstitución, dilución y administración Cada vial de Cerezyme es para un solo uso.
Después de la reconstitución, cada vial de Cerezyme contiene 400 unidades de imiglucerasa en 10,0 ml (40 unidades por ml).
Determine el número de viales a reconstituir, basándose en la posología individual del paciente, y retire los viales del frigorífico.
37 Utilizar técnica aséptica Reconstitución Reconstituir cada vial con 10,2 ml de agua para preparaciones inyectables, evitando el impacto violento del agua para inyección sobre el polvo y la formación de espuma en la solución, mezclándolo suavemente.
El volumen reconstituido es de 10,6 ml.
El pH de la solución reconstituida es aproximadamente 6,1.
Tras la reconstitución, se observa un líquido claro y transparente sin materias extrañas.
La solución reconstituida deberá diluirse posteriormente. Antes de cualquier dilución adicional, examinar visualmente la solución diluida en cada vial para detectar posibles partículas extrañas y alteración del color.
No utilizar los viales que presenten partículas extrañas o alteración del color.
Después de la reconstitución, diluir rápidamente los viales y no conservarlos para su empleo posterior.
Dilución La solución reconstituida contiene 40 unidades de imiglucerasa por ml.
El volumen reconstituido permite la extracción exacta de 10,0 ml (igual a 400 unidades) de cada vial.
Extraer de cada vial 10,0 ml de la solución reconstituida, reunir los volúmenes extraídos y a continuación diluirlos con la solución intravenosa de cloruro sódico al 0,9% hasta un volumen total de 100 a 200 ml.
Mezclar suavemente la solución para perfusión.
Administración Se recomienda administrar la solución diluida dentro de las 3 horas siguientes.
El producto diluido en la solución intravenosa de cloruro sódico al 0,9% puede conservar su estabilidad química hasta 24 horas, si se almacena entre 2ºC y 8ºC protegido de la luz, pero la seguridad microbiológica dependerá de si la reconstitución y dilución se han realizado de forma aséptica.
Cerezyme no contiene conservantes.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él,, se realizará de acuerdo con la normativa local.
38
European Medicines Agency
EMEA/ H/ C/ 721
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CERVARIX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Cervarix?
Cervarix es una vacuna.
Se trata de una suspensión inyectable que contiene « proteínas L1 » purificadas de dos tipos del Virus del Papiloma Humano (tipos 16 y 18).
Se presenta en un vial o en una jeringa precargada.
¿Para qué se utiliza Cervarix?
Cervarix se utiliza para proteger frente a lesiones precancerosas (proliferación anómala de células) en el cuello del útero y frente al cáncer del cuello del útero, que están causados por una infección por el Virus del Papiloma Humano (VPH) de tipo 16 y 18.
Esta indicación se basa en la demostración de la eficacia de Cervarix en mujeres de entre 15 y 25 años de edad y en la demostración de su inmunogenia (su capacidad de hacer que el sistema inmunitario responda a la vacuna) en niñas y mujeres de 10 a 25 años.
Cervarix se administra de acuerdo con las recomendaciones oficiales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Cervarix?
Cervarix se administra a personas de 10 o más años de edad en tres dosis, con un mes de intervalo entre la primera y la segunda dosis, y cinco meses entre la segunda y la tercera.
Se recomienda que las personas que reciban la primera dosis de Cervarix completen la pauta de tres dosis.
La vacuna se administra en una inyección en el músculo del brazo.
Cervarix no está recomendado en niñas menores de 10 años, ya que no hay información sobre la seguridad y la inmunogenia en este grupo de edad.
¿Cómo actúa Cervarix?
Los virus del papiloma producen verrugas y crecimiento anómalo de los tejidos.
Existen más de 100 tipos de virus del papiloma, algunos de los cuales se asocian a cánceres genitales.
Los tipos 16 y 18 del VPH causan aproximadamente el 70% de los cánceres de cuello uterino.
Las proteínas se 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. montan en « partículas viroides » (estructuras de aspecto idéntico al VPH para que el organismo pueda reconocerlas fácilmente).
La vacuna se fabrica con un « sistema adyuvante » que contiene MPL, un lípido (una grasa) purificado extraído de una bacteria que actúa como inmunoestimulante: favorece la respuesta del sistema inmunitario (el sistema que combate las enfermedades) frente a la vacuna.
La vacuna es « adsorbida », lo que significa que las partículas viroides con proteína L1 y el MPL se fijan en un compuesto de aluminio para estimular una mejor respuesta inmunitaria.
Cuando se administra la vacuna a un paciente, el sistema inmunitario fabrica anticuerpos contra esas proteínas.
Los anticuerpos ayudan a destruir los virus.
Tras la vacunación, el sistema inmunitario podrá producir anticuerpos con más rapidez cuando se vuelva a exponer a los virus.
De este modo, mejorará la protección contra las enfermedades causadas por esos virus.
¿Qué tipo de estudios se han realizado con Cervarix?
Los efectos de Cervarix se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
En el estudio más importante participaron casi 19.000 mujeres de entre 15 y 25 años.
Cervarix se comparó con otra vacuna que no es activa contra el VPH (en este caso, una vacuna frente al virus de la hepatitis A).
El estudio evaluó cuántas mujeres que al principio no estaban infectadas por los tipos 16 ni 18 del VPH desarrollaban lesiones precancerosas en el cuello uterino asociadas a una infección por estos tipos del VPH.
El estudio seguía en marcha cuando se hizo la evaluación y durará todavía otros cuatro años.
En otros dos estudios se comprobó la aparición de anticuerpos frente a los tipos 16 y 18 del VPH en 2.225 niñas y adolescentes de 10 a 14 años.
Se comparó la concentración de anticuerpos antes de la vacunación y tras la administración de la tercera dosis (en el séptimo mes).
¿Qué beneficio ha demostrado tener Cervarix durante los estudios?
Cervarix fue más eficaz que la vacuna de comparación para prevenir el crecimiento de células anómalas en el cuello uterino.
En el estudio principal, tras un promedio de 15 meses, dos de las casi 8.000 mujeres que recibieron como mínimo una dosis de Cervarix y que no habían estado infectadas por los tipos 16 ni 18 del VPH presentaron lesiones precancerosas en el cuello uterino causada por estos virus.
Esta cifra contrasta con las 21 de las casi 8.000 mujeres que recibieron la otra vacuna.
En otros estudios adicionales se constató que todas las niñas de 10 a 14 años que recibieron Cervarix desarrollaron concentraciones protectoras de anticuerpos frente al VPH de tipos 16 y 18.
Este dato indicó que la vacuna probablemente será eficaz para evitar la infección por el VPH en niñas a partir de los 10 años.
¿Cuál es el riesgo asociado a Cervarix?
Los efectos secundarios más frecuentes de Cervarix (observados en más de 1 paciente de cada 10) son dolor de cabeza, mialgias (dolor muscular), reacciones en el lugar de la inyección (dolor, enrojecimiento e hinchazón) y fatiga (cansancio).
La lista completa de efectos secundarios comunicados sobre Cervarix puede consultarse en el prospecto.
Cervarix no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al principio activo o a cualquiera de los demás componentes del medicamento.
La vacunación deberá posponerse en las personas enfermas y con fiebre alta.
¿Por qué se ha aprobado Cervarix?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Cervarix son mayores que sus riesgos en la prevención de lesiones cervicouterinas precancerosas (grados 2 y 3) y del cáncer cervicouterino causados por los tipos 16 y 18 del VPH.
En consecuencia, recomendó que se aprobase su comercialización.
Otras informaciones sobre Cervarix:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Cervarix a GlaxoSmithKline Biologicals s. a. el 20 de septiembre de 2007.
El texto completo del EPAR de Cervarix puede encontrarse aquí.
10-2008.
2/ 2
Número de la EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 419/ 001 EU/ 1/ 07/ 419/ 002 EU/ 1/ 07/ 419/ 003 EU/ 1/ 07/ 419/ 004
Cervarix Cervarix Cervarix Cervarix
--1 --1 --1 --1
Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable
Via intramuscular Via intramuscular Via intramuscular Via intramuscular
vial (vidrio) vial (vidrio) vial (vidrio) jeringa precargada (vidrio)
0,5 ml 0,5 ml 0,5 ml 0,5 ml
1 vial 10 viales 100 viales 1 jeringa precargada + 1 aguja
EU/ 1/ 07/ 419/ 005
Cervarix
--1
Suspensión inyectable
Via intramuscular
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada + 2 agujas
EU/ 1/ 07/ 419/ 006
Cervarix
--1
Suspensión inyectable
jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas + 10 agujas
EU/ 1/ 07/ 419/ 007
Cervarix
--1
Suspensión inyectable
jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas + 20 agujas
EU/ 1/ 07/ 419/ 008
Cervarix
--1
Suspensión inyectable
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada
EU/ 1/ 07/ 419/ 009
Cervarix
--1
Suspensión inyectable
jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas
EU/ 1/ 07/ 419/ 010 EU/ 1/ 07/ 419/ 011 EU/ 1/ 07/ 419/ 012
Cervarix Cervarix Cervarix
--1 --1 --1
Via intramuscular Via intramuscular Via intramuscular
vial (vidrio) vial (vidrio) vial (vidrio)
1 ml 1 ml 1 ml
1 vial (multidosis) 10 viales (multidosis) 100 viales (multidosis)
1
20 µg/ 20 µg Proteína L1 del Virus del Papiloma Humano 16/ Proteína L1 del Virus del Papiloma Humano 18
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Cervarix suspensión inyectable Vacuna frente al Virus del Papiloma Humano [Tipos 16, 18] (Recombinante, adyuvada, adsorbida)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene:
Proteína L1 del Virus del Papiloma Humano1 tipo 162,3,4 Proteína L1 del Virus del Papiloma Humano1 tipo 182,3,4 1 Virus del Papiloma Humano = VPH 2 adyuvada con AS04 que contiene:
20 microgramos 20 microgramos
3-O-desacil-4’ - monofosforil lípido A (MPL)3 3
50 microgramos
adsorbida en hidróxido de aluminio, hidratado (Al(OH)3) 4
en total 0,5 miligramos de Al3+
La proteína L1 se presenta en forma de partículas no infecciosas similares al virus (VLPs) producidas por la tecnología del ADN recombinante mediante la utilización de un sistema de expresión en Baculovirus que utiliza células Hi-5 Rix4446 derivadas de Trichoplusia ni.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
Tras el almacenamiento, puede observarse un depósito blanco y un sobrenadante transparente incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cervarix es una vacuna para la prevención de las lesiones cervicales premalignas y cáncer de cérvix relacionados causalmente con los tipos 16 y 18 del Virus del Papiloma Humano (VPH) (ver sección 5.1).
La indicación está basada en la demostración de la eficacia en mujeres de 15 a 25 años de edad tras la vacunación con Cervarix y de la inmunogenicidad de la vacuna en niñas y mujeres de 10 a 25 años.
Ver sección 5.1 para información sobre la evidencia que apoya la eficacia de Cervarix en la prevención de lesiones cervicales premalignas asociadas con VPH-16 y/ o VPH-18.
La utilización de Cervarix debe realizarse de acuerdo con las recomendaciones oficiales.
4.2 Posología y forma de administración
El esquema de vacunación recomendado es de 0, 1, 6 meses.
2 No se ha establecido la necesidad de una dosis de recuerdo (ver sección 5.1).
Se recomienda que los sujetos que recibieron una primera dosis de Cervarix completen el ciclo de vacunación de 3 dosis con Cervarix (ver sección 4.4).
Niñas menores de 10 años:
Cervarix no está recomendada para uso en niñas de menos de 10 años de edad debido a la falta de datos de seguridad e inmunogenicidad en este grupo de edad.
Cervarix se debe inyectar por vía intramuscular en la región deltoidea (ver también secciones 4.4 y 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Se debe posponer la administración de Cervarix en personas que padezcan enfermedades febriles agudas graves.
Sin embargo, la presencia de una infección leve, como un resfriado, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, para el caso poco frecuente de aparición de una reacción anafiláctica tras la administración de la vacuna.
Cervarix no debe administrarse por vía intravascular o intradérmica bajo ninguna circunstancia.
No hay datos disponibles sobre la administración subcutánea de Cervarix.
Al igual que otras vacunas administradas intramuscularmente, Cervarix debe administrarse con precaución en personas con trombocitopenia o con trastornos de la coagulación, ya que en estos pacientes puede producirse una hemorragia tras la administración intramuscular.
La vacunación no es un sustituto del cribado rutinario del cáncer de cérvix ni de la toma de precauciones frente a la exposición al VPH o a las enfermedades de transmisión sexual.
Como con otras vacunas, puede que no se obtenga una respuesta inmunitaria protectora en todos los vacunados.
Cervarix protege frente a la enfermedad causada por los tipos 16 y 18 del VPH.
Otros tipos de VPH oncogénicos también pueden producir cáncer de cérvix, por lo que el cribado rutinario del cáncer de cérvix sigue siendo crítico y se deben seguir las recomendaciones locales al respecto.
Cervarix no ha mostrado tener un efecto terapéutico.
Por lo tanto, esta vacuna no está indicada para el tratamiento del cáncer de cérvix, ni de la neoplasia cervical intraepitelial (CIN) ni de otras lesiones relacionadas con HPV ya establecidas.
Cervarix no previene las lesiones relacionadas con VPH en mujeres que ya estén infectadas con el VPH-16 ó el VPH-18 en el momento de la vacunación.
La duración de la protección no ha sido totalmente establecida.
No se ha estudiado ni el momento ni la necesidad de una(s) dosis de recuerdo.
3 No hay datos sobre el uso de Cervarix en sujetos con una alteración de la respuesta inmune tales como pacientes infectados por VIH o pacientes que estén recibiendo tratamiento inmunosupresor.
Como con otras vacunas, puede que no se obtenga una respuesta inmune protectora en estos individuos.
No hay datos de seguridad, inmunogenicidad o eficacia que apoyen la intercambiabilidad de Cervarix con otras vacunas de VPH.
4.5 Interacción con otros medicamentos y otras formas de interacción
En todos los ensayos clínicos se excluyeron los individuos que habían recibido inmunoglobulinas o hemoderivados durante los 3 meses previos a la administración de la primera dosis de vacuna.
Uso con otras vacunas
No se han obtenido datos sobre la administración concomitante de Cervarix y otras vacunas.
Uso con anticonceptivos hormonales
Aproximadamente un 60% de las mujeres que recibieron Cervarix en los ensayos clínicos de eficacia, usaban anticonceptivos hormonales.
No hay evidencia de que el uso de anticonceptivos hormonales tenga un impacto en la eficacia de Cervarix.
Uso con medicamentos inmunosupresores sistémicos
Como con otras vacunas, cabe esperar que no se alcance una respuesta adecuada en pacientes que estén recibiendo una terapia inmunosupresora.
4.6 Embarazo y lactancia
No se han realizado estudios específicos de la vacuna en mujeres embarazadas.
Durante el programa de desarrollo clínico previo a la obtención de la autorización de comercializacion, se notificaron un total de 1.737 embarazos incluyendo 870 casos de mujeres que habían recibido Cervarix.
En general, la proporción de embarazos que presentaron un desenlace específico (p. ej., recién nacido normal, recién nacido con alteraciones incluyendo anomalías congénitas, nacimiento prematuro, y aborto espontáneo) fueron similares entre los distintos grupos de tratamiento.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre la fertilidad, el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Estos datos son insuficientes para recomendar el uso de Cervarix durante el embarazo.
Por tanto, la vacunación debe postponerse hasta después del término del embarazo.
En los estudios clínicos no se ha evaluado el efecto en lactantes de la administración de Cervarix a las madres.
Cervarix sólo debe usarse durante la lactancia cuando las posibles ventajas superen los riesgos potenciales.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4 4.8 Reacciones adversas
En los ensayos clínicos realizados en niñas y mujeres de 10 a 72 años (de las que un 79,2% tenían entre 10 y 25 años en el momento de su inclusión), Cervarix se administró a 16.142 sujetos mientras que 13.811 sujetos recibieron un control.
Se realizó un seguimiento de acontecimientos adversos graves en estos sujetos durante todo el periodo del estudio.
En un subgrupo previamente definido de sujetos (Cervarix = 8.130 versus control = 5.786), se registraron los acontecimientos adversos durante los 30 dias siguientes a la administración de cada dosis de vacuna.
La reacción adversa observada más frecuentemente después de la administracion de la vacuna fue dolor en el lugar de la inyección, que ocurrió después de la administración del 78% de las dosis.
La mayoría de estas reacciones fueron de gravedad leve a moderada y no tuvieron una duración prolongada.
Las reacciones adversas consideradas como al menos posiblemente relacionadas con la vacunación se han clasificado por frecuencias:
Las frecuencias se definen como sigue:
Muy Frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100)
Trastornos del sistema nervioso:
Muy Frecuentes: cefalea Poco frecuentes: mareos
Trastornos gastrointestinales:
Frecuentes: síntomas gastrointestinales incluyendo náuseas, vómitos, diarrea y dolor abdominal
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: picor/ prurito, rash, urticaria
Trastornos músculoesqueléticos y del tejido conjuntivo:
Muy Frecuentes: mialgia Frecuentes: artralgia
Infecciones e infestaciones:
Poco frecuentes: infección del tracto respiratorio superior
Trastornos generales y alteraciones en el lugar de la administración:
Muy Frecuentes: reacciones en el lugar de la inyección incluyendo dolor, enrojecimiento, inflamación, cansancio Frecuentes: fiebre (≥ 38°C) Poco frecuentes: otras reacciones en el lugar de la inyección como induración, paraestesia local
Se ha observado un perfil de seguridad similar entre sujetos con una infección anterior o actual por el VPH y sujetos negativos para ADN de VPH oncogénico o seronegativos para anticuerpos del VPH 16 y del VPH 18.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacunas contra Papilomavirus, código ATC:
J07BM02
Mecanismo de acción
Cervarix es una vacuna recombinante no infecciosa preparada a partir de la proteina principal de la cápside L1 en forma de partículas similares al virus (VLPs) altamente purificadas de los tipos oncogénicos 16 y 18 del VPH.
Puesto que las VLPs no contienen ADN viral, no pueden infectar células, reproducirse o causar enfermedad.
Los estudios en animales han mostrado que la eficacia de las vacunas de VLP L1 está mediada fundamentalmente por el desarrollo de una respuesta inmune humoral.
Los VPH -16 y VPH-18 son responsables de aproximadamente el 70% de los casos de cáncer de cérvix en todas las regiones del mundo.
Ensayos clínicos
La eficacia de Cervarix fue evaluada en dos ensayos clínicos controlados, doble ciego, aleatorizados de Fase II y III que incluyeron un total de 19.778 mujeres de 15 a 25 años de edad.
La variable primaria de eficacia fue la infección transitoria por VPH-16 y/ o VPH-18.
Como variable adicional de eficacia se evaluó la infección persistente de doce meses de duración.
En el ensayo clínico de fase III (estudio 008) se incluyeron mujeres no cribadas previamente para la infección por VPH, es decir, sin tener en cuenta la citología basal y el status serológico para VPH y de ADN viral.
La variable primaria de eficacia fue CIN2+ asociada con VPH-16 y/ o VPH-18.
Las variables secundarias incluían infección persistente de 12 meses.
En los ensayos clínicos la Neoplasia Cervical Intraepitelial (CIN) grados 2 y 3 se utilizó como un marcador subrogado para cáncer de cervix.
El término “ lesiones cervicales premalignas” que aparece en la sección 4.1 corresponde a la Neoplasia Cervical Intraepitelial de alto grado (CIN 2/ 3).
Eficacia profiláctica frente a la infección por VPH-16/ 18 en una población naïve a tipos de VPH oncogénicos
En las mujeres vacunadas en el estudio 001 (N=1.113) la eficacia fue evaluada hasta el mes 27.
En el estudio 007 se realizó el seguimiento de un subgrupo de mujeres vacunadas que provenian del estudio 001 (N=776) de hasta 6,4 años (aproximadamente 77 meses) desde la primera dosis (tiempo medio de seguimiento de 5,9 años).
En el grupo control del estudio 001 se produjeron cinco casos de infección persistente de 12 meses por VPH-16/ 18 (4 por VPH-16 y 1 por VPH-18) y un caso por VPH-16 en el grupo que recibió la vacuna.
En el estudio 007 la eficacia de Cervarix frente a la infección persistente de 12 meses por VPH-16/ 18 fue del 100% (IC 95%:
80,5-100).
Se produjeron 16 casos de infección
6 persistente por VPH-16, y 5 casos de infección persistente por VPH-18, todos en el grupo control.
En el estudio 008 el análisis principal de eficacia se realizó en la cohorte total de vacunación (CTV-1).
Esta cohorte incluía solo mujeres que, al inicio del estudio, fueran ADN negativas y seronegativas para los tipos relevantes de VPH (VPH-16 o VPH-18) y que hubieran recibido al menos una dosis de Cervarix o del control.
Para el análisis de eficacia se excluyeron las mujeres con CIN de alto grado o sin datos de citología (0,5%).
Al inicio del estudio, un 74.0% de las mujeres incluidas en el mismo eran naïve al VPH-16 y VPH -18.
La eficacia de Cervarix para la prevención de CIN2+ asociada con VPH-16 y/ o VPH -18 evaluada hasta 15 meses después de la última dosis de vacuna o de control y las tasas de infección persistente de 12 meses en la cohorte CTV-1 se presentan en la tabla siguiente:
Estudio 008
Cervarix
Control
Eficacia
(IC 97,9%) CIN2+ (variable principal)
n N
n
VPH -16 y/ o 18* VPH -16
7788 6701
2 1
7838 21 6717 15
90,4 (53,4-99,3) 93,3 (47,0-99,9)
VPH -18
7221
1
7258
6
83,3 (< 0,0-99,9)
infección persistente de 12 meses (variable secundaria) VPH-16 y/ o 18* VPH -16 VPH -18
3386 11 3437 46 2945 7 2972 35 3143 4 3190 12
75,9 (47,7-90,2) 79,9 (48,3-93,.8) 66,2 (< 0,0-94,0)
N = número de sujetos incluidos en cada grupo de la cohorte CTV-1 n= número de casos * variables especificadas por protocolo
Para el VPH-16 todas las variables alcanzaron significación estadística.
Para el VPH-18, la diferencia entre los grupos a los que se administró la vacuna y el control no fue estadísticamente significativa para CIN2+ ni para la infección persistente de 12 meses (cohorte CTV-1).
Sin embargo, en un análisis previamente especificado en el protocolo (CTV-2), que era idéntico al análisis de la CTV-1, excepto por el hecho de que excluía a las mujeres con citología anormal al inicio del estudio, la variable infección persistente de 12 meses para el VPH-18 alcanzó significación estadística con una eficacia vacunal de un 89,9% (IC 97,9%:
11,3- 99,9).
Se observó un caso en el grupo de la vacuna frente a 10 casos en el grupo control.
Algunas de las lesiones CIN2+ contenían múltiples tipos oncogénicos (incluyendo tipos de VPH no vacunales).
Se realizó un análisis adicional para determinar la eficacia de la vacuna frente a lesiones que pudieran estar causalmente asociadas con VPH-16 y/ o VPH- 18.
Este análisis post-hoc (asignación de caso clínico) atribuyó una asociacion causal de un determinado tipo de VPH con la lesión, en base a la presencia de este tipo de VPH en las muestras citológicas previas a la detección de la lesión.
En base a esta asignación de casos, se excluyeron del análisis 3 casos de CIN2+ (2 en el grupo de la vacuna y 1 en el grupo control) que no se consideraron asociados causalmente con infecciones por VPH-16 o VPH-18 adquiridas durante el ensayo clínico.
En base a éste análisis no se produjeron casos en el grupo al que se administró la vacuna mientras que se produjeron 20 casos en el grupo control (Eficacia del 100%; IC 97,9%:
74,2-100).
7 Eficacia profiláctica en mujeres con infección actual o previa por VPH
No se observó evidencia de protección frente a la enfermedad causada por los tipos de VPH para los que los sujetos eran ADN positivos al inicio del estudio.
Sin embargo, los individuos previamente infectados antes de la vacunación por uno de los tipos de VPH relacionados con la vacuna, estaban protegidos frente a la enfermedad clínica causada por el otro tipo de VPH.
En el estudio 008, aproximadamente un 26% de las mujeres presentaban evidencia de infección actual y/ o previa.
Un veinte por ciento de las mujeres presentaban evidencia de infección previa (es decir seropositivas para VPH-16 y/ o VPH-18).
Un siete por ciento de las mujeres presentaban infección en el momento de la vacunación (es decir, eran ADN positivas para el HPV-16 y/ o HPV-18) de las que solo un 0,5% fueron ADN positivas para ambos tipos de VPH.
Inmunogenicidad
Para las vacunas de VPH no se ha identificado un nivel de anticuerpos mínimo asociado con la protección frente a CIN grados 2 ó 3 o frente a infección persistente asociada con los tipos de VPH de la vacuna.
La respuesta de anticuerpos frente al VPH-16 y al VPH-18 fue determinada utilizando un ELISA tipo específico que mostró una correlación con ensayos de neutralización de pseudovirión.
La inmunogenicidad inducida por tres dosis de Cervarix ha sido evaluada en 5.303 mujeres de 10 a 55 años de edad.
En los ensayos clínicos, el 99,9% de los sujetos inicialmente seronegativos habían seroconvertido a ambos tipos de VPH 16 y 18 un mes después de la tercera dosis.
La vacuna índucía Titulos Medios Geométricos de IgG (GMT) que estaban muy por encima de los títulos observados en mujeres previamente infectadas pero que ya no presentaban infección por VPH (infección natural).
Los sujetos inicialmente seropositivos y seronegativos alcanzaron títulos similares tras la vacunación.
En el estudio 001/ 007, que incluía mujeres de 15 a 25 años de edad en el momento de la vacunación, se evaluó la respuesta inmune frente al VPH-16 y al VPH-18 hasta 76 meses después de la primera dosis.
Los Titulos Medios Geometricos (GMTs) de IgG inducidos por la vacuna tanto para VPH- 16 como para VPH-18 alcanzaron un máximo en el mes 7 y después disminuyeron hasta una meseta desde el mes 18 hasta el final del periodo de seguimiento (mes 76).
Al final del periodo de seguimiento, los GMTs para ambos VPH-16 y VPH-18 seguían siendo al menos 11 veces mayores que los títulos observados en mujeres previamente infectadas que ya no presentaban infección por VPH y > 98% de las mujeres seguían manteniéndose seropositivas para ambos antígenos.
En el estudio 008, la inmunogenicidad en el mes 7 fue similar a la observada en el estudio 001.
En otro ensayo clínico (estudio 014) realizado en mujeres de 15 a 55 años de edad, todos los sujetos fueron seropositivos para ambos tipos de VPH 16 y 18 después de la tercera dosis (en el mes 7).
No obstante, los GMTs fueron menores en mujeres mayores de 25 años.
Sin embargo, todos los sujetos permanecieron seropositivos para ambos tipos durante toda la fase de seguimiento (hasta el mes 18) manteniéndose los niveles de anticuerpos en un orden de magnitud mayor de los encontrados tras la infección natural.
8 Extrapolación de la eficacia de Cervarix en mujeres adultas jóvenes a adolescentes
En dos ensayos clínicos realizados en niñas y adolescentes de 10 a 14 años de edad, todos los sujetos seroconvirtieron para ambos tipos de VPH, 16 y 18, después de la tercera dosis (en el mes 7), con unos GMTs al menos 2 veces más elevados en comparación con mujeres de 15 a 25 años.
En base a estos datos de inmunogenicidad, se infiere la eficacia de Cervarix en mujeres de 10 a 14 años de edad.
5.2 Propiedades farmacocinéticas
No se requiere evaluación de las propiedades farmacocinéticas para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad aguda y de dosis repetidas, tolerancia local, fertilidad, toxicidad embrio-fetal y postnatal (hasta el final del periodo de lactancia).
Los resultados serológicos sugieren una transferencia de anticuerpos anti-VPH-16 y anti- VPH-18 a través de la leche durante el periodo de lactancia en ratas.
Sin embargo, se desconoce si los anticuerpos inducidos por la vacunación se excretan en la leche humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio (NaCl) Hidrógeno fosfato de sodio dihidrato (NaH2PO4.2 H2O) Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para preservarla de la luz
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en un vial (vidrio tipo I) de 1 dosis con un tapón (goma butilo) en envases de 1, 10 y 100.
Puede que solamente estén comercializados algunos tamaños de envases.
9 6.6 Precauciones especiales de eliminación y otras manipulaciones
Tras el almacenamiento del vial, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
Se debe examinar visualmente el contenido del vial antes y después de agitar para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de la administración.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La vacuna debe agitarse bien antes de su uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 419/ 001 EU/ 1/ 07/ 419/ 002 EU/ 1/ 07/ 419/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 de Septiembre 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
Cervarix suspensión inyectable, multidosis Vacuna frente al Virus del Papiloma Humano [Tipos 16, 18] (Recombinante, adyuvada, adsorbida)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene:
Proteína L1 del Virus del Papiloma Humano1 tipo 162,3,4 Proteína L1 del Virus del Papiloma Humano1 tipo 182,3,4 1 Virus del Papiloma Humano = VPH 2 adyuvada con AS04 que contiene:
20 microgramos 20 microgramos
3-O-desacil-4’ - monofosforil lípido A (MPL)3 3
50 microgramos
adsorbida en hidróxido de aluminio, hidratado (Al(OH)3) 4
en total 0,5 miligramos de Al3+
La proteína L1 se presenta en forma de partículas no infecciosas similares al virus (VLPs) producidas por la tecnología del ADN recombinante mediante la utilización de un sistema de expresión en Baculovirus que utiliza células Hi-5 Rix4446 derivadas de Trichoplusia ni.
Es un envase multidosis.
Para consultar el número de dosis por vial, ver sección 6.5.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
Tras el almacenamiento, puede observarse un depósito blanco y un sobrenadante transparente incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cervarix es una vacuna para la prevención de las lesiones cervicales premalignas y cáncer de cérvix relacionados causalmente con los tipos 16 y 18 del Virus del Papiloma Humano (VPH) (ver sección 5.1).
La indicación está basada en la demostración de la eficacia en mujeres de 15 a 25 años de edad tras la vacunación con Cervarix y de la inmunogenicidad de la vacuna en niñas y mujeres de 10 a 25 años.
Ver sección 5.1 para información sobre la evidencia que apoya la eficacia de Cervarix en la prevención de lesiones cervicales premalignas asociadas con VPH-16 y/ o VPH-18.
La utilización de Cervarix debe realizarse de acuerdo con las recomendaciones oficiales.
11 4.2 Posología y forma de administración
El esquema de vacunación recomendado es de 0, 1, 6 meses.
No se ha establecido la necesidad de una dosis de recuerdo (ver sección 5.1).
Se recomienda que los sujetos que recibieron una primera dosis de Cervarix completen el ciclo de vacunación de 3 dosis con Cervarix (ver sección 4.4).
Niñas menores de 10 años:
Cervarix no está recomendada para uso en niñas de menos de 10 años de edad debido a la falta de datos de seguridad e inmunogenicidad en este grupo de edad.
Cervarix se debe inyectar por vía intramuscular en la región deltoidea (ver también secciones 4.4 y 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Se debe posponer la administración de Cervarix en personas que padezcan enfermedades febriles agudas graves.
Sin embargo, la presencia de una infección leve, como un resfriado, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, para el caso poco frecuente de aparición de una reacción anafiláctica tras la administración de la vacuna.
Cervarix no debe administrarse por vía intravascular o intradérmica bajo ninguna circunstancia.
No hay datos disponibles sobre la administración subcutánea de Cervarix.
Al igual que otras vacunas administradas intramuscularmente, Cervarix debe administrarse con precaución en personas con trombocitopenia o con trastornos de la coagulación, ya que en estos pacientes puede producirse una hemorragia tras la administración intramuscular.
La vacunación no es un sustituto del cribado rutinario del cáncer de cérvix ni de la toma de precauciones frente a la exposición al VPH o a las enfermedades de transmisión sexual.
Como con otras vacunas, puede que no se obtenga una respuesta inmunitaria protectora en todos los vacunados.
Cervarix protege frente a la enfermedad causada por los tipos 16 y 18 del VPH.
Otros tipos de VPH oncogénicos también pueden producir cáncer de cérvix, por lo que el cribado rutinario del cáncer de cérvix sigue siendo crítico y se deben seguir las recomendaciones locales al respecto.
Cervarix no ha mostrado tener un efecto terapéutico.
Por lo tanto, esta vacuna no está indicada para el tratamiento del cáncer de cérvix, ni de la neoplasia cervical intraepitelial (CIN) ni de otras lesiones relacionadas con HPV ya establecidas.
Cervarix no previene las lesiones relacionadas con VPH en mujeres que ya estén infectadas con el VPH-16 ó el VPH-18 en el momento de la vacunación.
12 La duración de la protección no ha sido totalmente establecida.
No se ha estudiado ni el momento ni la necesidad de una(s) dosis de recuerdo.
No hay datos sobre el uso de Cervarix en sujetos con una alteración de la respuesta inmune tales como pacientes infectados por VIH o pacientes que estén recibiendo tratamiento inmunosupresor.
Como con otras vacunas, puede que no se obtenga una respuesta inmune protectora en estos individuos.
No hay datos de seguridad, inmunogenicidad o eficacia que apoyen la intercambiabilidad de Cervarix con otras vacunas de VPH.
4.5 Interacción con otros medicamentos y otras formas de interacción
En todos los ensayos clínicos se excluyeron los individuos que habían recibido inmunoglobulinas o hemoderivados durante los 3 meses previos a la administración de la primera dosis de vacuna.
Uso con otras vacunas
No se han obtenido datos sobre la administración concomitante de Cervarix y otras vacunas.
Uso con anticonceptivos hormonales
Aproximadamente un 60% de las mujeres que recibieron Cervarix en los ensayos clínicos de eficacia, usaban anticonceptivos hormonales.
No hay evidencia de que el uso de anticonceptivos hormonales tenga un impacto en la eficacia de Cervarix.
Uso con medicamentos inmunosupresores sistémicos
Como con otras vacunas, cabe esperar que no se alcance una respuesta adecuada en pacientes que estén recibiendo una terapia inmunosupresora.
4.6 Embarazo y lactancia
No se han realizado estudios específicos de la vacuna en mujeres embarazadas.
Durante el programa de desarrollo clínico previo a la obtención de la autorización de comercializacion, se notificaron un total de 1.737 embarazos incluyendo 870 casos de mujeres que habían recibido Cervarix.
En general, la proporción de embarazos que presentaron un desenlace específico (p. ej., recién nacido normal, recién nacido con alteraciones incluyendo anomalías congénitas, nacimiento prematuro, y aborto espontáneo) fueron similares entre los distintos grupos de tratamiento.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre la fertilidad, el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Estos datos son insuficientes para recomendar el uso de Cervarix durante el embarazo.
Por tanto, la vacunación debe postponerse hasta después del término del embarazo.
En los estudios clínicos no se ha evaluado el efecto en lactantes de la administración de Cervarix a las madres.
Cervarix sólo debe usarse durante la lactancia cuando las posibles ventajas superen los riesgos potenciales.
13 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En los ensayos clínicos realizados en niñas y mujeres de 10 a 72 años (de las que un 79,2% tenían entre 10 y 25 años en el momento de su inclusión), Cervarix se administró a 16.142 sujetos mientras que 13.811 sujetos recibieron un control.
Se realizó un seguimiento de acontecimientos adversos graves en estos sujetos durante todo el periodo del estudio.
En un subgrupo previamente definido de sujetos (Cervarix = 8.130 versus control = 5.786), se registraron los acontecimientos adversos durante los 30 dias siguientes a la administración de cada dosis de vacuna.
La reacción adversa observada más frecuentemente después de la administracion de la vacuna fue dolor en el lugar de la inyección, que ocurrió después de la administración del 78% de las dosis.
La mayoría de estas reacciones fueron de gravedad leve a moderada y no tuvieron una duración prolongada.
Las reacciones adversas consideradas como al menos posiblemente relacionadas con la vacunación se han clasificado por frecuencias:
Las frecuencias se definen como sigue:
Muy Frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100)
Trastornos del sistema nervioso:
Muy Frecuentes: cefalea Poco frecuentes: mareos
Trastornos gastrointestinales:
Frecuentes: síntomas gastrointestinales incluyendo náuseas, vómitos, diarrea y dolor abdominal
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: picor/ prurito, rash, urticaria
Trastornos músculoesqueléticos y del tejido conjuntivo:
Muy Frecuentes: mialgia Frecuentes: artralgia
Infecciones e infestaciones:
Poco frecuentes: infección del tracto respiratorio superior
Trastornos generales y alteraciones en el lugar de la administración:
Muy Frecuentes: reacciones en el lugar de la inyección incluyendo dolor, enrojecimiento, inflamación, cansancio Frecuentes: fiebre (≥ 38°C) Poco frecuentes: otras reacciones en el lugar de la inyección como induración, paraestesia local
Se ha observado un perfil de seguridad similar entre sujetos con una infección anterior o actual por el VPH y sujetos negativos para ADN de VPH oncogénico o seronegativos para anticuerpos del VPH 16 y del VPH 18.
14 4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacunas contra Papilomavirus, código ATC:
J07BM02
Mecanismo de acción
Cervarix es una vacuna recombinante no infecciosa preparada a partir de la proteina principal de la cápside L1 en forma de partículas similares al virus (VLPs) altamente purificadas de los tipos oncogénicos 16 y 18 del VPH.
Puesto que las VLPs no contienen ADN viral, no pueden infectar células, reproducirse o causar enfermedad.
Los estudios en animales han mostrado que la eficacia de las vacunas de VLP L1 está mediada fundamentalmente por el desarrollo de una respuesta inmune humoral.
Los VPH -16 y VPH-18 son responsables de aproximadamente el 70% de los casos de cáncer de cérvix en todas las regiones del mundo.
Ensayos clínicos
La eficacia de Cervarix fue evaluada en dos ensayos clínicos controlados, doble ciego, aleatorizados de Fase II y III que incluyeron un total de 19.778 mujeres de 15 a 25 años de edad.
La variable primaria de eficacia fue la infección transitoria por VPH-16 y/ o VPH-18.
Como variable adicional de eficacia se evaluó la infección persistente de doce meses de duración.
En el ensayo clínico de fase III (estudio 008) se incluyeron mujeres no cribadas previamente para la infección por VPH, es decir, sin tener en cuenta la citología basal y el status serológico para VPH y de ADN viral.
La variable primaria de eficacia fue CIN2+ asociada con VPH-16 y/ o VPH-18.
Las variables secundarias incluían infección persistente de 12 meses.
En los ensayos clínicos la Neoplasia Cervical Intraepitelial (CIN) grados 2 y 3 se utilizó como un marcador subrogado para cáncer de cervix.
El término “ lesiones cervicales premalignas” que aparece en la sección 4.1 corresponde a la Neoplasia Cervical Intraepitelial de alto grado (CIN 2/ 3).
Eficacia profiláctica frente a la infección por VPH-16/ 18 en una población naïve a tipos de VPH oncogénicos
En las mujeres vacunadas en el estudio 001 (N=1.113) la eficacia fue evaluada hasta el mes 27.
En el grupo control del
15 estudio 001 se produjeron cinco casos de infección persistente de 12 meses por VPH-16/ 18 (4 por VPH-16 y 1 por VPH-18) y un caso por VPH-16 en el grupo que recibió la vacuna.
En el estudio 007 la eficacia de Cervarix frente a la infección persistente de 12 meses por VPH-16/ 18 fue del 100% (IC 95%:
80,5-100).
Se produjeron 16 casos de infección persistente por VPH-16, y 5 casos de infección persistente por VPH-18, todos en el grupo control.
Eficacia profiláctica en mujeres naïve a VPH-16 y/ o VPH-18
En el estudio 008 el análisis principal de eficacia se realizó en la cohorte total de vacunación (CTV-1).
Esta cohorte incluía solo mujeres que, al inicio del estudio, fueran ADN negativas y seronegativas para los tipos relevantes de VPH (VPH-16 o VPH-18) y que hubieran recibido al menos una dosis de Cervarix o del control.
Para el análisis de eficacia se excluyeron las mujeres con CIN de alto grado o sin datos de citología (0,5%).
Al inicio del estudio, un 74.0% de las mujeres incluidas en el mismo eran naïve al VPH-16 y VPH -18.
La eficacia de Cervarix para la prevención de CIN2+ asociada con VPH-16 y/ o VPH -18 evaluada hasta 15 meses después de la última dosis de vacuna o de control y las tasas de infección persistente de 12 meses en la cohorte CTV-1 se presentan en la tabla siguiente:
Estudio 008
Cervarix
Control
Eficacia
(IC 97,9%) CIN2+ (variable principal)
N
n N
n
VPH -16 y/ o 18* VPH -16
7788 6701
2 1
7838 21 6717 15
90,4 (53,4-99,3) 93,3 (47,0-99,9)
VPH -18
7221
1
7258
6
83,3 (< 0,0-99,9)
infección persistente de 12 meses (variable secundaria) VPH-16 y/ o 18* VPH -16 VPH -18
3386 11 3437 46 2945 7 2972 35 3143 4 3190 12
75,9 (47,7-90,2) 79,9 (48,3-93,.8) 66,2 (< 0,0-94,0)
N = número de sujetos incluidos en cada grupo de la cohorte CTV-1 n= número de casos * variables especificadas por protocolo
Para el VPH-16 todas las variables alcanzaron significación estadística.
Para el VPH-18, la diferencia entre los grupos a los que se administró la vacuna y el control no fue estadísticamente significativa para CIN2+ ni para la infección persistente de 12 meses (cohorte CTV-1).
Sin embargo, en un análisis previamente especificado en el protocolo (CTV-2), que era idéntico al análisis de la CTV-1, excepto por el hecho de que excluía a las mujeres con citología anormal al inicio del estudio, la variable infección persistente de 12 meses para el VPH-18 alcanzó significación estadística con una eficacia vacunal de un 89,9% (IC 97,9%:
11,3- 99,9).
Se observó un caso en el grupo de la vacuna frente a 10 casos en el grupo control.
Algunas de las lesiones CIN2+ contenían múltiples tipos oncogénicos (incluyendo tipos de VPH no vacunales).
Se realizó un análisis adicional para determinar la eficacia de la vacuna frente a lesiones que pudieran estar causalmente asociadas con VPH-16 y/ o VPH- 18.
Este análisis post-hoc (asignación de caso clínico) atribuyó una asociacion causal de un determinado tipo de VPH con la lesión, en base a la presencia de este tipo de VPH en las muestras citológicas previas a la detección de la lesión.
En base a esta asignación de casos, se excluyeron del análisis 3 casos de CIN2+ (2 en el grupo de la vacuna y 1 en el grupo control) que no se consideraron asociados causalmente con infecciones por VPH-16 o VPH-18 adquiridas durante el ensayo clínico.
En base a éste análisis no se produjeron
16 casos en el grupo al que se administró la vacuna mientras que se produjeron 20 casos en el grupo control (Eficacia del 100%; IC 97,9%:
74,2-100).
Eficacia profiláctica en mujeres con infección actual o previa por VPH
No se observó evidencia de protección frente a la enfermedad causada por los tipos de VPH para los que los sujetos eran ADN positivos al inicio del estudio.
Sin embargo, los individuos previamente infectados antes de la vacunación por uno de los tipos de VPH relacionados con la vacuna, estaban protegidos frente a la enfermedad clínica causada por el otro tipo de VPH.
En el estudio 008, aproximadamente un 26% de las mujeres presentaban evidencia de infección actual y/ o previa.
Un veinte por ciento de las mujeres presentaban evidencia de infección previa (es decir seropositivas para VPH-16 y/ o VPH-18).
Un siete por ciento de las mujeres presentaban infección en el momento de la vacunación (es decir, eran ADN positivas para el HPV-16 y/ o HPV-18) de las que solo un 0,5% fueron ADN positivas para ambos tipos de VPH.
Inmunogenicidad
Para las vacunas de VPH no se ha identificado un nivel de anticuerpos mínimo asociado con la protección frente a CIN grados 2 ó 3 o frente a infección persistente asociada con los tipos de VPH de la vacuna.
La respuesta de anticuerpos frente al VPH-16 y al VPH-18 fue determinada utilizando un ELISA tipo específico que mostró una correlación con ensayos de neutralización de pseudovirión.
La inmunogenicidad inducida por tres dosis de Cervarix ha sido evaluada en 5.303 mujeres de 10 a 55 años de edad.
En los ensayos clínicos, el 99,9% de los sujetos inicialmente seronegativos habían seroconvertido a ambos tipos de VPH 16 y 18 un mes después de la tercera dosis.
La vacuna índucía Titulos Medios Geométricos de IgG (GMT) que estaban muy por encima de los títulos observados en mujeres previamente infectadas pero que ya no presentaban infección por VPH (infección natural).
Los sujetos inicialmente seropositivos y seronegativos alcanzaron títulos similares tras la vacunación.
En el estudio 001/ 007, que incluía mujeres de 15 a 25 años de edad en el momento de la vacunación, se evaluó la respuesta inmune frente al VPH-16 y al VPH-18 hasta 76 meses después de la primera dosis.
Los Titulos Medios Geometricos (GMTs) de IgG inducidos por la vacuna tanto para VPH- 16 como para VPH-18 alcanzaron un máximo en el mes 7 y después disminuyeron hasta una meseta desde el mes 18 hasta el final del periodo de seguimiento (mes 76).
Al final del periodo de seguimiento, los GMTs para ambos VPH-16 y VPH-18 seguían siendo al menos 11 veces mayores que los títulos observados en mujeres previamente infectadas que ya no presentaban infección por VPH y > 98% de las mujeres seguían manteniéndose seropositivas para ambos antígenos.
En el estudio 008, la inmunogenicidad en el mes 7 fue similar a la observada en el estudio 001.
En otro ensayo clínico (estudio 014) realizado en mujeres de 15 a 55 años de edad, todos los sujetos fueron seropositivos para ambos tipos de VPH 16 y 18 después de la tercera dosis (en el mes 7).
No obstante, los GMTs fueron menores en mujeres mayores de 25 años.
Sin embargo, todos los sujetos permanecieron seropositivos para ambos tipos durante toda la fase de seguimiento (hasta el mes 18) manteniéndose los niveles de anticuerpos en un orden de magnitud mayor de los encontrados tras la infección natural.
17 Extrapolación de la eficacia de Cervarix en mujeres adultas jóvenes a adolescentes
En dos ensayos clínicos realizados en niñas y adolescentes de 10 a 14 años de edad, todos los sujetos seroconvirtieron para ambos tipos de VPH, 16 y 18, después de la tercera dosis (en el mes 7), con unos GMTs al menos 2 veces más elevados en comparación con mujeres de 15 a 25 años.
En base a estos datos de inmunogenicidad, se infiere la eficacia de Cervarix en mujeres de 10 a 14 años de edad.
5.2 Propiedades farmacocinéticas
No se requiere evaluación de las propiedades farmacocinéticas para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad aguda y de dosis repetidas, tolerancia local, fertilidad, toxicidad embrio-fetal y postnatal (hasta el final del periodo de lactancia).
Los resultados serológicos sugieren una transferencia de anticuerpos anti-VPH-16 y anti- VPH-18 a través de la leche durante el periodo de lactancia en ratas.
Sin embargo, se desconoce si los anticuerpos inducidos por la vacunación se excretan en la leche humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio (NaCl) Hidrógeno fosfato de sodio dihidrato (NaH2PO4.2 H2O) Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
Se recomienda usar inmediatamente después de la primera apertura.
Si no se usa inmediatamente, la vacuna se debe conservar en nevera (entre 2ºC y 8ºC).
Si no se usa en las 6 horas siguientes debe desecharse.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para preservarla de la luz
Para las condiciones de conservación de la vacuna después de la primera apertura, ver sección 6.3.
18 6.5 Naturaleza y contenido del envase
1 ml de suspensión en un vial (vidrio tipo I) de 2 dosis con un tapón (goma butilo) en envases de 1, 10 y 100.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tras el almacenamiento del vial, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
Se debe examinar visualmente el contenido del vial antes y después de agitar para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de la administración.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La vacuna debe agitarse bien antes de su uso.
Cuando se use un vial multidosis, se debe extraer cada dosis de 0,5 ml usando una aguja y una jeringa estériles; se deben tomar las precauciones necesarias para evitar la contaminación del contenido.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 de Septiembre 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
19 1.
NOMBRE DEL MEDICAMENTO
Cervarix suspensión inyectable en jeringa precargada Vacuna frente al Virus del Papiloma Humano [Tipos 16, 18] (Recombinante, adyuvada, adsorbida)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene:
Proteína L1 del Virus del Papiloma Humano1 tipo 162,3,4 Proteína L1 del Virus del Papiloma Humano1 tipo 182,3,4 1 Virus del Papiloma Humano = VPH 2 adyuvada con AS04 que contiene:
20 microgramos 20 microgramos
3-O-desacil-4’ - monofosforil lípido A (MPL)3 3
50 microgramos
adsorbida en hidróxido de aluminio, hidratado (Al(OH)3) 4
en total 0,5 miligramos de Al3+
La proteína L1 se presenta en forma de partículas no infecciosas similares al virus (VLPs) producidas por la tecnología del ADN recombinante mediante la utilización de un sistema de expresión en Baculovirus que utiliza células Hi-5 Rix4446 derivadas de Trichoplusia ni.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
Suspensión blanca turbia.
Tras el almacenamiento, puede observarse un depósito blanco y un sobrenadante transparente incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cervarix es una vacuna para la prevención de las lesiones cervicales premalignas y cáncer de cérvix relacionados causalmente con los tipos 16 y 18 del Virus del Papiloma Humano (VPH) (ver sección 5.1).
La indicación está basada en la demostración de la eficacia en mujeres de 15 a 25 años de edad tras la vacunación con Cervarix y de la inmunogenicidad de la vacuna en niñas y mujeres de 10 a 25 años.
Ver sección 5.1 para información sobre la evidencia que apoya la eficacia de Cervarix en la prevención de lesiones cervicales premalignas asociadas con VPH-16 y/ o VPH-18.
La utilización de Cervarix debe realizarse de acuerdo con las recomendaciones oficiales.
4.2 Posología y forma de administración
El esquema de vacunación recomendado es de 0, 1, 6 meses.
20 No se ha establecido la necesidad de una dosis de recuerdo (ver sección 5.1).
Se recomienda que los sujetos que recibieron una primera dosis de Cervarix completen el ciclo de vacunación de 3 dosis con Cervarix (ver sección 4.4).
Niñas menores de 10 años:
Cervarix no está recomendada para uso en niñas de menos de 10 años de edad debido a la falta de datos de seguridad e inmunogenicidad en este grupo de edad.
Cervarix se debe inyectar por vía intramuscular en la región deltoidea (ver también secciones 4.4 y 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Se debe posponer la administración de Cervarix en personas que padezcan enfermedades febriles agudas graves.
Sin embargo, la presencia de una infección leve, como un resfriado, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, para el caso poco frecuente de aparición de una reacción anafiláctica tras la administración de la vacuna.
Cervarix no debe administrarse por vía intravascular o intradérmica bajo ninguna circunstancia.
No hay datos disponibles sobre la administración subcutánea de Cervarix.
Al igual que otras vacunas administradas intramuscularmente, Cervarix debe administrarse con precaución en personas con trombocitopenia o con trastornos de la coagulación, ya que en estos pacientes puede producirse una hemorragia tras la administración intramuscular.
La vacunación no es un sustituto del cribado rutinario del cáncer de cérvix ni de la toma de precauciones frente a la exposición al VPH o a las enfermedades de transmisión sexual.
Como con otras vacunas, puede que no se obtenga una respuesta inmunitaria protectora en todos los vacunados.
Cervarix protege frente a la enfermedad causada por los tipos 16 y 18 del VPH.
Otros tipos de VPH oncogénicos también pueden producir cáncer de cérvix, por lo que el cribado rutinario del cáncer de cérvix sigue siendo crítico y se deben seguir las recomendaciones locales al respecto.
Cervarix no ha mostrado tener un efecto terapéutico.
Por lo tanto, esta vacuna no está indicada para el tratamiento del cáncer de cérvix, ni de la neoplasia cervical intraepitelial (CIN) ni de otras lesiones relacionadas con HPV ya establecidas.
Cervarix no previene las lesiones relacionadas con VPH en mujeres que ya estén infectadas con el VPH-16 ó el VPH-18 en el momento de la vacunación.
La duración de la protección no ha sido totalmente establecida.
No se ha estudiado ni el momento ni la necesidad de una(s) dosis de recuerdo.
21 No hay datos sobre el uso de Cervarix en sujetos con una alteración de la respuesta inmune tales como pacientes infectados por VIH o pacientes que estén recibiendo tratamiento inmunosupresor.
Como con otras vacunas, puede que no se obtenga una respuesta inmune protectora en estos individuos.
No hay datos de seguridad, inmunogenicidad o eficacia que apoyen la intercambiabilidad de Cervarix con otras vacunas de VPH.
4.5 Interacción con otros medicamentos y otras formas de interacción
En todos los ensayos clínicos se excluyeron los individuos que habían recibido inmunoglobulinas o hemoderivados durante los 3 meses previos a la administración de la primera dosis de vacuna.
Uso con otras vacunas
No se han obtenido datos sobre la administración concomitante de Cervarix y otras vacunas.
Uso con anticonceptivos hormonales
Aproximadamente un 60% de las mujeres que recibieron Cervarix en los ensayos clínicos de eficacia, usaban anticonceptivos hormonales.
No hay evidencia de que el uso de anticonceptivos hormonales tenga un impacto en la eficacia de Cervarix.
Uso con medicamentos inmunosupresores sistémicos
Como con otras vacunas, cabe esperar que no se alcance una respuesta adecuada en pacientes que estén recibiendo una terapia inmunosupresora.
4.6 Embarazo y lactancia
No se han realizado estudios específicos de la vacuna en mujeres embarazadas.
Durante el programa de desarrollo clínico previo a la obtención de la autorización de comercializacion, se notificaron un total de 1.737 embarazos incluyendo 870 casos de mujeres que habían recibido Cervarix.
En general, la proporción de embarazos que presentaron un desenlace específico (p. ej., recién nacido normal, recién nacido con alteraciones incluyendo anomalías congénitas, nacimiento prematuro, y aborto espontáneo) fueron similares entre los distintos grupos de tratamiento.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre la fertilidad, el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Estos datos son insuficientes para recomendar el uso de Cervarix durante el embarazo.
Por tanto, la vacunación debe postponerse hasta después del término del embarazo.
En los estudios clínicos no se ha evaluado el efecto en lactantes de la administración de Cervarix a las madres.
Cervarix sólo debe usarse durante la lactancia cuando las posibles ventajas superen los riesgos potenciales.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
22 4.8 Reacciones adversas
En los ensayos clínicos realizados en niñas y mujeres de 10 a 72 años (de las que un 79,2% tenían entre 10 y 25 años en el momento de su inclusión), Cervarix se administró a 16.142 sujetos mientras que 13.811 sujetos recibieron un control.
Se realizó un seguimiento de acontecimientos adversos graves en estos sujetos durante todo el periodo del estudio.
En un subgrupo previamente definido de sujetos (Cervarix = 8.130 versus control = 5.786), se registraron los acontecimientos adversos durante los 30 dias siguientes a la administración de cada dosis de vacuna.
La reacción adversa observada más frecuentemente después de la administracion de la vacuna fue dolor en el lugar de la inyección, que ocurrió después de la administración del 78% de las dosis.
La mayoría de estas reacciones fueron de gravedad leve a moderada y no tuvieron una duracion prolongada.
Las reacciones adversas consideradas como al menos posiblemente relacionadas con la vacunación se han clasificado por frecuencias:
Las frecuencias se definen como sigue:
Muy Frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100)
Trastornos del sistema nervioso:
Muy Frecuentes: cefalea Poco frecuentes: mareos
Trastornos gastrointestinales:
Frecuentes: síntomas gastrointestinales incluyendo náuseas, vómitos, diarrea y dolor abdominal
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: picor/ prurito, rash, urticaria
Trastornos músculoesqueléticos y del tejido conjuntivo:
Muy Frecuentes: mialgia Frecuentes: artralgia
Infecciones e infestaciones:
Poco frecuentes: infección del tracto respiratorio superior
Trastornos generales y alteraciones en el lugar de la administración:
Muy Frecuentes: reacciones en el lugar de la inyección incluyendo dolor, enrojecimiento, inflamación, cansancio Frecuentes: fiebre (≥ 38°C) Poco frecuentes: otras reacciones en el lugar de la inyección como induración, paraestesia local
Se ha observado un perfil de seguridad similar entre sujetos con una infección anterior o actual por el VPH y sujetos negativos para ADN de VPH oncogénico o seronegativos para anticuerpos del VPH 16 y del VPH 18.
4.9 Sobredosis
No se han notificado casos de sobredosis.
23 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacunas contra Papilomavirus, código ATC:
J07BM02
Mecanismo de acción
Cervarix es una vacuna recombinante no infecciosa preparada a partir de la proteina principal de la cápside L1 en forma de partículas similares al virus (VLPs) altamente purificadas de los tipos oncogénicos 16 y 18 del VPH.
Puesto que las VLPs no contienen ADN viral, no pueden infectar células, reproducirse o causar enfermedad.
Los estudios en animales han mostrado que la eficacia de las vacunas de VLP L1 está mediada fundamentalmente por el desarrollo de una respuesta inmune humoral.
Los VPH -16 y VPH-18 son responsables de aproximadamente el 70% de los casos de cáncer de cérvix en todas las regiones del mundo.
Ensayos clínicos
La eficacia de Cervarix fue evaluada en dos ensayos clínicos controlados, doble ciego, aleatorizados de Fase II y III que incluyeron un total de 19.778 mujeres de 15 a 25 años de edad.
La variable primaria de eficacia fue la infección transitoria por VPH-16 y/ o VPH-18.
Como variable adicional de eficacia se evaluó la infección persistente de doce meses de duración.
En el ensayo clínico de fase III (estudio 008) se incluyeron mujeres no cribadas previamente para la infección por VPH, es decir, sin tener en cuenta la citología basal y el status serológico para VPH y de ADN viral.
La variable primaria de eficacia fue CIN2+ asociada con VPH-16 y/ o VPH-18.
Las variables secundarias incluían infección persistente de 12 meses.
En los ensayos clínicos la Neoplasia Cervical Intraepitelial (CIN) grados 2 y 3 se utilizó como un marcador subrogado para cáncer de cervix.
El término “ lesiones cervicales premalignas” que aparece en la sección 4.1 corresponde a la Neoplasia Cervical Intraepitelial de alto grado (CIN 2/ 3).
Eficacia profiláctica frente a la infección por VPH-16/ 18 en una población naïve a tipos de VPH oncogénicos
En las mujeres vacunadas en el estudio 001 (N=1.113) la eficacia fue evaluada hasta el mes 27.
En el estudio 007 se realizó el seguimiento de un subgrupo de mujeres vacunadas que provenian del estudio 001 (N=776) de hasta 6,4 años (aproximadamente 77 meses) desde la primera dosis (tiempo medio de seguimiento de 5,9 años).
En el grupo control del estudio 001 se produjeron cinco casos de infección persistente de 12 meses por VPH-16/ 18 (4 por VPH-16 y 1 por VPH-18) y un caso por VPH-16 en el grupo que recibió la vacuna.
En el estudio 007 la eficacia de Cervarix frente a la infección persistente de 12 meses por VPH-16/ 18 fue del 100% (IC 95%:
80,5-100).
Se produjeron 16casos de infección
24 persistente por VPH-16, y 5 casos de infección persistente por VPH-18, todos en el grupo control.
En el estudio 008 el análisis principal de eficacia se realizó en la cohorte total de vacunación (CTV-1).
Esta cohorte incluía solo mujeres que, al inicio del estudio, fueran ADN negativas y seronegativas para los tipos relevantes de VPH (VPH-16 o VPH-18) y que hubieran recibido al menos una dosis de Cervarix o del control.
Para el análisis de eficacia se excluyeron las mujeres con CIN de alto grado o sin datos de citología (0,5%).
Al inicio del estudio, un 74.0% de las mujeres incluidas en el mismo eran naïve al VPH-16 y VPH -18.
La eficacia de Cervarix para la prevención de CIN2+ asociada con VPH-16 y/ o VPH -18 evaluada hasta 15 meses después de la última dosis de vacuna o de control y las tasas de infección persistente de 12 meses en la cohorte CTV-1 se presentan en la tabla siguiente:
Estudio 008
Cervarix
Control
Eficacia (IC 97,9%)
CIN2+ (variable principal)
N n N
n
VPH -16 y/ o 18* VPH -16 VPH -18
7788 2 6701 1 7221 1
7838 21 90,4 (53,4-99,3) 6717 15 93,3 (47,0-99,9) 7258 6 83,3 (< 0,0-99,9)
infección persistente de 12 meses (variable secundaria) VPH-16 y/ o 18* VPH -16 VPH -18
3386 11 3437 2945 7 3143 4
46 75,9 (47,7-90,2) 2972 35 79,9 (48,3-93,.8) 3190 12 66,2 (< 0,0-94,0)
N = número de sujetos incluidos en cada grupo de la cohorte CTV-1 n= número de casos * variables especificadas por protocolo
Para el VPH-16 todas las variables alcanzaron significación estadística.
Para el VPH-18, la diferencia entre los grupos a los que se administró la vacuna y el control no fue estadísticamente significativa para CIN2+ ni para la infección persistente de 12 meses (cohorte CTV-1).
Sin embargo, en un análisis previamente especificado en el protocolo (CTV-2), que era idéntico al análisis de la CTV-1, excepto por el hecho de que excluía a las mujeres con citología anormal al inicio del estudio, la variable infección persistente de 12 meses para el VPH-18 alcanzó significación estadística con una eficacia vacunal de un 89,9% (IC 97,9%:
11,3- 99,9).
Se observó un caso en el grupo de la vacuna frente a 10 casos en el grupo control.
Algunas de las lesiones CIN2+ contenían múltiples tipos oncogénicos (incluyendo tipos de VPH no vacunales).
Se realizó un análisis adicional para determinar la eficacia de la vacuna frente a lesiones que pudieran estar causalmente asociadas con VPH-16 y/ o VPH- 18.
Este análisis post-hoc (asignación de caso clínico) atribuyó una asociacion causal de un determinado tipo de VPH con la lesión, en base a la presencia de este tipo de VPH en las muestras citológicas previas a la detección de la lesión.
En base a esta asignación de casos, se excluyeron del análisis 3 casos de CIN2+ (2 en el grupo de la vacuna y 1 en el grupo control) que no se consideraron asociados causalmente con infecciones por VPH-16 o VPH-18 adquiridas durante el ensayo clínico.
En base a éste análisis no se produjeron casos en el grupo al que se administró la vacuna mientras que se produjeron 20 casos en el grupo control (Eficacia del 100%; IC 97,9%:
74,2-100).
Eficacia profiláctica en mujeres con infección actual o previa por VPH
25 No se observó evidencia de protección frente a la enfermedad causada por los tipos de VPH para los que los sujetos eran ADN positivos al inicio del estudio.
Sin embargo, los individuos previamente infectados antes de la vacunación por uno de los tipos de VPH relacionados con la vacuna, estaban protegidos frente a la enfermedad clínica causada por el otro tipo de VPH.
En el estudio 008, aproximadamente un 26% de las mujeres presentaban evidencia de infección actual y/ o previa.
Un veinte por ciento de las mujeres presentaban evidencia de infección previa (es decir seropositivas para VPH-16 y/ o VPH-18).
Un siete por ciento de las mujeres presentaban infección en el momento de la vacunación (es decir, eran ADN positivas para el HPV-16 y/ o HPV-18) de las que solo un 0,5% fueron ADN positivas para ambos tipos de VPH.
Inmunogenicidad
Para las vacunas de VPH no se ha identificado un nivel de anticuerpos mínimo asociado con la protección frente a CIN grados 2 ó 3 o frente a infección persistente asociada con los tipos de VPH de la vacuna.
La respuesta de anticuerpos frente al VPH-16 y al VPH-18 fue determinada utilizando un ELISA tipo específico que mostró una correlación con ensayos de neutralización de pseudovirión.
La inmunogenicidad inducida por tres dosis de Cervarix ha sido evaluada en 5.303 mujeres de 10 a 55 años de edad.
En los ensayos clínicos, el 99,9% de los sujetos inicialmente seronegativos habían seroconvertido a ambos tipos de VPH 16 y 18 un mes después de la tercera dosis.
La vacuna índucía Titulos Medios Geométricos de IgG (GMT) que estaban muy por encima de los títulos observados en mujeres previamente infectadas pero que ya no presentaban infección por VPH (infección natural).
Los sujetos inicialmente seropositivos y seronegativos alcanzaron títulos similares tras la vacunación.
En el estudio 001/ 007, que incluía mujeres de 15 a 25 años de edad en el momento de la vacunación, se evaluó la respuesta inmune frente al VPH-16 y al VPH-18 hasta 76 meses después de la primera dosis.
Los Titulos Medios Geometricos (GMTs) de IgG inducidos por la vacuna tanto para VPH- 16 como para VPH-18 alcanzaron un máximo en el mes 7 y después disminuyeron hasta una meseta desde el mes 18 hasta el final del periodo de seguimiento (mes 76).
Al final del periodo de seguimiento, los GMTs para ambos VPH-16 y VPH-18 seguían siendo al menos 11 veces mayores que los títulos observados en mujeres previamente infectadas que ya no presentaban infección por VPH y > 98% de las mujeres seguían manteniéndose seropositivas para ambos antígenos.
En el estudio 008, la inmunogenicidad en el mes 7 fue similar a la observada en el estudio 001.
En otro ensayo clínico (estudio 014) realizado en mujeres de 15 a 55 años de edad, todos los sujetos fueron seropositivos para ambos tipos de VPH 16 y 18 después de la tercera dosis (en el mes 7).
No obstante, los GMTs fueron menores en mujeres mayores de 25 años.
Sin embargo, todos los sujetos permanecieron seropositivos para ambos tipos durante toda la fase de seguimiento (hasta el mes 18) manteniéndose los niveles de anticuerpos en un orden de magnitud mayor de los encontrados tras la infección natural.
Extrapolación de la eficacia de Cervarix en mujeres adultas jóvenes a adolescentes
En dos ensayos clínicos realizados en niñas y adolescentes de 10 a 14 años de edad, todos los sujetos seroconvirtieron para ambos tipos de VPH, 16 y 18, después de la tercera dosis
En base a estos datos de inmunogenicidad, se infiere la eficacia de Cervarix en mujeres de 10 a 14 años de edad.
5.2 Propiedades farmacocinéticas
No se requiere evaluación de las propiedades farmacocinéticas para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad aguda y de dosis repetidas, tolerancia local, fertilidad, toxicidad embrio-fetal y postnatal (hasta el final del periodo de lactancia).
Los resultados serológicos sugieren una transferencia de anticuerpos anti-VPH-16 y anti- VPH-18 a través de la leche durante el periodo de lactancia en ratas.
Sin embargo, se desconoce si los anticuerpos inducidos por la vacunación se excretan en la leche humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio (NaCl) Hidrógeno fosfato de sodio dihidrato (NaH2PO4.2 H2O) Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para preservarla de la luz
6.5 Naturaleza y contenido del envase
0.5 ml de suspensión en una jeringa precargada (vidrio tipo I) con un tapón (goma butilo) con o sin agujas en envases de 1 y 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tras el almacenamiento de la jeringa, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
27 Se debe examinar visualmente el contenido de la jeringa antes y después de agitar para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de la administración.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La vacuna debe agitarse bien antes de su uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 419/ 004 EU/ 1/ 07/ 419/ 005 EU/ 1/ 07/ 419/ 006 EU/ 1/ 07/ 419/ 007 EU/ 1/ 07/ 419/ 008 EU/ 1/ 07/ 419/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 de Septiembre 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
28 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
29 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico.
GlaxoSmithKline Biologicals S. A.
89, rue de l'Institut BE-1330 Rixensart Bélgica
GlaxoSmithKline Biologicals SA Parc de la Noire Epine rue Flemming 20-1300 Wavre Bélgica
GlaxoSmithKline Biologicals S. A.
Les Isnes Rue Louis Genonceau, 13 BE-5023 Gembloux Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes
GlaxoSmithKline Biologicals S. A.
89, rue de l'Institut BE-1330 Rixensart Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 2 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, es el apropiado y está implantado antes y durante la comercialización del medicamento.
Plan de Gestión de Riesgos
30 la versión 2 del Plan de Gestión de Riesgos (PGR) presentado en el Modulo 1.8.2. de la Solicitud de Autorización de Comercialización y las siguientes actualizaciones del PGR acordadas con el CHMP.
Debe proporcionarse el Plan de Gestión del Riesgo actualizado, de conformidad con la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano, en paralelo al próximo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión del Riesgo actualizado • Cuando se reciba nueva información que pueda tener impacto en la Especificación de Seguridad vigente, en el Plan de Farmacovigilancia o en las actividades de minimización del riesgo • Dentro de los 60 días cuando se alcance un hito importante (farmacovigilancia o minimización del riesgo) • A requerimiento de la EMEA
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR VIAL MONODOSIS, ENVASE DE 1, 10, 100
1.
NOMBRE DEL MEDICAMENTO
Cervarix suspensión inyectable Vacuna frente al Virus del Papiloma Humano [Tipos 16, 18] (Recombinante, adyuvada, adsorbida)
2.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 dosis (0,5 ml) contiene:
Proteína L1 del VPH tipo 161,2 Proteína L1 del VPH tipo 181,2 1 adyuvada con AS04 que contiene:
20 microgramos 20 microgramos
3-O-desacil-4’ - monofosforil lipido A (MPL)2 2
50 microgramos
adsorbida en hidróxido de aluminio, hidratado (Al(OH)3)
en total 0,5 miligramos de Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Hidrógeno fosfato de sodio dihidrato Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial 1 dosis (0,5 ml)
10 viales 10 x 1 dosis (0,5 ml)
100 viales 100 x 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
34 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 419/ 001 – envase de 1 EU/ 1/ 07/ 419/ 002 – envase de 10 EU/ 1/ 07/ 419/ 003 – envase de 100
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
35 16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR VIAL MULTIDOSIS, ENVASE DE 1, 10, 100
1.
NOMBRE DEL MEDICAMENTO
Cervarix suspensión inyectable, multidosis Vacuna frente al Virus del Papiloma Humano [Tipos 16, 18] (Recombinante, adyuvada, adsorbida)
2.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 dosis (0,5 ml) contiene:
Proteína L1 del VPH tipo 161,2 Proteína L1 del VPH tipo 181,2 1 adyuvada con AS04 que contiene:
20 microgramos 20 microgramos
3-O-desacil-4’ - monofosforil lipido A (MPL)2 2
50 microgramos
adsorbida en hidróxido de aluminio, hidratado (Al(OH)3)
en total 0,5 miligramos de Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Hidrógeno fosfato de sodio dihidrato Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial 2 dosis (1 ml)
10 viales 10 x 2 dosis (1 ml)
100 viales 100 x 2 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
37 Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Usar inmediatamente después de la primera apertura o en las 6 horas siguientes si se conserva en nevera
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000 – envase de 1 EU/ 0/ 00/ 000/ 000 – envase de 10 EU/ 0/ 00/ 000/ 000 – envase de 100
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
38 16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR JERINGA PRECARGADA CON O SIN AGUJA, ENVASE DE 1, 10
1.
NOMBRE DEL MEDICAMENTO
Cervarix suspensión inyectable en jeringa precargada Vacuna frente al Virus del Papiloma Humano [Tipos 16, 18] (Recombinante, adyuvada, adsorbida)
2.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 dosis (0,5 ml) contiene:
Proteína L1 del VPH tipo 161,2 Proteína L1 del VPH tipo 181,2 1 adyuvada con AS04 que contiene:
20 microgramos 20 microgramos
3-O-desacil-4’ - monofosforil lipido A (MPL)2 2
50 microgramos
adsorbida en hidróxido de aluminio, hidratado (Al(OH)3)
en total 0,5 miligramos de Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Hidrógeno fosfato de sodio dihidrato Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada 1 jeringa precargada 1 dosis (0,5 ml)
10 jeringas precargadas 10 x 1 dosis (0,5 ml)
1 jeringa precargada + 1 aguja 1 dosis (0,5 ml)
10 jeringas precargadas + 10 agujas 10 x 1 dosis (0,5 ml)
1 jeringa precargada + 2 agujas 1 dosis (0,5 ml)
10 jeringas precargadas + 20 agujas 10 x 1 dosis (0,5 ml)
40 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 419/ 008 – envase de 1 sin aguja EU/ 1/ 07/ 419/ 009 – envase de 10 sin aguja EU/ 1/ 07/ 419/ 004 – envase de 1 con 1 aguja EU/ 1/ 07/ 419/ 006 – envase de 10 con 10 agujas EU/ 1/ 07/ 419/ 005 – envase de 1 con 2 agujas EU/ 1/ 07/ 419/ 007 – envase de 10 con 20 agujas
13.
NÚMERO DE LOTE
41 Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
42 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL MONODOSIS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Cervarix Suspensión inyectable
IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
6.
OTROS
43 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL MULTIDOSIS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Cervarix Suspensión inyectable
IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 dosis (1 ml)
6.
OTROS
44 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Cervarix Suspensión inyectable en jeringa precargada
IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Cervarix suspensión inyectable Vacuna frente al Virus del Papiloma Humano [Tipos 16, 18] (Recombinante, adyuvada, adsorbida)
Lea todo este prospecto detenidamente antes de que empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia
cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cervarix y para qué se utiliza 2.
Antes de recibir Cervarix 3.
Cómo administrar Cervarix 4.
Posibles efectos adversos 5.
Conservación de Cervarix 6.
Información adicional
1.
QUÉ ES CERVARIX Y PARA QUÉ SE UTILIZA
Cervarix es una vacuna que esta indicada para proteger a las mujeres frente a las enfermedades causadas por la infección por el Virus del Papiloma Humano (VPH) tipos 16 y 18.
Estas enfermedades incluyen:
- cáncer de cérvix (es decir, de cuello del útero o matríz),
- lesiones cervicales precancerosas (cambios en las células del cuello de útero que
tienen riesgo de convertirse en cáncer).
Cervarix no protege frente a todos los tipos de Virus del Papiloma Humano.
Los tipos 16 y 18 del VPH son responsables de aproximadamente el 70% de los casos de cáncer de cuello de útero.
Cuando se vacuna a una mujer con Cervarix, el sistema inmunitario (el sistema de defensa natural del organismo) genera anticuerpos frente a los VPH tipos 16 y 18.
En los estudios clínicos Cervarix ha demostrado que previene las enfermedades relacionadas con el VPH tipos 16 y 18 en mujeres de 15 a 25 años de edad.
Cervarix también estimula la producción de anticuerpos en mujeres de 10 a 14 años de edad.
Cervarix no es infecciosa y por tanto, no puede causar enfermedades relacionadas con el VPH.
Cervarix no se utiliza para curar enfermedades relacionadas con el VPH que ya estén presentes en el momento de la vacunación.
Cervarix debe utilizarse de acuerdo a las recomendaciones oficiales.
47 2.
ANTES DE RECIBIR CERVARIX
Cervarix no debe administrarse si la persona que va a ser vacunada: • es alérgica (hipersensible) al principio activo, o a cualquiera de los demás componentes de Cervarix.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Cervarix (ver sección 6).
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua. • tiene una infección grave con fiebre alta.
Puede ser necesario que posponga la vacunación hasta que se recupere.
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero antes de vacunarse coménteselo a su médico.
Tenga especial cuidado con Cervarix Debe contarle a su médico si la persona que se va a vacunar: • tiene un problema de coagulación o le aparecen cardenales con facilidad. • tiene alguna enfermedad que reduzca su resistencia a la infección como la infección por el VIH
Como todas las vacunas, puede que Cervarix no proteja completamente a todas las personas que se vacunen.
Cervarix no protege de las enfermedades causadas por la infección por los tipos 16 ó 18 del VPH si en el momento de la vacunación los sujetos ya están infectados por los tipos 16 ó 18 del Virus del Papiloma Humano.
Aunque la vacunación puede protegerle frente al cáncer de cuello de útero, no es un sustituto de la exploración ginecológica rutinaria del cuello de útero.
Usted debe seguir los consejos de su médico respecto a la realización de citologías de cuello de útero/ prueba de Papanicolau (prueba para detectar los cambios en las células del cuello de útero causados por un infección por VPH) y a la utilización de medidas preventivas y protectoras.
Como Cervarix no protege frente a todos los tipos del Virus del Papiloma Humano, debe continuar tomando las precauciones apropiadas para evitar el contagio del VPH y de las enfermedades de transmisión sexual.
Cervarix no protege frente a otras enfermedades que no estén causadas por el virus del Papiloma Humano.
Actualmente no se conoce la duración de la protección desde la vacunación.
En los estudios clínicos, se ha observado una protección sostenida hasta 6,4 años después de la primera dosis en mujeres de 15 a 25 años de edad.
No se ha investigado la necesidad de administrar una dosis de recuerdo.
Uso de otros medicamentos Puede que Cervarix no tenga un efecto óptimo si usted usa medicinas que supriman el sistema immune.
En los estudios clínicos, la utilización de anticonceptivos orales (por ejemplo la píldora) no disminuyó la protección obtenida por Cervarix.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
48 Embarazo y lactancia No hay datos suficientes sobre el uso de Cervarix durante el embarazo.
Si durante el periodo de vacunación ha quedado embarazada debe consultar con su médico.
Se recomienda que posponga la vacunación hasta la finalización del embarazo.
Consulte a su médico sobre la lactancia antes de que reciba Cervarix.
Conducción y uso de máquinas No hay informacion sobre el efecto de Cervarix en la capacidad para conducir o usar maquinaria.
3.
CÓMO ADMINISTRAR CERVARIX
El médico o la enfermera le administrará Cervarix mediante una inyección en el músculo de la parte superior del brazo.
Cervarix está indicada en mujeres de 10 años de edad en adelante.
Usted recibirá un total de tres inyecciones que serán administradas por su médico o su enfermera de acuerdo al siguiente esquema:
Primera inyección: en la fecha elegida Segunda inyección:
1 mes después de la primera inyección Tercera inyección:
6 meses después de la primera inyección
En caso necesario, el esquema de vacunación puede ser más flexible.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmaceútico.
Una vez administrada la primera dosis de Cervarix, se recomienda que se utilice Cervarix (y no otra vacuna frente al VPH) para completar el esquema de vacunación de 3 dosis.
La vacuna nunca debe inyectarse en una vena.
Si olvida acudir a una cita programada para administrarle Cervarix:
Es importante que siga las instrucciones indicadas por su médico o enfermera en relación a las visitas posteriores.
Si olvida volver a su medico en la cita programada, consulte con su médico.
Si no termina el ciclo completo de vacunación de tres inyecciones, puede que no obtenga el mejor efecto y protección de la vacunación.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cervarix puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que ocurrieron durante los ensayos clínicos con Cervarix fueron:
♦ Muy Frecuentes (efectos adversos que tienen lugar en más de 1 por cada 10 dosis de vacunas): • dolor o molestias en el lugar de la inyección • enrojecimiento o inflamación en el lugar de la inyección • dolor de cabeza • dolores musculares, sensibilidad o debilidad muscular (no causado por el ejercicio físico) • cansancio
49 ♦ Frecuentes (efectos adversos que tienen lugar en menos de 1 por cada 10 pero en más de 1 por cada 100 dosis de vacunas): • síntomas gastrointestinales incluyendo naúseas, vómitos, diarrea y dolor abdominal • picor, enrojecimiento de la piel y rash, erupción (urticaria) • dolor en las articulaciones • fiebre (≥ 38°C)
♦ Poco frecuentes (efectos adversos que tienen lugar en menos de 1 de cada 100 pero más de 1 por cada 1.000 dosis de vacunas): • infección en las vias respiratorias superiores (infección de nariz, garganta o traquea) • mareo • otras reacciones en el lugar de la inyección como induración, hormigueo o adormecimiento de la zona.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CERVARIX
Mantener fuera del alcance y de la vista de los niños.
No utilice Cervarix después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la vacuna en el embalaje original para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cervarix
- Los principios activos son:
Proteína L1 del virus del Papiloma Humano1 tipo 162,3,4 Proteína L1 del virus del Papiloma Humano1 tipo 182,3,4 1 Virus del Papiloma Humano = VPH 2 adyuvada con AS04 que contiene:
20 microgramos 20 microgramos
3-O-desacil-4’ - monofosforil lipido A (MPL)3 3
50 microgramos
adsorbida en hidróxido de aluminio, hidratado (Al(OH)3) 4
en total 0,5 miligramos de Al3+
Proteína L1 en forma de partículas no infecciosas similares al virus (VLPs) producidas por tecnología de ADN recombinante usando un sistema de expresión en Baculovirus que utiliza células Hi-5 Rix4446 derivadas del insecto Trichoplusia ni.
- Los demás componentes son: cloruro de sodio (NaCl), hidrógeno fosfato de sodio
dihidrato (NaH2PO4.2 H2O) y agua para preparaciones inyectables.
Aspecto de Cervarix y contenido del envase
Suspensión inyectable.
Cervarix es una suspensión blanca turbia.
Cervarix está disponible en viales de 1 dosis (0,5 ml) en envases de 1, 10 y 100.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
51 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ ------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la conservación del vial, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
Se debe examinar visualmente el contenido del vial tanto antes como después de agitar para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de su administración.
En caso de apreciarse alguna de estas circunstancias, debe desechar la vacuna.
La vacuna debe agitarse bien antes de su uso.
52 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
53 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cervarix suspensión inyectable, multidosis Vacuna frente al Virus del Papiloma Humano [Tipos 16, 18] (Recombinante, adyuvada, adsorbida)
Lea todo este prospecto detenidamente antes de que empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia
cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cervarix y para qué se utiliza 2.
Antes de recibir Cervarix 3.
Cómo administrar Cervarix 4.
Posibles efectos adversos 5.
Conservación de Cervarix 6.
Información adicional
1.
QUÉ ES CERVARIX Y PARA QUÉ SE UTILIZA
Cervarix es una vacuna que esta indicada para proteger a las mujeres frente a las enfermedades causadas por la infección por el Virus del Papiloma Humano (VPH) tipos 16 y 18.
Estas enfermedades incluyen:
- cáncer de cérvix (es decir, de cuello del útero o matríz),
- lesiones cervicales precancerosas (cambios en las células del cuello de útero que
tienen riesgo de convertirse en cáncer).
Cervarix no protege frente a todos los tipos de Virus del Papiloma Humano.
Los tipos 16 y 18 del VPH son responsables de aproximadamente el 70% de los casos de cáncer de cuello de útero.
Cuando se vacuna a una mujer con Cervarix, el sistema inmunitario (el sistema de defensa natural del organismo) genera anticuerpos frente a los VPH tipos 16 y 18.
En los estudios clínicos Cervarix ha demostrado que previene las enfermedades relacionadas con el VPH tipos 16 y 18 en mujeres de 15 a 25 años de edad.
Cervarix también estimula la producción de anticuerpos en mujeres de 10 a 14 años de edad.
Cervarix no es infecciosa y por tanto, no puede causar enfermedades relacionadas con el VPH.
Cervarix no se utiliza para curar enfermedades relacionadas con el VPH que ya estén presentes en el momento de la vacunación.
Cervarix debe utilizarse de acuerdo a las recomendaciones oficiales.
54 2.
ANTES DE RECIBIR CERVARIX
Cervarix no debe administrarse si la persona que va a ser vacunada: • es alérgica (hipersensible) al principio activo, o a cualquiera de los demás componentes de Cervarix.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Cervarix (ver sección 6).
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua. • tiene una infección grave con fiebre alta.
Puede ser necesario que posponga la vacunación hasta que se recupere.
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero antes de vacunarse coménteselo a su médico.
Tenga especial cuidado con Cervarix Debe contarle a su médico si la persona que se va a vacunar: • tiene un problema de coagulación o le aparecen cardenales con facilidad. • tiene alguna enfermedad que reduzca su resistencia a la infección como la infección por el VIH
Como todas las vacunas, puede que Cervarix no proteja completamente a todas las personas que se vacunen.
Cervarix no protege de las enfermedades causadas por la infección por los tipos 16 ó 18 del VPH si en el momento de la vacunación los sujetos ya están infectados por los tipos 16 ó 18 del Virus del Papiloma Humano.
Aunque la vacunación puede protegerle frente al cáncer de cuello de útero, no es un sustituto de la exploración ginecológica rutinaria del cuello de útero.
Usted debe seguir los consejos de su médico respecto a la realización de citologías de cuello de útero/ prueba de Papanicolau (prueba para detectar los cambios en las células del cuello de útero causados por un infección por VPH) y a la utilización de medidas preventivas y protectoras.
Como Cervarix no protege frente a todos los tipos del Virus del Papiloma Humano, debe continuar tomando las precauciones apropiadas para evitar el contagio del VPH y de las enfermedades de transmisión sexual.
Cervarix no protege frente a otras enfermedades que no estén causadas por el virus del Papiloma Humano.
Actualmente no se conoce la duración de la protección desde la vacunación.
En los estudios clínicos, se ha observado una protección sostenida hasta 6,4 años después de la primera dosis en mujeres de 15 a 25 años de edad.
No se ha investigado la necesidad de administrar una dosis de recuerdo.
Uso de otros medicamentos Puede que Cervarix no tenga un efecto óptimo si usted usa medicinas que supriman el sistema immune.
En los estudios clínicos, la utilización de anticonceptivos orales (por ejemplo la píldora) no disminuyó la protección obtenida por Cervarix.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
55 Embarazo y lactancia No hay datos suficientes sobre el uso de Cervarix durante el embarazo.
Si durante el periodo de vacunación ha quedado embarazada debe consultar con su médico.
Se recomienda que posponga la vacunación hasta la finalización del embarazo.
Consulte a su médico sobre la lactancia antes de que reciba Cervarix.
Conducción y uso de máquinas No hay informacion sobre el efecto de Cervarix en la capacidad para conducir o usar maquinaria.
3.
CÓMO ADMINISTRAR CERVARIX
El médico o la enfermera le administrará Cervarix mediante una inyección en el músculo de la parte superior del brazo.
Cervarix está indicada en mujeres de 10 años de edad en adelante.
Usted recibirá un total de tres inyecciones que serán administradas por su médico o su enfermera de acuerdo al siguiente esquema:
Primera inyección: en la fecha elegida Segunda inyección:
1 mes después de la primera inyección Tercera inyección:
6 meses después de la primera inyección
En caso necesario, el esquema de vacunación puede ser más flexible.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmaceútico.
Una vez administrada la primera dosis de Cervarix, se recomienda que se utilice Cervarix (y no otra vacuna frente al VPH) para completar el esquema de vacunación de 3 dosis.
La vacuna nunca debe inyectarse en una vena.
Si olvida acudir a una cita programada para administrarle Cervarix:
Es importante que siga las instrucciones indicadas por su médico o enfermera en relación a las visitas posteriores.
Si olvida volver a su medico en la cita programada, consulte con su médico.
Si no termina el ciclo completo de vacunación de tres inyecciones, puede que no obtenga el mejor efecto y protección de la vacunación.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cervarix puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que ocurrieron durante los ensayos clínicos con Cervarix fueron:
♦ Muy Frecuentes (efectos adversos que tienen lugar en más de 1 por cada 10 dosis de vacunas): • dolor o molestias en el lugar de la inyección • enrojecimiento o inflamación en el lugar de la inyección • dolor de cabeza • dolores musculares, sensibilidad o debilidad muscular (no causado por el ejercicio físico) • cansancio
56 ♦ Frecuentes (efectos adversos que tienen lugar en menos de 1 por cada 10 pero en más de 1 por cada 100 dosis de vacunas): • síntomas gastrointestinales incluyendo naúseas, vómitos, diarrea y dolor abdominal • picor, enrojecimiento de la piel y rash, erupción (urticaria) • dolor en las articulaciones • fiebre (≥ 38°C)
♦ Poco frecuentes (efectos adversos que tienen lugar en menos de 1 de cada 100 pero más de 1 por cada 1.000 dosis de vacunas): • infección en las vias respiratorias superiores (infección de nariz, garganta o traquea) • mareo • otras reacciones en el lugar de la inyección como induración, hormigueo o adormecimiento de la zona.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CERVARIX
Mantener fuera del alcance y de la vista de los niños.
No utilice Cervarix después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la vacuna en el embalaje original para protegerla de la luz.
Se recomienda usar inmediatamente después de la primera apertura.
Si no se usa inmediatamente, la vacuna se debe conservar en nevera (entre 2ºC y 8ºC).
Si no se usa en las 6 horas siguientes debe desecharse.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cervarix
- Los principios activos son:
Proteína L1 del virus del Papiloma Humano1 tipo 162,3,4 Proteína L1 del virus del Papiloma Humano1 tipo 182,3,4 1 Virus del Papiloma Humano = VPH 2 adyuvada con AS04 que contiene:
20 microgramos 20 microgramos
3-O-desacil-4’ - monofosforil lipido A (MPL)3 3
50 microgramos
adsorbida en hidróxido de aluminio, hidratado (Al(OH)3)
en total 0,5 miligramos de Al3+
57 4 Proteína L1 en forma de partículas no infecciosas similares al virus (VLPs) producidas por tecnología de ADN recombinante usando un sistema de expresión en Baculovirus que utiliza células Hi-5 Rix4446 derivadas del insecto Trichoplusia ni.
- Los demás componentes son: cloruro de sodio (NaCl), hidrógeno fosfato de sodio
dihidrato (NaH2PO4.2 H2O) y agua para preparaciones inyectables.
Aspecto de Cervarix y contenido del envase
Suspensión inyectable.
Cervarix es una suspensión blanca turbia.
Cervarix está disponible en viales de 2 dosis (1 ml) en envases de 1, 10 y 100.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
58 Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ ------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la conservación del vial, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
Se debe examinar visualmente el contenido del vial tanto antes como después de agitar para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de su administración.
59 En caso de apreciarse alguna de estas circunstancias, debe desechar la vacuna.
La vacuna debe agitarse bien antes de su uso.
Cuando se use un vial multidosis, se debe extraer cada dosis de 0,5 ml usando una aguja y una jeringa estériles; se deben tomar las precauciones necesarias para evitar la contaminación del contenido.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
60 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cervarix suspensión inyectable en jeringa precargada Vacuna frente al Virus del Papiloma Humano [Tipos 16, 18] (Recombinante, adyuvada, adsorbida)
Lea todo este prospecto detenidamente antes de que empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia
cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cervarix y para qué se utiliza 2.
Antes de recibir Cervarix 3.
Cómo administrar Cervarix 4.
Posibles efectos adversos 5.
Conservación de Cervarix 6.
Información adicional
1.
QUÉ ES CERVARIX Y PARA QUÉ SE UTILIZA
Cervarix es una vacuna que esta indicada para proteger a las mujeres frente a las enfermedades causadas por la infección por el Virus del Papiloma Humano (VPH) tipos 16 y 18.
Estas enfermedades incluyen:
- cáncer de cérvix (es decir, de cuello del útero o matríz),
- lesiones cervicales precancerosas (cambios en las células del cuello de útero que
tienen riesgo de convertirse en cáncer).
Cervarix no protege frente a todos los tipos de Virus del Papiloma Humano.
Los tipos 16 y 18 del VPH son responsables de aproximadamente el 70% de los casos de cáncer de cuello de útero.
Cuando se vacuna a una mujer con Cervarix, el sistema inmunitario (el sistema de defensa natural del organismo) genera anticuerpos frente a los VPH tipos 16 y 18.
En los estudios clínicos Cervarix ha demostrado que previene las enfermedades relacionadas con el VPH tipos 16 y 18 en mujeres de 15 a 25 años de edad.
Cervarix también estimula la producción de anticuerpos en mujeres de 10 a 14 años de edad.
Cervarix no es infecciosa y por tanto, no puede causar enfermedades relacionadas con el VPH.
Cervarix no se utiliza para curar enfermedades relacionadas con el VPH que ya estén presentes en el momento de la vacunación.
Cervarix debe utilizarse de acuerdo a las recomendaciones oficiales.
61 2.
ANTES DE RECIBIR CERVARIX
Cervarix no debe administrarse si la persona que va a ser vacunada: • es alérgica (hipersensible) al principio activo, o a cualquiera de los demás componentes de Cervarix.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Cervarix (ver sección 6).
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua. • tiene una infección grave con fiebre alta.
Puede ser necesario que posponga la vacunación hasta que se recupere.
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero antes de vacunarse coménteselo a su médico.
Tenga especial cuidado con Cervarix Debe contarle a su médico si la persona que se va a vacunar: • tiene un problema de coagulación o le aparecen cardenales con facilidad. • tiene alguna enfermedad que reduzca su resistencia a la infección como la infección por el VIH
Como todas las vacunas, puede que Cervarix no proteja completamente a todas las personas que se vacunen.
Cervarix no protege de las enfermedades causadas por la infección por los tipos 16 ó 18 del VPH si en el momento de la vacunación los sujetos ya están infectados por los tipos 16 ó 18 del Virus del Papiloma Humano.
Aunque la vacunación puede protegerle frente al cáncer de cuello de útero, no es un sustituto de la exploración ginecológica rutinaria del cuello de útero.
Usted debe seguir los consejos de su médico respecto a la realización de citologías de cuello de útero/ prueba de Papanicolau (prueba para detectar los cambios en las células del cuello de útero causados por un infección por VPH) y a la utilización de medidas preventivas y protectoras.
Como Cervarix no protege frente a todos los tipos del Virus del Papiloma Humano, debe continuar tomando las precauciones apropiadas para evitar el contagio del VPH y de las enfermedades de transmisión sexual.
Cervarix no protege frente a otras enfermedades que no estén causadas por el virus del Papiloma Humano.
Actualmente no se conoce la duración de la protección desde la vacunación.
En los estudios clínicos, se ha observado una protección sostenida hasta 6,4 años después de la primera dosis en mujeres de 15 a 25 años de edad.
No se ha investigado la necesidad de administrar una dosis de recuerdo.
Uso de otros medicamentos Puede que Cervarix no tenga un efecto óptimo si usted usa medicinas que supriman el sistema immune.
En los estudios clínicos, la utilización de anticonceptivos orales (por ejemplo la píldora) no disminuyó la protección obtenida por Cervarix.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
62 Embarazo y lactancia No hay datos suficientes sobre el uso de Cervarix durante el embarazo.
Si durante el periodo de vacunación ha quedado embarazada debe consultar con su médico.
Se recomienda que posponga la vacunación hasta la finalización del embarazo.
Consulte a su médico sobre la lactancia antes de que reciba Cervarix.
Conducción y uso de máquinas No hay informacion sobre el efecto de Cervarix en la capacidad para conducir o usar maquinaria.
3.
CÓMO ADMINISTRAR CERVARIX
El médico o la enfermera le administrará Cervarix mediante una inyección en el músculo de la parte superior del brazo.
Cervarix está indicada en mujeres de 10 años de edad en adelante.
Usted recibirá un total de tres inyecciones que serán administradas por su médico ó su enfermera de acuerdo al siguiente esquema:
Primera inyección: en la fecha elegida Segunda inyección:
1 mes después de la primera inyección Tercera inyección:
6 meses después de la primera inyección
En caso necesario, el esquema de vacunación puede ser más flexible.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmaceútico.
Una vez administrada la primera dosis de Cervarix, se recomienda que se utilice Cervarix (y no otra vacuna frente al VPH) para completar el esquema de vacunación de 3 dosis.
La vacuna nunca debe inyectarse en una vena.
Si olvida acudir a una cita programada para administrarle Cervarix:
Es importante que siga las instrucciones indicadas por su médico o enfermera en relación a las visitas posteriores.
Si olvida volver a su medico en la cita programada, consulte con su médico.
Si no termina el ciclo completo de vacunación de tres inyecciones, puede que no obtenga el mejor efecto y protección de la vacunación.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cervarix puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que ocurrieron durante los ensayos clínicos con Cervarix fueron:
♦ Muy Frecuentes (efectos adversos que tienen lugar en más de 1 por cada 10 dosis de vacunas): • dolor o molestias en el lugar de la inyección • enrojecimiento o inflamación en el lugar de la inyección • dolor de cabeza • dolores musculares, sensibilidad o debilidad muscular (no causado por el ejercicio físico) • cansancio
63 ♦ Frecuentes (efectos adversos que tienen lugar en menos de 1 por cada 10 pero en más de 1 por cada 100 dosis de vacunas): • síntomas gastrointestinales incluyendo naúseas, vómitos, diarrea y dolor abdominal • picor, enrojecimiento de la piel y rash, erupción (urticaria) • dolor en las articulaciones • fiebre (≥ 38°C)
♦ Poco frecuentes (efectos adversos que tienen lugar en menos de 1 de cada 100 pero más de 1 por cada 1.000 dosis de vacunas): • infección en las vias respiratorias superiores (infección de nariz, garganta o traquea) • mareo • otras reacciones en el lugar de la inyección como induración, hormigueo o adormecimiento de la zona.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CERVARIX
Mantener fuera del alcance y de la vista de los niños.
No utilice Cervarix después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la vacuna en el embalaje original para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cervarix
- Los principios activos son:
Proteína L1 del virus del Papiloma Humano1 tipo 162,3,4 Proteína L1 del virus del Papiloma Humano1 tipo 182,3,4 1 Virus del Papiloma Humano = VPH 2 adyuvada con AS04 que contiene:
20 microgramos 20 microgramos
3-O-desacil-4’ - monofosforil lipido A (MPL)3 3
50 microgramos
adsorbida en hidróxido de aluminio, hidratado (Al(OH)3) miligramos de Al3+ 4
en total 0,5
64
- Los demás componentes son: cloruro de sodio (NaCl), hidrógeno fosfato de sodio
dihidrato (NaH2PO4.2 H2O) y agua para preparaciones inyectables.
Aspecto de Cervarix y contenido del envase
Suspension inyectable en jeringa precargada.
Cervarix es una suspensión blanca turbia.
Cervarix está disponible en jeringas precargadas con o sin agujas en envases de 1 y 10.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
65 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ ------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la conservación de la jeringa, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
Se debe examinar visualmente el contenido de la jeringa tanto antes como después de agitar para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de su administración.
En caso de apreciar alguna de estas circunstancias, debe desechar la vacuna.
La vacuna debe agitarse bien antes de su uso.
66 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
67
European Medicines Agency
EMEA/ H/ C/ 233
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CETROTIDE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Cetrotide?
Cetrotide es un polvo y un disolvente que se mezclan para obtener una solución inyectable.
Cetrotide contiene el principio activo cetrorelix (0,25 mg o 3 mg por vial).
¿Para qué se utiliza Cetrotide?
Cetrotide se administra a mujeres sometidas a tratamiento de fertilidad cuyos ovarios se han estimulado para producir más óvulos (estimulación ovárica).
Se utiliza para prevenir la ovulación prematura (liberación temprana de óvulos por parte del ovario antes de la inducción a la ovulación).
Cetrotide únicamente podrá dispensarse con receta médica.
¿Cómo se administra Cetrotide?
El tratamiento con Cetrotide debe ser recetado por un médico con experiencia en este tipo de tratamientos de fertilidad.
Cetrotide 0,25 mg se administra cada día, por la mañana o por la noche, a partir del día 5 o 6 de la estimulación ovárica hasta el día de la inducción a la ovulación prevista.
Cetrotide 3 mg se administra como dosis única el día 7.
Puede ir seguido de inyecciones diarias de Cetrotide 0,25 mg si al cabo de 4 días todavía es necesario el tratamiento con Cetrotide.
Cetrotide se administra por inyección subcutánea (es decir, se inyecta debajo de la piel) en la región inferior de la pared abdominal (tripa).
Debido al riesgo de reacción alérgica, la primera inyección debe realizarse bajo la supervisión de un médico y la paciente debe permanecer bajo control médico durante los 30 minutos posteriores.
Las siguientes inyecciones pueden ser autoadministradas, siempre que la paciente sea bien informada de los signos y síntomas que pueden indicar una reacción alérgica y de cómo actuar en caso de que esto suceda.
¿Cómo actúa Cetrotide?
El principio activo de Cetrotide, cetrorelix, bloquea el efecto de una hormona natural denominada hormona liberadora de la hormona luteinizante (LHRH).
La LHRH controla la secreción de otra hormona, denominada hormona luteinizante (LH), que es la responsable de la liberación de los óvulos (ovulación) durante el ciclo menstrual.
En el tratamiento de fertilidad, la estimulación ovárica se utiliza normalmente para hacer que los ovarios produzcan más óvulos.
Al cabo de unos días, se administra una hormona, como la gonadotropina coriónica humana (hCG), para inducir a la ovulación, tras lo cual se extraen los óvulos para ser utilizados en técnicas como la fertilización in vitro.
Cetrotide, mediante el bloqueo del efecto 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de la LHRH, inhibe la producción de LH y, por consiguiente, evita la ovulación prematura y la liberación de óvulos por parte de los ovarios que pueden ser inmaduros y, por lo tanto, no adecuados para la fertilización.
La eficacia de Cetrotide como tratamiento para prevenir la ovulación prematura se ha estudiado en tres estudios realizados con 814 mujeres.
Cetrotide se comparó con buserelina aerosol nasal y triptorelina inyección “ depot” (dos fármacos que también actúan sobre la secreción de LH, pero a través de un mecanismo distinto: estimulan la producción de LHRH de tal forma que el organismo deja de producir LH).
La medida principal de eficacia fue la prevención de producción de LH prematura.
¿Qué beneficios ha demostrado Cetrotide durante dichos estudios?
Cetrotide fue igual de eficaz que los tratamientos con los que se comparó en cuanto a la prevención de picos (aumento repentino) de hormona luteinizante.
Entre un 95,2% y un 97,4% de las pacientes que recibieron Cetrotide no experimentaron picos de LH (los porcentajes fueron 98% y 97,2% para buserelina y triptorelina, respectivamente).
Una vez finalizado el procedimiento de reproducción asistida, el 23% de las pacientes tratadas con Cetrotide lograron el embarazo, frente al 32% en el grupo de comparación.
Esto indica una mayor tasa de embarazo para los fármacos de comparación.
¿Cuáles son los efectos secundarios de Cetrotide?
Pueden producirse reacciones leves y de corta duración en el lugar de inyección, por ejemplo, enrojecimiento, picor e hinchazón.
También pueden producirse náuseas y dolor de cabeza.
La lista completa de efectos secundarios comunicados sobre Cetrotide puede consultarse en el prospecto.
Cetrotide no debe administrarse a personas hipersensibles (alérgicas) a cetrorelix o a cualquiera de los demás componentes, a mujeres embarazadas o en período de lactancia, a mujeres posmenopáusicas o a pacientes con insuficiencia hepática o renal moderada o grave.
La lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la aprobación de comercialización de Cetrotide?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que Cetrotide es una alternativa segura y eficaz a los tratamientos existentes para prevenir la ovulación prematura.
El CHMP decidió que los beneficios de Cetrotide son mayores que sus riesgos en esta indicación y recomendó conceder su autorización de comercialización.
Qué información falta todavía sobre Cetrotide:
La Comisión Europea concedió una autorización de comercialización de Cetrotide válida para toda la Unión Europea a Serono Europe Limited el 13 abril de 1999.
La autorización de comercialización fue renovada el 13 de abril de 2004.
La versión completa del EPAR de Cetrotide puede consultarse en el sitio web dela Agencia Europea de Medicamentos.
04-2006
©EMEA 2006
2/ 2
Número de la UE Marca de fantasía Dosis
Forma farmacéutica
Vía de administración Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 99/ 100/ 001 Cetrotide
0.25 mg
Polvo y disolvente para Vía subcutánea solución inyectable
polvo: vial (vidrio); polvo:
0,25 mg; disolvente:
1 ml disolvente: jeringa (0,25 mg/ ml) precargada (vidrio)
1 vial + 1 jeringa precargada + 2 agujas para inyección + 2 torundas empapadas en alcohol
EU/ 1/ 99/ 100/ 002 Cetrotide
0.25 mg
Polvo y disolvente para Vía subcutánea solución inyectable
polvo: vial (vidrio); polvo:
0,25 mg; disolvente:
1 ml disolvente: jeringa (0,25 mg/ ml) precargada (vidrio)
7 viales + 7 jeringas precargadas + 14 agujas para inyección + 14 torundas empapadas en alcohol
EU/ 1/ 99/ 100/ 003 Cetrotide
3 mg
Polvo y disolvente para Vía subcutánea solución inyectable
polvo: vial (vidrio); polvo:
3 mg; disolvente:
3 ml disolvente: jeringa (1mg/ ml) precargada (vidrio)
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Cetrotide 0,25 mg polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 vial contiene:
0,26 - 0,27 mg de acetato de cetrorelix equivalente a 0,25 mg de cetrorelix.
Después de la reconstitución con el disolvente proporcionado, la concentración de cetrorelix es 0,25 mg/ ml.
Excipientes:
54,80 mg de manitol.
Para la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 4,0 – 6,0.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de la ovulación prematura en pacientes sometidas a una estimulación ovárica controlada seguida por extracción de oocitos y técnicas de reproducción asistida.
En ensayos clínicos Cetrotide 0,25 mg fue utilizado con gonadotropina menopáusica humana (HMG), sin embargo, la limitada experiencia con FSH recombinante sugirió una eficacia similar.
4.2 Posología y forma de administración
Cetrotide 0,25 mg sólo debe ser recetado por un especialista con experiencia en esta área.
Cetrotide 0,25 mg se debe inyectar por vía subcutánea en la región inferior de la pared abdominal.
La primera administración de Cetrotide debe realizarse bajo la supervisión de un médico y en condiciones en que se disponga de forma inmediata de tratamiento para posibles reacciones pseudoalérgicas.
Las siguientes inyecciones pueden ser autoadministradas, siempre que la paciente sea bien informada sobre los signos y síntomas que pueden indicar hipersensibilidad, de las consecuencias de tales reacciones y de la necesidad de intervención médica inmediata.
2 El contenido de un vial (0,25 mg cetrorelix) se debe administrar una vez al día, en intervalos de 24 horas, bien por la mañana o por la noche.
Tras la primera administración, se aconseja que la paciente permanezca bajo control médico durante 30 minutos, para asegurarse de que no existe una reacción alérgica / pseudoalérgica a la inyección.
Debe disponerse de forma inmediata de los medios necesarios para el tratamiento de dichas reacciones.
El tratamiento con Cetrotide 0,25 mg debe iniciarse al quinto o sexto día de la estimulación ovárica (aproximadamente 96 a 120 horas después del inicio de la estimulación ovárica) con gonadotropinas urinarias o recombinantes y deberá continuar durante el período de tratamiento con gonadotropinas incluyendo el día de la inducción de la ovulación.
El tratamiento con Cetrotide 0,25 mg debe iniciarse al quinto día de la estimulación ovárica (aproximadamente 96 a 108 horas después del inicio de la estimulación ovárica) con gonadotropinas urinarias o recombinantes y deberá continuar durante el período de tratamiento con gonadotropinas hasta la noche anterior al día de la inducción de la ovulación.
Para instrucciones sobre la preparación, ver la sección 6.6.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a cualquier análogo estructural de GnRH, a hormonas peptídicas extrínsecas o a alguno de los excipientes. • Embarazo y lactancia. • Mujeres postmenopáusicas. • Pacientes con alteraciones moderadas y severas de la función renal y hepática.
4.4 Advertencias y precauciones especiales de empleo
Debe tenerse especial precaución en mujeres con signos y síntomas de alergia activa o historia conocida de predisposición alérgica.
El tratamiento con Cetrotide no se aconseja en mujeres con problemas alérgicos graves.
Durante o después de una estimulación ovárica puede presentarse un síndrome de hiperestimulación ovárica.
Este suceso debe considerarse como un riesgo intrínseco de la estimulación con gonadotropinas.
Un síndrome de hiperestimulación ovárica deberá ser tratado sintomáticamente, ej. con descanso, tratamiento intravenoso con electrolitos/ coloides y heparina.
El apoyo a la fase lútea se debe dar de acuerdo con la práctica del centro médico de reproducción.
Hasta ahora hay una experiencia limitada con la administración de Cetrotide 0,25 mg durante un proceso repetido de estimulación ovárica.
Por lo tanto, Cetrotide 0,25 mg debe ser utilizado en ciclos repetidos sólo después de una cuidadosa evaluación beneficio/ riesgo.
3 4.5 Interacción con otros medicamentos y otras formas de interacción
Investigaciones in vitro han mostrado que son improbables las interacciones con medicamentos que son metabolizados mediante el citocromo P450 o glucuronizados o conjugados de alguna otra forma.
Sin embargo, pueden producirse interacciones con medicamentos de uso común, incluyendo los productos que pueden provocar una liberación de histamina en individuos susceptibles.
4.6 Embarazo y lactancia
Cetrotide 0,25 mg no está indicado para ser utilizado durante el embarazo y la lactancia (ver la sección 4.3).
Estudios en animales han indicado que cetrorelix presenta una influencia dosis-dependiente sobre la fertilidad, la capacidad reproductora y el embarazo.
No se presentan efectos teratogénicos si se administra el medicamento durante la fase sensible de la gestación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a su perfil farmacológico es improbable que cetrorelix altere la capacidad de la paciente para conducir o utilizar maquinaria.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
4 Trastornos del sistema inmunológico
Raros (≥ 1/ 10.000, < 1/ 1.000)
También se han descrito casos raros de reacciones de hipersensibilidad, incluyendo reacciones pseudoalérgicas/ anafilactoides.
Trastornos del aparato reproductor y de la mama
Frecuentes (≥ 1/ 100, < 1/ 10)
Puede producirse un síndrome de hiperestimulación ovárica leve o moderado (grado I ó II de la OMS), que constituye un riesgo intrínseco del proceso de estimulación (ver apartado 4.4).
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Síndrome de hiperestimulación ovárica grave (grado III de la OMS).
Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Se han descrito reacciones locales en la zona de inyección (ej. eritema, hinchazón y prurito).
Generalmente fueron transitorias y leves.
La frecuencia observada en los ensayos clínicos fue del 9,4% tras múltiples inyecciones de 0,25 mg de cetrorelix.
4.9 Sobredosis
Una sobredosis en humanos puede provocar una duración prolongada de la acción, pero es improbable que se asocie con efectos tóxicos agudos.
En estudios de toxicidad aguda en roedores se observaron síntomas tóxicos inespecíficos tras la administración intraperitoneal de cetrorelix a dosis 200 veces superiores a la dosis farmacológica eficaz en administración por vía subcutánea.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
LHRH-Antagonista, Código-ATC:
H01CC02
5 Cetrorelix es un antagonista de la hormona liberadora de la hormona luteinizante (LHRH).
La LHRH se une a los receptores de membrana de las células de la hipófisis.
Cetrorelix compite con la LHRH endógena en la unión a dichos receptores.
Por su mecanismo de acción, cetrorelix controla la secreción de gonadotropinas (LH y FSH).
Cetrorelix inhibe de forma dosis-dependiente la secreción de LH y FSH por la hipófisis.
El inicio de la inhibición es prácticamente inmediato y se mantiene con un tratamiento continuo sin efecto estimulante inicial.
Cetrorelix retrasa en las mujeres el pico de LH y, por tanto, la ovulación.
La duración de la acción de cetrorelix en mujeres sometidas a una estimulación ovárica es dosis-dependiente.
Se ha evaluado la duración de la acción de un mínimo de 4 días tras la aplicación de una dosis única de 3 mg de cetrorelix.
El día 4 la supresión fue aproximadamente del 70%.
Inyecciones repetidas con una dosis de 0,25 mg por inyección cada 24 horas lograrán un efecto constante de cetrorelix.
Tanto en animales como en humanos, los efectos antagonistas hormonales de cetrorelix fueron totalmente reversibles tras finalizar el tratamiento.
5.2 Propiedades farmacocinéticas
La biodisponibilidad absoluta de cetrorelix tras administración subcutánea es de un 85%.
Los valores de aclaramiento plasmático total y de aclaramiento renal son 1,2 ml x min-1 x kg-1 y 0,1 ml x min-1 x kg-1, respectivamente.
El volumen de distribución (Vd, area) es 1,11 x kg-1.
Las vidas medias terminales del medicamento tras administración intravenosa y subcutánea son aproximadamente de 12 h y 30 h, respectivamente, demostrando el efecto del proceso de absorción en el lugar de inyección.
La administración subcutánea de dosis únicas (de 0,25 mg a 3 mg de cetrorelix), así como la de dosis diarias durante los 14 días de tratamiento muestra una cinética lineal.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
No se ha observado evidencia de toxicidad en órganos durante los estudios de toxicidad aguda, subaguda y crónica en ratas y perros tras administración subcutánea de cetrorelix.
No se registraron signos de irritación local o incompatibilidad asociada con el medicamento tras inyección intravenosa, intraarterial y paravenosa en perros a los que se administró cetrorelix a dosis claramente superiores a las previstas en el uso clínico en humanos.
Cetrorelix no mostró potencial mutagénico o clastogénico alguno en los ensayos de mutación génica y cromosómica.
6 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Manitol
Disolvente:
Agua para inyecciones
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Período de validez
2 años
La solución debe ser administrada inmediatamente tras su preparación.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25° C.
Conservar el vial(es) en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del recipiente
Caja con 1 ó 7 viales de vidrio Tipo I conteniendo cada uno 55,7 mg de polvo para solución inyectable, sellados con tapón de caucho.
Adicionalmente, para cada vial la caja contiene:
1 jeringa precargada (cartucho de vidrio Tipo I con tapones de caucho) con 1 ml de disolvente para uso parenteral 1 aguja para inyección (calibre 20) 1 aguja de inyección hipodérmica (calibre 27) 2 torundas empapadas en alcohol.
Posible comercialización solamente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cetrotide 0,25 mg se debe reconstituir solamente con el disolvente que se suministra para tal fin, realizando rotaciones suaves.
No agitar fuertemente para evitar la formación de burbujas.
La solución reconstituida está libre de partículas y es límpida.
No usar si la solución contiene partículas o si no está límpida.
7 Utilice todo el contenido del vial.
Dicho contenido garantiza a la paciente una dosis mínima de 0,23 mg de cetrorelix.
Usar la solución inmediatamente después de su reconstitución.
El lugar de inyección debe variar diariamente.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 100/ 001 EU/ 1/ 99/ 100/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
13 de Abril 1999
15 de Abril de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
DENOMINACIÓN DEL MEDICAMENTO
Cetrotide 3 mg polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 vial contiene:
3,12 - 3,24 mg de acetato de cetrorelix equivalente a 3 mg de cetrorelix.
Después de la reconstitución con el disolvente proporcionado, la concentración de cetrorelix es 1 mg/ ml.
Excipientes:
164,40 mg de manitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 4,0 – 6,0.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de la ovulación prematura en pacientes sometidas a una estimulación ovárica controlada seguida por extracción de oocitos y técnicas de reproducción asistida.
En ensayos clínicos Cetrotide 3 mg fue utilizado con gonadotropina menopáusica humana (HMG), sin embargo, la limitada experiencia con FSH recombinante sugirió una eficacia similar.
4.2 Posología y forma de administración
Cetrotide 3 mg sólo debe ser recetado por un especialista con experiencia en esta área.
Cetrotide 3 mg se debe inyectar por vía subcutánea en la región inferior de la pared abdominal.
La primera administración de Cetrotide debe realizarse bajo la supervisión de un médico y en condiciones en que se disponga de forma inmediata de tratamiento para posibles reacciones pseudoalérgicas.
Las siguientes inyecciones pueden ser autoadministradas, siempre que la paciente sea bien informada sobre los signos y síntomas que pueden indicar hipersensibilidad, de las consecuencias de tales reacciones y de la necesidad de intervención médica inmediata.
9 El contenido de 1 vial (3 mg cetrorelix) se debe administrar al séptimo día de la estimulación ovárica (aproximadamente 132 a 144 horas después del inicio de la estimulación ovárica) con gonadotropinas urinarias o recombinantes.
Tras la primera administración, se aconseja que la paciente permanezca bajo control médico durante 30 minutos, para asegurarse de que no existe una reacción alérgica / pseudoalérgica a la inyección.
Debe disponerse de forma inmediata de los medios necesarios para el tratamiento de dichas reacciones.
Si el crecimiento folicular no permite la inducción de la ovulación al quinto día tras la inyección de Cetrotide 3 mg, adicionalmente, se deberá administrar una dosis diaria de 0,25 mg de cetrorelix (Cetrotide 0,25 mg) comenzando 96 horas tras la inyección de Cetrotide 3 mg hasta el día de la inducción de la ovulación.
Para instrucciones sobre la preparación, ver la sección 6.6.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a cualquier análogo estructural de GnRH, a hormonas peptídicas extrínsecas o a alguno de los excipientes. • Embarazo y lactancia. • Mujeres postmenopáusicas. • Pacientes con alteraciones moderadas y severas de la función renal y hepática.
4.4 Advertencias y precauciones especiales de empleo
Debe tenerse especial precaución en mujeres con signos y síntomas de alergia activa o historia conocida de predisposición alérgica.
El tratamiento con Cetrotide no se aconseja en mujeres con problemas alérgicos graves.
Durante o después de una estimulación ovárica puede presentarse un síndrome de hiperestimulación ovárica.
Este suceso debe considerarse como un riesgo intrínseco de la estimulación con gonadotropinas.
Un síndrome de hiperestimulación ovárica deberá ser tratado sintomáticamente, ej. con descanso, tratamiento intravenoso con electrolitos/ coloides y heparina.
El apoyo a la fase lútea se debe dar de acuerdo con la práctica del centro médico de reproducción.
Hasta ahora hay una experiencia limitada con la administración de Cetrotide 3 mg durante un procedimiento repetido de estimulación ovárica.
Por lo tanto, Cetrotide 3 mg debe ser utilizado en ciclos repetidos sólo después de una cuidadosa evaluación beneficio/ riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Investigaciones in vitro han mostrado que son improbables las interacciones con medicamentos que son metabolizados mediante el citocromo P450 o glucuronizados o conjugados de alguna otra forma.
Sin embargo, pueden producirse interacciones con medicamentos de uso común, incluyendo los productos capaces de provocar una liberación de histamina en individuos susceptibles.
10 4.6 Embarazo y lactancia
Cetrotide 3 mg no está indicado para ser utilizado durante el embarazo y la lactancia (ver la sección 4.3).
Estudios en animales han indicado que cetrorelix presenta una influencia dosis-dependiente sobre la fertilidad, la capacidad reproductora y el embarazo.
No se presentan efectos teratogénicos si se administra el medicamento durante la fase sensible de la gestación.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
Debido a su perfil farmacológico es improbable que cetrorelix altere la capacidad de la paciente para conducir o utilizar maquinaria.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Raros (≥ 1/ 10.000, < 1/ 1.000)
Reacciones de hipersensibilidad, incluyendo reacciones pseudoalérgicas/ anafilactoides.
Trastornos del aparato reproductor y de la mama
Frecuentes (≥ 1/ 100, < 1/ 10)
Puede producirse un síndrome de hiperestimulación ovárica leve o moderado (grado I ó II de la OMS), que constituye un riesgo intrínseco del proceso de estimulación (ver apartado 4.4).
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Síndrome de hiperestimulación ovárica grave (grado III de la OMS).
Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Se han descrito reacciones locales en la zona de inyección (ej. eritema, hinchazón y prurito).
Generalmente fueron transitorias y leves.
La frecuencia observada en un ensayo clínico fue del 8%.
11 4.9 Sobredosis
Una sobredosis en humanos puede provocar una duración prolongada de la acción, pero es improbable que se asocie con efectos tóxicos agudos.
En estudios de toxicidad aguda en roedores se observaron síntomas tóxicos inespecíficos tras la administración intraperitoneal de cetrorelix a dosis 200 veces superiores a la dosis farmacológica eficaz en administración por vía subcutánea.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
LHRH-Antagonista, Código-ATC:
H01CC02
Cetrorelix es un antagonista de la hormona liberadora de la hormona luteinizante (LHRH).
La LHRH se une a los receptores de membrana de las células de la hipófisis.
Cetrorelix compite con la LHRH endógena en la unión a dichos receptores.
Por su mecanismo de acción cetrorelix controla la secreción de gonadotropinas (LH y FSH).
Cetrorelix inhibe de forma dosis-dependiente la secreción de LH y FSH por la hipófisis.
El inicio de la inhibición es prácticamente inmediato y se mantiene con un tratamiento continuo sin efecto estimulante inicial.
Cetrorelix retrasa en las mujeres el pico de LH y, por tanto, la ovulación.
La duración de la acción de cetrorelix en mujeres sometidas a una estimulación ovárica es dosis- dependiente.
Se ha evaluado la duración de la acción de un mínimo de 4 días tras la aplicación de una dosis única de 3 mg de cetrorelix.
El día 4 la supresión fue aproximadamente del 70%.
Inyecciones repetidas con una dosis de 0,25 mg por inyección cada 24 horas lograrán un efecto constante de cetrorelix.
Tanto en animales como en humanos, los efectos antagonistas hormonales de cetrorelix fueron totalmente reversibles tras finalizar el tratamiento.
5.2 Propiedades farmacocinéticas
La biodisponibilidad absoluta de cetrorelix tras administración subcutánea es de un 85%.
Los valores de aclaramiento plasmático total y de aclaramiento renal son 1,2 ml x min-1 x kg-1 y 0,1 ml x min-1 x kg-1, respectivamente.
El volumen de distribución (Vd, area) es 1,1 1 x kg-1.
Las vidas medias terminales del medicamento tras administración intravenosa y subcutánea son aproximadamente de 12 h y 30 h, respectivamente, demostrando el efecto del proceso de absorción en el lugar de inyección.
La administración subcutánea de dosis únicas (de 0,25 mg a 3 mg de cetrorelix) así como la de dosis diarias durante 14 días de tratamiento muestra una cinética lineal.
12 5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
No se ha observado evidencia de toxicidad en órganos durante los estudios de toxicidad aguda, subaguda y crónica en ratas y perros tras administración subcutánea de cetrorelix.
No se registraron signos de irritación local o incompatibilidad asociada con el medicamento tras inyección intravenosa, intraarterial y paravenosa en perros a los que se administró cetrorelix a dosis claramente superiores a las previstas en el uso clínico en humanos.
Cetrorelix no mostró potencial mutagénico o clastogénico alguno en los ensayos de mutación génica y cromosómica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Manitol
Disolvente:
Agua para inyecciones
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6
6.3 Período de validez
2 años.
La solución debe ser administrada inmediatamente tras su preparación.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25° C.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del recipiente
Caja con 1 vial de vidrio tipo I conteniendo 167,7 mg de polvo para solución inyectable, sellado con tapón de caucho.
13 Adicionalmente, la caja contiene:
1 jeringa precargada (cartucho de vidrio Tipo I con tapones de caucho) con 3 ml de disolvente para uso parenteral 1 aguja para inyección (calibre 20) 1 aguja de inyección hipodérmica (calibre 27) 2 torundas empapadas en alcohol.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cetrotide 3 mg se debe reconstituir solamente con el disolvente que se suministra para tal fin, realizando rotaciones suaves.
No agitar fuertemente para evitar la formación de burbujas.
La solución reconstituida está libre de partículas y es límpida.
No usar si la solución contiene partículas o si no está límpida.
Utilice todo el contenido del vial.
Dicho contenido garantiza a la paciente una dosis mínima de 2,82 mg de cetrorelix.
Usar la solución inmediatamente después de su reconstitución.
7.
TITULAR DE LA AUTORIZACIÓN DE LA COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 100/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
13 de Abril 1999
15 de Abril de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
15 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Baxter Oncology GmbH Kantstraße 2 D-33790 Halle Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO No procede.
16 ANEXO III ETIQUETADO Y PROSPECTO
ETIQUETADO
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CETROTIDE 0,25 mg, CAJA DE 1 VIAL Y 1 JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO
Cetrotide 0,25 mg, polvo y disolvente para solución inyectable. cetrorelix
2.
PRINCIPIO(S) ACTIVO(S)
1 vial con 55,7 mg de polvo contiene:
0,26 - 0,27 mg de acetato de cetrorelix equivalente a 0,25 mg de cetrorelix.
3.
LISTA DE EXCIPIENTES
Excipiente:
1 jeringa precargada con disolvente contiene:
1 ml de agua para inyecciones.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 jeringa precargada con disolvente para uso parenteral.
Adicionalmente, la caja contiene:
1 aguja para inyección (calibre 20) 1 aguja de inyección hipodérmica (calibre 27) 2 torundas empapadas de alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
19 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar el vial en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 100/ 001
13.
NÚMERO DE LOTE
Lote:
Lote de disolvente:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE cetrotide 0,25 mg
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CETROTIDE 0,25 mg, CAJA DE 7 VIALES Y 7 JERINGAS PRECARGADAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Cetrotide 0,25 mg, polvo y disolvente para solución inyectable. cetrorelix
2.
PRINCIPIO(S) ACTIVO(S)
1 vial con 55,7 mg de polvo contiene:
0,26 - 0,27 mg de acetato de cetrorelix equivalente a 0,25 mg de cetrorelix.
3.
LISTA DE EXCIPIENTES
Excipiente:
1 jeringa precargada con disolvente contiene:
1 ml de agua para inyecciones.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 viales con polvo para solución inyectable.
Adicionalmente, la caja contiene:
7 agujas para inyección (calibre 20) 7 agujas de inyección hipodérmica (calibre 27) 14 torundas empapadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
21 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar el vial en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 100/ 002
13.
NÚMERO DE LOTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE cetrotide 0,25 mg
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL DE CETROTIDE 0,25 mg
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Cetrotide 0,25 mg polvo y disolvente para solución inyectable cetrorelix
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
55,7 mg/ vial
6.
OTROS
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyecciones Disolvente para Cetrotide 0,25 mg
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml/ jeringa precargada
6.
OTROS
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CETROTIDE 3 mg, CAJA DE 1 VIAL Y 1 JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO
Cetrotide 3 mg, polvo y disolvente para solución inyectable. cetrorelix.
2.
PRINCIPIO(S) ACTIVO(S)
1 vial con 167,7 mg de polvo contiene:
3,12 – 3,24 mg de acetato de cetrorelix equivalente a 3 mg de cetrorelix.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
Adicionalmente, la caja contiene:
1 aguja para inyección (calibre 20) 1 aguja de inyección hipodérmica (calibre 27) 2 torundas empapadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
25 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar el vial en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 100/ 003
13.
NÚMERO DE LOTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE cetrotide 3 mg
26 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL DE CETROTIDE 3 mg
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Cetrotide 3 mg polvo y disolvente para solución inyectable cetrorelix
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
167,7 mg/ vial
6.
OTROS
27 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyecciones Disolvente para Cetrotide 3 mg
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml/ jeringa precargada
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Cetrotide 0,25 mg polvo y disolvente para solución inyectable Acetato de cetrorelix
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier defecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Cetrotide y para qué se utiliza 2.
Antes de usar Cetrotide 3.
Cómo usar Cetrotide 4.
Posibles efectos adversos 5.
Conservación de Cetrotide 6.
Información adicional
1.
QUÉ ES CETROTIDE Y PARA QUÉ SE UTILIZA
Cetrotide 0,25 mg inhibe los efectos de una hormona natural denominada hormona liberadora de la hormona luteinizante (LHRH).
La LHRH regula la secreción de otra hormona, denominada hormona luteinizante (LH), que induce la ovulación durante el ciclo menstrual.
Cetrotide 0,25 mg inhibe la ovulación prematura, no deseable durante el tratamiento hormonal de estimulación ovárica ya que sólo los óvulos maduros son adecuados para la fertilización.
Indicaciones terapéuticas
Cetrotide 0,25 mg se utiliza para prevenir la ovulación prematura durante una estimulación ovárica controlada, seguida de extracción de oocitos y técnicas de reproducción asistida.
En ensayos clínicos, Cetrotide 0,25 mg se utilizó con gonadotropina menopáusica humana (HMG), sin embargo la limitada experiencia con hormona folículo estimulante recombinante (FSH) sugirió una eficacia similar.
La HMG y FSH son hormonas que promueven la maduración del óvulo.
30 2.
ANTES DE USAR CETROTIDE
No utilice Cetrotide
• si es Vd. alérgica (hipersensible) al acetato de cetrorelix, u hormonas peptídicas exógenas (medicamentos similares a Cetrotide 0,25 mg) o a cualquiera de los demás componentes. • si está embarazada o en lactancia • si ya ha alcanzado su menopausia • si tiene una enfermedad renal o hepática moderada o severa.
Tenga especial cuidado con Cetrotide
Debe tenerse especial precaución en mujeres con un problema alérgico activo o historia conocida de alergia.
Puesto que el tratamiento con Cetrotide no se aconseja en mujeres con problemas alérgicos graves, es importante que informe a su médico de cualquier alergia.
Durante o después de la estimulación hormonal de los ovarios puede presentarse un síndrome de hiperestimulación ovárica.
Este acontecimiento está relacionado con el procedimiento de estimulación con gonadotropinas (hormonas que favorecen la maduración de los óvulos).
Para conocer los síntomas y medidas adecuadas, consulte el prospecto del medicamento con gonadotropinas que le hayan recetado.
El apoyo a la fase lútea (una medida para apoyar el inicio del embarazo) se debe dar de acuerdo con la práctica del centro médico de reproducción.
Hasta ahora hay una experiencia limitada con la administración de Cetrotide 0,25 mg durante un procedimiento repetido de estimulación ovárica.
Por lo tanto, usted debe utilizar Cetrotide 0,25 mg en ciclos repetidos solamente después de una cuidadosa evaluación beneficio/ riesgo por su médico.
Uso de otros medicamentos
Investigaciones experimentales han mostrado que son improbables las interacciones con medicamentos que se metabolizan en el hígado.
Sin embargo, la posibilidad de interacciones con medicamentos de uso común no puede ser completamente excluida.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Usted no debe utilizar Cetrotide 0,25 mg si está embarazada, o sospecha que pudiera estarlo, o si está en periodo de lactancia.
31 3.
CÓMO USAR CETROTIDE
Siga exactamente las instrucciones de administración de Cetrotide de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las siguientes indicaciones se aplican a Cetrotide 0,25 mg salvo que su médico se lo prescriba de otro modo.
Por favor, cumpla con estas instrucciones de uso, de lo contrario no se beneficiará completamente de Cetrotide 0,25 mg.
El contenido de un vial (0,25 mg de cetrorelix) se administrará una vez al día, a intervalos de 24 horas, bien sea por la mañana o por la noche.
El tratamiento con Cetrotide 0,25 mg debe iniciarse al quinto o sexto día de la estimulación ovárica (aproximadamente 96 a 120 horas después del inicio de la estimulación ovárica) con gonadotropinas urinarias o recombinantes y debe continuar durante todo el período de tratamiento con gonadotropinas, incluyendo el día de la inducción de la ovulación.
El tratamiento con Cetrotide 0,25 mg debe iniciarse al quinto día de la estimulación ovárica (aproximadamente 96 a 108 horas después del inicio de la estimulación ovárica) con gonadotropinas urinarias o recombinantes y debe continuar durante todo el período de tratamiento con gonadotropinas hasta la noche anterior al día de la inducción de la ovulación.
Cetrotide está destinado a ser administrado vía subcutánea, lo que significa que se administra por inyección justo debajo de la piel.
Es para un solo uso.
La primera inyección de Cetrotide debe ser supervisada por su médico.
Puede ponerse las siguientes inyecciones usted misma, siempre y cuando haya sido bien informada por su médico de los síntomas que pueden indicar alergia, de las consecuencias de tales reacciones y de la necesidad de tratamiento inmediato.
Cetrotide 0,25 mg se inyecta bajo la piel de la pared de la zona inferior del abdomen, preferentemente alrededor del ombligo.
Para minimizar la irritación local, por favor seleccione un lugar de inyección diferente cada día.
Disuelva el polvo de Cetrotide 0,25 mg solamente con el agua contenida en la jeringa precargada.
No utilice una solución de Cetrotide 0,25 mg si contiene partículas o si no está transparente.
Antes de administrarse Cetrotide, lea atentamente las siguientes instrucciones
1.
Lávese las manos.
Es importante que sus manos y todos los elementos que utilice estén lo más limpios posible.
2.
Coloque sobre una superficie limpia todo lo necesario (un vial, una jeringa precargada, una aguja de inyección con una marca amarilla, una aguja de inyección con una marca gris y dos torundas empapadas en alcohol).
3.
Retire la tapa de plástico del vial.
Limpie el aro de aluminio y el tapón de caucho con una torunda empapada en alcohol.
32 4.
Tome la aguja de inyección con la marca amarilla y retire el envoltorio.
Tome la jeringa precargada y retire la cubierta.
Ponga la aguja en la jeringa y retire la cubierta de la aguja.
5.
Haga penetrar la aguja por el centro del tapón de caucho del vial.
Inyecte el agua en el vial empujando lentamente el émbolo de la jeringa.
6.
Deje la jeringa en el vial.
Suavemente agite el vial hasta que la solución quede límpida y sin residuos.
Evite la formación de burbujas durante la disolución.
7.
Haga pasar todo el contenido del vial a la jeringa.
Si queda solución en el vial, invierta el vial y retire la aguja hasta que la apertura de la aguja quede justo dentro del tapón.
Si mira de costado a través del espacio vacío en el tapón, puede controlar el movimiento de la aguja y del líquido.
Es importante retirar el contenido íntegro del vial.
8.
Separe la jeringa de la aguja y deposite la jeringa.
Tome la aguja de inyección con la marca gris y retire su envoltorio.
Ponga la aguja en la jeringa y retire la cubierta de la aguja.
9.
Invierta la jeringa y empuje el émbolo hasta expeler todas las burbujas de aire.
No toque la aguja ni permita que la aguja toque ninguna superficie.
10.
Elija un lugar donde inyectar en la pared de la zona inferior del abdomen, preferentemente alrededor del ombligo.
Tome la segunda torunda empapada en alcohol y limpie la piel en el lugar de inyección.
Sostenga la jeringa con una mano.
Tome suavemente un pliegue de piel alrededor del lugar donde inyectar y sostenga firmemente con la otra mano.
11.
Sostenga la jeringa como si fuera un lápiz e introduzca la aguja por completo en la piel con un ángulo de aproximadamente 45 grados.
12.
Una vez que la aguja esté introducida por completo, suelte la piel.
13.
Tire suavemente del émbolo de la jeringa.
Si aparece sangre, continúe según lo indicado en el paso 14.
Si no aparece sangre, inyecte la solución lentamente empujando el émbolo con suavidad.
Una vez que haya inyectado toda la solución, retire la aguja lentamente, haciendo presión suavemente con la torunda empapada en alcohol sobre el lugar de la piel donde introdujo la aguja.
Retire la aguja en el mismo ángulo en el que la introdujo.
14.
Si aparece sangre, retire la aguja con la jeringa y haga presión suavemente en el lugar de inyección.
No utilice esta solución y vacíe la jeringa en un lavabo.
Comience nuevamente por el paso 1.
15.
Use la jeringa y las agujas sólo una vez.
Deshágase de la jeringa y de las agujas en cuanto las haya utilizado (ponga las cubiertas sobre las agujas para no lastimarse).
Si Vd. usa más Cetrotide del que debiera
Una sobredosis de Cetrotide 0,25 mg puede ocasionar una duración prolongada de la acción pero es improbable que se asocie con efectos tóxicos agudos.
Por consiguiente, en caso de sobredosis no se requiere ninguna medida específica.
33 Si olvidó usar Cetrotide
No tome una dosis doble para compensar las dosis olvidadas, consulte a su médico.
Cetrotide 0,25 mg debe administrarse preferentemente a intervalos de 24 horas.
Sin embargo, si usted olvidó administrarse Cetrotide 0,25 mg a la hora indicada, no es un problema administrar la dosis en otro momento del mismo día.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cetrotide puede tener efectos adversos, aunque no todas las personas los sufran.
Se han descrito reacciones leves y transitorias en la zona de inyección tales como enrojecimiento, prurito e hinchazón.
Estos problemas pueden afectar entre 1 y 10 por cada 100 pacientes tratadas.
También se han descrito casos raros de reacciones alérgicas generalizadas graves (menos de 1 por cada 1000 pacientes).
Ocasionalmente se han registrado efectos secundarios sistémicos tales como náuseas y cefalea (menos de 1 por cada 100 pacientes).
Además, se ha descrito un caso aislado de prurito durante el tratamiento con Cetrorelix.
Ocasionalmente, la estimulación ovárica con gonadotropinas (hormonas que favorecen la maduración de los óvulos) puede provocar el llamado síndrome de hiperestimulación ovárica (SHO).
Los síntomas que indican la presencia del SHO pueden ser dolor abdominal, tensión, náuseas, vómitos, diarrea y dificultades respiratorias.
Estos problemas pueden afectar entre 1 y 10 por cada 100 pacientes tratadas.
Informe inmediatamente a su médico si padece dichos síntomas.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE CETROTIDE
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar el vial en el embalaje original para protegerlo de la luz.
No use Cetrotide después de la fecha de caducidad que aparece en la etiqueta del vial después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Tanto el vial de polvo con 0,25 mg de Cetrotide como la jeringa precargada con el disolvente poseen la misma fecha de caducidad.
Dicha fecha está impresa en las etiquetas y en la caja.
34 La solución debe ser utilizada inmediatamente después de su preparación.
No utilice Cetrotide si el gránulo blanco del vial ha cambiado de aspecto o color, o si la disolución con el disolvente en el vial ya no es límpida e incolora o contiene partículas.
Si tiene alguna otra pregunta, consulte a su médico o farmacéutico.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Cetrotide?
− El principio activo es acetato de cetrorelix, 0,26 – 0,27 mg, equivalente a 0,25 mg de cetrorelix. − El otro componente es manitol. − El disolvente es agua para inyecciones.
Aspecto del producto y contenido del envase
Cetrotide 0,25 mg es un polvo para solución inyectable.
Se presenta en cajas de uno o siete viales.
Adicionalmente, para cada vial la caja contiene
• una jeringa precargada con disolvente (agua para inyecciones) para uso parenteral a fin de disolver el polvo en el vial • una aguja de inyección con una marca amarilla para inyectar el agua en el vial y retirar la solución del vial • una aguja de inyección con una marca gris para inyectar la solución • dos torundas empapadas en alcohol para limpiar.
Titular de la Autorización de Comercialización Serono Europe Limited 56, Marsh Wall London E14 9TP Reino Unido.
Fabricante Baxter Oncology GmbH Kantstrasse 2 D-33790 Halle Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
35 België/ Belgique/ Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B -1020 Brussel/ Bruxelles/ Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/ Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/ Brüssel Belgique/ Belgien Tél. / Tel.: +32 2 48175 80
България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Bécs Ausztria Tel: + 43 1 6047690
Č eská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK-2900 Hellerup Tlf: +45-35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3-5 NL-2514 JL Den Haag Tel: +31-70-30 25 700
Deutschland Serono GmbH Freisinger Straße 5 D-85716 Unterschleißheim Tel: +49-89-321 56 0
Norge Serono Nordic Luhrtoppen 2 N-1470 Lørenskog Tlf: +47-67-90 35 90
Eesti Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viin Austria Tel: + 43 1 6047690
Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wien Tel: + 43 1 6047690
Ελλάδα Serono Hellas A. E.
Κηφισίας 41-45, Κτήριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wiedeń Austria Tel: + 43 1 6047690
36 España Serono España S. A.
María de Molina, 40 E-28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34-91-745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n° 16B Amoreiras, Torre 3, Piso 16, Esc.1 P-1070-274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351-21-384 92 10
France Serono France S. A.
738, rue Yves Kermen F-92658 Boulogne Cedex Numéro vert:
0.800.888.024 Tél: +33-1-47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austria Tel: +43 1 6047690
Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44-208-818-7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Dunaj Avstrija Tel: + 43 1 6047690
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viedeň Rakúsko Tel: + 43 1 6047690
Italia Industria Farmaceutica Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Serono Nordic Rajatorpantie 41B FIN-01640 Vantaa Puh/ Tel: +358-9-85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige Serono Nordic AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vī ne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44-208-818-7200
37 Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austrija Tel: + 43 1 6047690
Este prospecto fue aprobado en
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cetrotide 3 mg polvo y disolvente para solución inyectable Acetato de cetrorelix
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier defecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Cetrotide y para qué se utiliza 2.
Antes de usar Cetrotide 3.
Cómo usar Cetrotide 4.
Posibles efectos adversos 5.
Conservación de Cetrotide 6.
Información adicional
1.
QUÉ ES CETROTIDE Y PARA QUÉ SE UTILIZA
Cetrotide 3 mg inhibe los efectos de una hormona natural denominada hormona liberadora de la hormona luteinizante (LHRH).
La LHRH regula la secreción de otra hormona, denominada hormona luteinizante (LH), que induce la ovulación durante el ciclo menstrual.
Cetrotide 3 mg inhibe la ovulación prematura, no deseable durante el tratamiento hormonal de estimulación ovárica ya que sólo los óvulos maduros son adecuados para la fertilización.
Indicaciones terapéuticas
Cetrotide 3 mg se utiliza para prevenir la ovulación prematura durante una estimulación ovárica controlada, seguida de extracción de oocitos y técnicas de reproducción asistida.
En ensayos clínicos, Cetrotide 3 mg se utilizó con gonadotropina menopáusica humana (HMG), sin embargo, la limitada experiencia con hormona folículo estimulante recombinante (FSH) sugirió una eficacia similar.
La HMG y FSH son hormonas que promueven la maduración del óvulo.
39 2.
ANTES DE USAR CETROTIDE
No utilice Cetrotide
• si es Vd. alérgica (hipersensible) al acetato de cetrorelix, hormonas peptídicas exógenas (medicamentos similares a Cetrotide 3 mg) o a cualquiera de los demás componentes. • si está embarazada o en lactancia • si ya ha alcanzado su menopausia • si tiene una enfermedad renal o hepática moderada o severa.
Tenga especial cuidado con Cetrotide
Debe tenerse especial precaución en mujeres con un problema alérgico activo o historia conocida de alergia.
Puesto que el tratamiento con Cetrotide no se aconseja en mujeres con problemas alérgicos graves, es importante que informe a su médico de cualquier alergia.
Durante o después de la estimulación hormonal de los ovarios puede presentarse un síndrome de hiperestimulación ovárica.
Este acontecimiento está relacionado con el procedimiento de estimulación con gonadotropinas (hormonas que favorecen la maduración de los óvulos).
Para conocer los síntomas y medidas adecuadas, consulte el prospecto del medicamento con gonadotropinas que le hayan recetado.
El apoyo a la fase lútea (una medida para apoyar el inicio del embarazo) se debe dar de acuerdo con la práctica del centro médico de reproducción.
Hasta ahora hay una experiencia limitada con la administración de Cetrotide 3 mg durante un procedimiento repetido de estimulación ovárica.
Por lo tanto, usted debe utilizar Cetrotide 3 mg en ciclos repetidos solamente después de una cuidadosa evaluación beneficio/ riesgo por su médico.
Uso de otros medicamentos
Investigaciones experimentales han mostrado que son improbables las interacciones con medicamentos que se metabolizan en el hígado.
Sin embargo, la posibilidad de interacciones con medicamentos de uso común no puede ser completamente excluida.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Usted no debe utilizar Cetrotide 3 mg si está embarazada, o sospecha que pudiera estarlo, o si está en periodo de lactancia.
40 3.
CÓMO USAR CETROTIDE
Siga exactamente las instrucciones de administración de Cetrotide de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las siguientes indicaciones se aplican a Cetrotide 3 mg salvo que su médico se lo prescriba de otro modo.
Por favor, cumpla con estas instrucciones de uso, de lo contrario no se beneficiará completamente de Cetrotide 3 mg.
El contenido de 1 vial (3 mg de cetrorelix) se administrará el séptimo día de la estimulación ovárica (aproximadamente 132 a 144 horas después del inicio de la estimulación ovárica) con gonadotropinas urinarias o recombinantes.
Una dosis única de Cetrotide 3 mg proporciona una duración de acción de al menos 4 días.
Si el crecimiento folicular no permite la inducción de la ovulación al quinto día tras la administración de Cetrotide 3 mg, adicionalmente, se deberá administrar una dosis de 0,25 mg de cetrorelix (Cetrotide 0,25 mg) una vez al día, comenzando 96 horas después de la inyección de Cetrotide 3 mg hasta el día de la inducción de la ovulación.
Vía de administración
Cetrotide está destinado a ser administrado vía subcutánea, lo que significa que se administra por inyección justo debajo de la piel.
Es para un solo uso.
La primera inyección de Cetrotide debe ser supervisada por su médico.
Puede ponerse las siguientes inyecciones usted misma, siempre y cuando haya sido bien informada por su médico de los síntomas que pueden indicar alergia, de las consecuencias de tales reacciones y de la necesidad de tratamiento inmediato.
Cetrotide 3 mg se inyecta bajo la piel de la pared de la zona inferior del abdomen, preferentemente alrededor del ombligo.
Disuelva el polvo de Cetrotide 3 mg solamente con el agua contenida en la jeringa precargada.
No utilice una solución de Cetrotide 3 mg si contiene partículas o si no está transparente.
Antes de administrarse Cetrotide, lea atentamente las siguientes instrucciones
1.
Lávese las manos.
Es importante que sus manos y todos los elementos que utilice estén lo más limpios posible.
2.
Coloque sobre una superficie limpia todo lo necesario (un vial, una jeringa precargada, una aguja de inyección con una marca amarilla, una aguja de inyección con una marca gris y dos torundas empapadas en alcohol).
3.
Retire la tapa de plástico del vial.
Limpie el aro de aluminio y el tapón de caucho con una torunda empapada en alcohol.
4.
Tome la aguja de inyección con la marca amarilla y retire el envoltorio.
Tome la jeringa precargada y retire la cubierta.
Ponga la aguja en la jeringa y retire la cubierta de la aguja.
5.
Haga penetrar la aguja por el centro del tapón de caucho del vial.
Inyecte el agua en el vial empujando lentamente el émbolo de la jeringa.
41 6.
Deje la jeringa en el vial.
Suavemente agite el vial hasta que la solución quede límpida y sin residuos.
Evite la formación de burbujas durante la disolución.
7.
Haga pasar todo el contenido del vial a la jeringa.
Si queda solución en el vial, invierta el vial y retire la aguja hasta que la apertura de la aguja quede justo dentro del tapón.
Si mira de costado a través del espacio vacío en el tapón, puede controlar el movimiento de la aguja y del líquido.
Es importante retirar el contenido íntegro del vial.
8.
Separe la jeringa de la aguja y deposite la jeringa.
Tome la aguja de inyección con la marca gris y retire su envoltorio.
Ponga la aguja en la jeringa y retire la cubierta de la aguja.
9.
Invierta la jeringa y empuje el émbolo hasta expeler todas las burbujas de aire.
No toque la aguja ni permita que la aguja toque ninguna superficie.
10.
Elija un lugar donde inyectar en la pared de la zona inferior del abdomen, preferentemente alrededor del ombligo.
Tome la segunda torunda empapada en alcohol y limpie la piel en el lugar de inyección.
Sostenga la jeringa con una mano.
Tome suavemente un pliegue de piel alrededor del lugar donde inyectar y sostenga firmemente con la otra mano.
11.
Sostenga la jeringa como si fuera un lápiz e introduzca la aguja por completo en la piel con un ángulo de aproximadamente 45 grados.
12.
Una vez que la aguja esté introducida por completo, suelte la piel.
13.
Tire suavemente del émbolo de la jeringa.
Si aparece sangre, continúe según lo indicado en el paso 14.
Si no aparece sangre, inyecte la solución lentamente empujando el émbolo con suavidad.
Una vez que haya inyectado toda la solución, retire la aguja lentamente, haciendo presión suavemente con la torunda empapada en alcohol sobre el lugar de la piel donde introdujo la aguja.
Retire la aguja en el mismo ángulo en el que la introdujo.
14.
Si aparece sangre, retire la aguja con la jeringa y haga presión suavemente en el lugar de inyección.
No utilice esta solución y vacíe la jeringa en un lavabo.
15.
Use la jeringa y las agujas sólo una vez.
Deshágase de la jeringa y de las agujas en cuanto las haya utilizado (ponga las cubiertas sobre las agujas para no lastimarse).
Si Vd. usa más Cetrotide del que debiera
Una sobredosis de Cetrotide 3 mg puede ocasionar una duración prolongada de la acción pero es improbable que se asocie con efectos tóxicos agudos.
Por consiguiente, en caso de sobredosis no se requiere ninguna medida específica.
Si olvidó usar Cetrotide
No tome una dosis doble para compensar las dosis olvidadas, consulte a su médico.
42 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cetrotide puede tener efectos adversos, aunque no todas las personas los sufran.
Se han descrito reacciones leves y transitorias en la zona de inyección tales como enrojecimiento, prurito e hinchazón.
Estos problemas pueden afectar entre 1 y 10 por cada 100 pacientes tratadas.
También se han descrito casos raros de reacciones alérgicas generalizadas graves (menos de 1 por cada 1000 pacientes).
Ocasionalmente se han registrado efectos secundarios sistémicos tales como náuseas y cefalea (menos de 1 por cada 100 pacientes).
Además se ha descrito un caso aislado de prurito durante el tratamiento con cetrorelix.
Ocasionalmente la estimulación ovárica con gonadotropinas (hormonas que favorecen la maduración de los óvulos) puede provocar el llamado síndrome de hiperestimulación ovárica (SHO).
Los síntomas que indican la presencia del SHO pueden ser dolor abdominal, tensión, náuseas, vómitos, diarrea y dificultades respiratorias.
Estos problemas pueden afectar entre 1 y 10 por cada 100 pacientes tratadas.
Informe inmediatamente a su médico si padece dichos síntomas.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE CETROTIDE
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar el vial en el embalaje original para protegerlo de la luz.
No use Cetrotide después de la fecha de caducidad que aparece en la etiqueta del vial después de CAD.
La fecha de caducidad se refiere al último día del mes que se indica.
Tanto el vial de polvo con 3 mg de Cetrotide como la jeringa precargada con el disolvente poseen la misma fecha de caducidad.
Dicha fecha está impresa en las etiquetas y en la caja.
La solución debe ser utilizada inmediatamente después de su preparación.
No utilice Cetrotide si el gránulo blanco del vial ha cambiado de aspecto o color, o si la disolución con el disolvente en el vial ya no es límpida e incolora o contiene partículas.
Si tiene alguna otra pregunta, consulte a su médico o farmacéutico.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
43 6.
INFORMACIÓN ADICIONAL
¿Qué contiene Cetrotide?
− El principio activo es acetato de cetrorelix, 3,12 – 3,24 mg, equivalente a 3 mg de cetrorelix. − El otro componente es manitol. − El disolvente es agua para inyecciones.
Aspecto del producto y contenido del envase
Cetrotide 3 mg es un polvo para solución inyectable.
Se presenta en una caja de un vial.
Adicionalmente, para cada vial la caja contiene
• una jeringa precargada con disolvente (agua para inyecciones) para uso parenteral a fin de disolver el polvo en el vial • una aguja de inyección con una marca amarilla para inyectar el agua en el vial y retirar la solución del vial • una aguja de inyección con una marca gris para inyectar la solución • dos torundas empapadas en alcohol para limpiar.
Titular de la Autorización de Comercialización Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido.
Fabricante Baxter Oncology GmbH Kantstrasse 2 D-33790 Halle Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B -1020 Brussel/ Bruxelles/ Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/ Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/ Brüssel Belgique/ Belgien Tél. / Tel.: +32 2 48175 80
44 България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Bécs Ausztria Tel: + 43 1 6047690
Č eská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK-2900 Hellerup Tlf: +45-35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3-5 NL-2514 JL Den Haag Tel: +31-70-30 25 700
Deutschland Serono GmbH Freisinger Straße 5 D-85716 Unterschleißheim Tel: +49-89-321 56 0
Norge Serono Nordic Luhrtoppen 2 N-1470 Lørenskog Tlf: +47-67-90 35 90
Eesti Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viin Austria Tel: + 43 1 6047690
Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wien Tel: + 43 1 6047690
Ελλάδα Serono Hellas A. E.
Κηφισίας 41-45, Κτήριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wiedeń Austria Tel: + 43 1 6047690
España Serono España S. A.
María de Molina, 40 E-28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34-91-745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n° 16B Amoreiras, Torre 3, Piso 16, Esc.1 P-1070-274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351-21-384 92 10
45 France Serono France S. A.
738, rue Yves Kermen F-92658 Boulogne Cedex Numéro vert:
0.800.888.024 Tél: +33-1-47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austria Tel: +43 1 6047690
Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44-208-818-7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Dunaj Avstrija Tel: + 43 1 6047690
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viedeň Rakúsko Tel: + 43 1 6047690
Italia Industria Farmaceutica Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Serono Nordic Rajatorpantie 41B FIN-01640 Vantaa Puh/ Tel: +358-9-85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige Serono Nordic AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vī ne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44-208-818-7200
Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austrija Tel: + 43 1 6047690
Este prospecto fue aprobado en
46
European Medicines Agency
EMEA/ H/ C/ 699
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CHAMPIX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es CHAMPIX?
CHAMPIX es un comprimido que contiene el principio activo vareniclina.
Los comprimidos de 0,5 mg de vareniclina son blancos y los de 1,0 mg son azul claro.
¿Para qué se utiliza CHAMPIX?
CHAMPIX se utiliza en adultos para ayudarles a dejar de fumar.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se administra CHAMPIX?
CHAMPIX se administra a fumadores que estén motivados para dejar de fumar y que estén recibiendo también asesoramiento y apoyo complementario.
El paciente debe fijar una fecha para dejar de fumar.
El tratamiento con CHAMPIX se inicia entre 1 y 2 semanas antes de esa fecha.
El tratamiento se inicia con un comprimido diario de 0,5 mg durante 3 días, seguido de otros 4 días en los que el paciente toma un comprimido de 0,5 mg dos veces al día.
A partir de ese momento, el paciente toma un comprimido de 1 mg dos veces al día hasta el final del tratamiento (12 semanas).
Al iniciar el tratamiento, el paciente recibe la medicación en un envase especial con las cantidades correctas de ambos tipos de comprimidos.
La dosis puede reducirse a 0,5 mg dos veces al día en pacientes que no toleren la dosis de 1 mg dos veces al día.
Los pacientes que tengan problemas renales graves deben tomar CHAMPIX en dosis de 1 mg una vez al día.
En los pacientes que al final de las 12 semanas hayan conseguido dejar de fumar, el médico puede considerar la prolongación del tratamiento durante otras 12 semanas.
Puede optar también por reducir gradualmente la dosis del medicamento.
Los comprimidos deben tragarse enteros con agua.
Pueden tomarse con o sin alimentos.
¿Cómo actúa CHAMPIX?
Los fumadores se hacen adictos a la nicotina, una sustancia química presente en el tabaco.
La nicotina actúa sobre el sistema nervioso, donde su unión a una serie de receptores provoca la liberación de un mensajero químico, la dopamina, responsable de la sensación placentera que produce fumar.
El principio activo de CHAMPIX, la vareniclina, puede unirse a algunos de esos receptores, los receptores α 4β 2 nicotínicos de la acetilcolina.
Cuando se une a esos receptores, la vareniclina actúa de dos formas: actúa igual que la nicotina (agonista parcial), ayudando a aliviar los síntomas de la abstinencia, pero actúa también contra la nicotina (antagonista), ocupando su lugar y ayudando a reducir los efectos placenteros del tabaco.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre CHAMPIX?
Los efectos de CHAMPIX se ensayaron primero en modelos experimentales antes de estudiarlos en seres humanos.
En los dos estudios principales de la eficacia de CHAMPIX en la deshabituación tabáquica participaron 2 052 pacientes (edad media:
43 años) que recibieron uno de tres tratamientos durante 12 semanas:
CHAMPIX, bupropión (otro medicamento que no contiene nicotina utilizado en tratamientos de deshabituación tabáquica) o un placebo (tratamiento ficticio).
Pasado ese tiempo se realizó el seguimiento de los pacientes durante 40 semanas más para comprobar si empezaban a fumar de nuevo.
El criterio principal de eficacia fue el número de pacientes que habían dejado de fumar totalmente durante 4 semanas (entre la semana 9 y la semana 12 del estudio), confirmado mediante análisis de laboratorio del aliento de los pacientes para detectar signos de consumo de tabaco.
¿Qué beneficios ha demostrado CHAMPIX durante dichos estudios?
En ambos estudios, CHAMPIX fue más eficaz que bupropión o placebo para ayudar a los pacientes a dejar de fumar.
El porcentaje de pacientes que no fumaron nada durante las semanas 9-12 fue del 44% con CHAMPIX, del 30% con bupropión y del 18% con placebo.
Después del tratamiento con CHAMPIX siguió sin fumar un mayor número de pacientes que después del tratamiento con placebo:
40 semanas después de finalizar el período de tratamiento, el porcentaje de pacientes que seguían sin fumar era del 23% entre los que habían recibido CHAMPIX y del 9% entre los que habían recibido placebo.
El porcentaje entre los pacientes que habían recibido bupropión era del 16%.
¿Cuáles son los efectos secundarios de CHAMPIX?
Los efectos secundarios más frecuentes (es decir, que se producen en más de 1 de cada 10 pacientes) son náuseas (sensación de malestar), insomnio (dificultad para dormir), sueños anómalos y dolor de cabeza.
Para una explicación completa de los efectos secundarios de CHAMPIX, léase el prospecto.
CHAMPIX no debe administrarse a personas hipersensibles (alérgicas) a la vareniclina o a cualquiera de los demás componentes del medicamento.
¿En qué se basa la aprobación de comercialización de CHAMPIX?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que CHAMPIX ha demostrado su eficacia como ayuda para la deshabituación tabáquica de los pacientes, y que los riesgos de fumar son mayores que los riesgos de tomar el medicamento.
Por consiguiente, recomendó que se autorizase la comercialización de CHAMPIX.
¿Qué medidas es necesario adoptar para reducir al mínimo los efectos secundarios de CHAMPIX?
Puesto que los estudios realizados con CHAMPIX no incluyeron a algunos grupos de pacientes (como personas de edad avanzada, pacientes con enfermedad cardiaca o pulmonar y otras dolencias), la empresa realizará nuevos estudios, además de vigilar su uso en esos pacientes, para asegurar la correcta identificación de efectos secundarios en esos pacientes.
Más información sobre CHAMPIX:
La Comisión Europea concedió una autorización de comercialización de CHAMPIX válida para toda la Unión Europea a Pfizer Limited el 26 de septiembre de 2006.
La versión completa del EPAR de CHAMPIX puede consultarse aquí
8-2006.
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Envase
Tamaño del envase
EU/ 1/ 06/ 360/ 001
Bote (HDPE)
EU/ 1/ 06/ 360/ /002
comprimidos recubiertos con película
Champix
0,5 mg y 1,0 mg
comprimidos recubiertos con película
Vía oral
blisters (Aclar / PVC/ alu) en tarjeta
11 comprimidos x 0,5 mg + 14 comprimidos x 1 mg
EU/ 1/ 06/ 360/ /004
Champix
1,0 mg
comprimidos recubiertos con película
Vía oral
blisters (Aclar / PVC/ alu) en tarjeta
28 comprimidos
EU/ 1/ 06/ 360/ /005
Champix
1,0 mg
comprimidos recubiertos con película
Vía oral
blisters (Aclar / PVC/ alu) en tarjeta
56 comprimidos
EU/ 1/ 06/ 360/ /006
Champix
0,5 mg
comprimidos recubiertos con película
Vía oral
blisters (Aclar / PVC/ alu) en tarjeta
28 comprimidos
EU/ 1/ 06/ 360/ /007
Champix
0,5 mg
comprimidos recubiertos con película
Vía oral
blisters (Aclar / PVC/ alu) en tarjeta
56 comprimidos
EU/ 1/ 06/ 360/ /008
Champix
0,5 mg y 1,0 mg
comprimidos recubiertos con película
Vía oral
blisters (Aclar / PVC/ alu) en cartón
11 comprimidos x 0,5 mg + 14 comprimidos x 1 mg
EU/ 1/ 06/ 360/ /009
Champix
1,0 mg
comprimidos recubiertos con película
Vía oral
blisters (Aclar / PVC/ alu) en cartón
28 comprimidos
EU/ 1/ 06/ 360/ /010
Champix
1,0 mg
comprimidos recubiertos con película
Vía oral
blisters (Aclar / PVC/ alu) en cartón
56 comprimidos
EU/ 1/ 06/ 360/ 011
Champix
1,0 mg
comprimidos recubiertos con película
Vía oral
blisters (Aclar / PVC/ alu) en cartón
112 comprimidos
EU/ 1/ 06/ 360/ 012
Champix
0,5 mg y 1,0 mg
comprimidos recubiertos con película
Vía oral
blister (Aclar/ PVC/ alu) en tarjeta
11 comprimidos x 0,5 mg + 14 comprimidos x 1 mg más 28 comprimidos x 1 mg
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
25 1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 0,5 mg de vareniclina (como tartrato).
Para la lista completa de excipientes, ver la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimidos biconvexos, con forma capsular, y de color blanco, grabados con “ Pfizer” en una cara y “ CHX 0,5” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CHAMPIX está indicado en adultos para dejar de fumar.
4.2 Posología y forma de administración
Las terapias de deshabituación tabáquica tienen más posibilidades de éxito en los pacientes que están motivados a dejar de fumar y que tienen asesoramiento y apoyo adicional.
CHAMPIX se administra por vía oral.
La dosis recomendada es 1 mg de vareniclina dos veces al día después de una titulación semanal tal y como se lista a continuación:
Días 1 – 3:
Días 4 – 7:
Día 8 – Fin del tratamiento:
0,5 mg una vez al día 0,5 mg dos veces al día 1 mg dos veces al día
El paciente debe fijar una fecha para dejar de fumar.
La dosificación con CHAMPIX debe iniciarse 1- 2 semanas antes de esta fecha.
En aquellos pacientes que no puedan tolerar los efectos adversos de CHAMPIX, deberá reducirse la dosis de forma temporal o permanente a 0,5 mg dos veces al día
Los comprimidos de CHAMPIX deben tragarse enteros con agua.
CHAMPIX puede tomarse con o sin alimentos.
Los pacientes deben ser tratados con CHAMPIX durante 12 semanas.
En los pacientes que al final de las 12 semanas hayan conseguido dejar de fumar con éxito, puede considerarse un tratamiento adicional de 12 semanas con CHAMPIX a una dosis de 1 mg dos veces al día (Ver sección 5.1)
No hay datos disponibles de la eficacia del tratamiento adicional de 12 semanas en los pacientes que no consiguen dejar de fumar durante la terapia inicial o que tienen una recaída después del tratamiento.
2 En la terapia de deshabituación tabáquica, el riesgo de recaída es elevado en el periodo inmediatamente siguiente al fin del tratamiento.
Se puede considerar una reducción de la dosis en pacientes con un riesgo elevado de recaída (ver sección 4.4).
Pacientes con insuficiencia renal No es necesario un ajuste de dosis en pacientes con insuficiencia renal de leve (aclaramiento de creatinina estimado > 50 ml/ min y ≤ 80 ml/ min) a moderada (aclaramiento de creatinina estimado ≥ 30 ml/ min y ≤ 50 ml/ min).
En los pacientes con insuficiencia renal moderada que sufran acontecimientos adversos no tolerables, puede reducirse la dosis a 1 mg una vez al día.
En los pacientes con insuficiencia renal grave (aclaramiento de creatinina estimado < 30 ml/ min), la dosis recomendada de CHAMPIX es 1 mg una vez al día.
La dosis debe iniciarse con 0,5 mg una vez al día durante los tres primeros días y ser aumentada a 1 mg una vez al día.
En base a la experiencia clínica limitada con CHAMPIX en pacientes con enfermedad renal en estadio terminal, no se recomienda el tratamiento en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No es necesario un ajuste de dosis en pacientes con insuficiencia hepática (ver sección 5.2).
Dosis en pacientes ancianos No es necesario un ajuste de dosis en pacientes ancianos (ver la sección 5.2).
Dado que es más probable que los pacientes ancianos tengan una función renal disminuida, los médicos deben considerar el estado renal de un paciente anciano.
Uso en niños Debido a los insuficientes datos de seguridad y eficacia, no se recomienda el uso de CHAMPIX en niños o adolescentes menores de 18 años (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Efecto de deshabituación tabáquica:
Los cambios fisiológicos producidos como resultado de la deshabituación tabáquica, con o sin el tratamiento con CHAMPIX, pueden alterar la farmacocinética o la farmacodinamia de algunos medicamentos, haciendo necesario un ajuste de dosis (como ejemplos se incluyen teofilina, warfarina e insulina).
Como el tabaquismo induce el CYP1A2, la deshabituación tabáquica puede producir un aumento de los niveles plasmáticos de los sustratos del CYP1A2.
Durante el período postcomercialización, se han notificado casos de depresión, ideación y comportamiento suicida e intento de suicidio en pacientes sometidos a deshabituación tabáquica con Champix.
No todos los pacientes habían dejado de fumar en el momento en que se iniciaron los síntomas y no todos los pacientes tenían enfermedades psiquiátricas preexistentes conocidas.
Los médicos deben ser conscientes de la posible aparición de sintomatología depresiva en pacientes sometidos a deshabituación tabáquica y deben informar a sus pacientes en consecuencia.
Se debe interrumpir inmediatamente el tratamiento con Champix si la agitación, estado depresivo o los cambios de comportamiento preocupan al médico, paciente, familia o cuidadores, o si el paciente desarrollara una ideación o comportamiento suicida.
El estado depresivo, incluyendo con rara frecuencia ideación suicida e intento de suicidio, puede ser un síntoma de la retirada de la nicotina.
Además, la deshabituación tabáquica, con o sin tratamiento farmacológico, se ha asociado con la exacerbación de enfermedades psiquiátricas subyacentes (por ejemplo, depresión).
3 No se ha establecido la seguridad y eficacia de Champix en pacientes con enfermedades psiquiátricas graves tales como esquizofrenia, trastorno bipolar y trastorno depresivo grave.
Debe tratarse con precaución a los pacientes con antecedentes de enfermedad psiquiátrica y se les debe advertir adecuadamente.
No se dispone de experiencia clínica con CHAMPIX en pacientes con epilepsia.
Al final del tratamiento, la interrupción del tratamiento con CHAMPIX se asoció a un aumento en la irritabilidad, ansias de fumar, depresión y/ o insomnio en hasta el 3% de los pacientes.
El médico debe informar al paciente en consecuencia y valorar o considerar la necesidad de reducir la dosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Basándose en las características de vareniclina y en la experiencia clínica hasta la fecha, CHAMPIX no tiene ninguna interacción con otros medicamentos que sea clínicamente significativa.
No se recomienda ningún ajuste de dosis de CHAMPIX ni de los medicamentos administrados concomitantemente que se listan a continuación.
Los estudios in vitro indican que no es probable que vareniclina modifique la farmacocinética de los compuestos que son metabolizados principalmente por las enzimas del citocromo P450.
Más aún, como el metabolismo de vareniclina supone menos del 10% de su aclaramiento es poco probable que los principios activos que afectan al sistema del citocromo P450, alteren la farmacocinética de vareniclina (ver sección 5.2) y por tanto no debería ser necesario un ajuste de la dosis de CHAMPIX.
Los estudios in vitro demuestran que vareniclina no inhibe las proteínas renales humanas transportadoras a concentraciones terapéuticas.
Por lo tanto, es improbable que los principios activos que se eliminan por secreción renal (por ejemplo, metformina – ver a continuación) estén afectados por vareniclina.
Vareniclina no afectó la farmacocinética de metformina.
Metformina no tuvo ningún efecto sobre la farmacocinética de vareniclina.
La administración concomitante de cimetidina, con vareniclina incrementó la exposición sistémica de vareniclina en un 29%, debido a la reducción en la eliminación renal de vareniclina.
En sujetos con la función renal normal o en pacientes con insuficiencia renal de leve a moderada no se recomienda ningún ajuste de dosis basado en la administración concomitante de cimetidina.
En pacientes con insuficiencia renal grave, debe evitarse el uso concomitante de cimetidina y vareniclina.
Vareniclina no alteró la farmacocinética en estado estacionario de digoxina.
Vareniclina no alteró la farmacocinética de warfarina.
El tiempo de protrombina (INR) no fue afectado por vareniclina.
La propia deshabituación tabáquica puede producir cambios en la farmacocinética de warfarina (ver sección 4.4).
Alcohol:
No existen datos suficientes sobre cualquier interacción potencial entre el alcohol y vareniclina.
Uso con otras terapias para la deshabituación tabáquica:
Vareniclina no alteró la farmacocinética en estado estacionaria de bupropión.
Terapia sustitutiva con nicotina (TSN):
Cuando se administró concomitantemente vareniclina y TSN transdérmico a los fumadores durante 12 días, se observó una disminución estadísticamente
4 significativa del promedio de la presión arterial sistólica (media 2,6 mmHg) medida en el ultimo día del estudio.
No se dispone de datos adecuados sobre el uso de CHAMPIX en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad sobre la reproducción (ver sección 5.3).
Se desconoce el riesgo potencial para seres humanos.
CHAMPIX no debe utilizarse durante el embarazo.
Se desconoce si vareniclina se excreta en la leche humana.
Los estudios en animales sugieren que vareniclina se excreta en la leche.
La decisión de continuar/ discontinuar la lactancia o continuar/ discontinuar el tratamiento con CHAMPIX debe tomarse considerando el beneficio de la lactancia materna para el lactante y el beneficio del tratamiento con CHAMPIX para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
CHAMPIX puede tener un efecto pequeño o moderado sobre la capacidad para conducir y utilizar maquinaria.
CHAMPIX puede producir mareos y somnolencia y por tanto puede afectar la capacidad para conducir y utilizar maquinaria.
Deberá indicarse a los pacientes que no conduzcan, manejen maquinaria compleja o realicen actividades potencialmente peligrosas hasta que conozcan si este medicamento afecta a su capacidad para realizar estas actividades.
4.8 Reacciones adversas
La deshabituación tabáquica, ya sea con o sin tratamiento, se asocia con varios síntomas.
Por ejemplo, se han descrito disforia o depresión; insomnio, irritabilidad, frustración o ira; ansiedad; dificultades para concentrarse; inquietud; disminución en el ritmo cardíaco; aumento del apetito o aumento del peso corporal en pacientes que intentan dejar de fumar.
No se ha intentado, ni en el diseño ni en el análisis de los estudios de CHAMPIX, diferenciar entre los acontecimientos adversos asociados al tratamiento con el fármaco en estudio o los que están asociados a la retirada de nicotina.
Los ensayos clínicos incluyeron aproximadamente 4.000 pacientes tratados con CHAMPIX durante un periodo de hasta un año (exposición media de 84 días).
En general, cuando ocurrieron reacciones adversas, estas se iniciaron durante la primera semana de tratamiento, tuvieron generalmente una gravedad de leve a moderada y no hubo diferencias por edad, raza o sexo con respecto a la incidencia de las reacciones adversas.
En los pacientes tratados con la dosis recomendada de 1 mg dos veces al día (BID) tras un periodo de titulación inicial, el efecto adverso comunicado más frecuentemente fue nauseas (28,6%).
En la mayoría de los casos las nauseas se produjeron de forma temprana en el periodo de tratamiento, tuvieron una intensidad de leve a moderada y raramente llevaron a retirada.
La tasa de discontinuación de tratamiento por los acontecimientos adversos fue el 11,4% para vareniclina comparado con el 9,7% para placebo.
En este grupo, la tasa de discontinuación de tratamiento para los acontecimientos más frecuentes en los pacientes tratados con vareniclina fueron tal y como se listan a continuación: náuseas (2,7% frente a 0,6% para placebo), dolor de cabeza (0,6% frente a 1,0% para placebo), insomnio (1,3% frente a 1,2% para placebo), y sueños anormales (0,2% frente a 0,2% para placebo).
5 (≥ 1/ 10.000, < 1/ 1.000)).
Los efectos adversos se presentan por orden decreciente de gravedad dentro de cada grupo de frecuencias.
Clasificación por Reacciones Adversas al Fármaco órganos y sistemas Infecciones e Infestaciones Poco frecuentes
Bronquitis, nasofaringitis, sinusitis, infección fúngica, infección viral.
Trastornos del metabolismo y de la nutrición Frecuentes Poco frecuentes
Aumento del apetito Anorexia, disminución del apetito, polidipsia
Sueños anormales, insomnio Reacción de pánico, bradifrenia, pensamiento anormal, cambios de humor
Trastornos del sistema nervioso Muy frecuentes Frecuentes Poco frecuentes
Dolor de cabeza Somnolencia, mareos, disgeusia Temblor, coordinación anormal, disartria, hipertonía, inquietud, disforia, hipoestesia, hipogeusia, letargo, libido aumentado, libido disminuido
Trastornos cardíacos Poco frecuentes Trastornos oculares
Fibrilación auricular, palpitaciones
Poco frecuentes
Escotoma, decoloración escleral, dolor ocular, midriasis, fotofobia, miopía, aumento de lagrimeo.
Disnea, tos, ronquera, dolor faringolaringeo, irritación de garganta, congestión del tracto respiratorio, congestión de los senos, goteo postnasal, rinorrea, ronquido.
Náuseas Vómitos, estreñimiento, diarrea, distensión abdominal, molestias estomacales, dispepsia, flatulencia, sequedad bucal
Poco frecuentes
Hematemesis, hematoquezia, gastritis, enfermedad de reflujo gastroesofágico, dolor abdominal, cambios en los hábitos intestinales, heces anormales, eructación, estomatitis aftosa, dolor gingival, lengua saburral
Trastornos de la piel y del tejido subcutáneo Poco frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración Frecuentes Poco frecuentes
6 Clasificación por órganos y sistemas
También se han notificado casos de reacciones de hipersensibilidad, como angioedema y tumefacción facial.
No se describió ningún caso de sobredosis en los ensayos clínicos previos a la comercialización.
En pacientes con enfermedad renal en estadio terminal se ha demostrado que vareniclina es dializable (ver Sección 5.2).
Sin embargo, no hay ninguna experiencia en diálisis después de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Principios activos utilizados en la dependencia por nicotina, código ATC:
N07BA03
Vareniclina, se une con una afinidad y selectividad alta a los receptores neuronales para acetilcolina de tipo nicotínico α 4β 2, donde actúa como un agonista parcial - un compuesto que tiene tanto actividad agonista, con menor eficacia intrínseca que la nicotina, y actividad antagonista en presencia de nicotina.
Los estudios electrofisiológicos in vitro y los estudios neuroquímicos in vivo han demostrado que vareniclina une a los receptores neuronales para acetilcolina de tipo nicotínico α 4β 2 y estimula una actividad receptor-mediada, pero a un nivel significativamente más bajo que la nicotina.
La nicotina compite por el mismo punto de unión α 4β 2 nAChR para el que vareniclina tiene mayor afinidad.
Por tanto, vareniclina puede bloquear de forma efectiva la capacidad de la nicotina para activar totalmente los recetores α 4β 2 y el sistema dopaminérgico mesolímbico, el mecanismo neuronal que sirve de base para el refuerzo y recompensa que se experimenta al fumar.
Vareniclina es altamente selectivo y se une más potentemente al subtipo del receptor α 4β 2 (Ki=0,15 nM) que a otros receptores nicotínicos comunes (α 3β 4 Ki=84 nM, α 7 Ki=620 nM, α 1βγδ Ki=3.400 nM), o a los receptores no nicotínicos y transportadores (Ki > 1 µM, excepto los receptores 5-HT3:
Ki=350 nM).
La eficacia de CHAMPIX en la deshabituación tabáquica es el resultado de la actividad agonista parcial de vareniclina sobre el receptor nicotínico α 4β 2 donde su unión produce un efecto suficiente para aliviar los síntomas de ansia de fumar y abstinencia (actividad agonista), a la vez que produce simultáneamente una reducción de los efectos gratificantes y de refuerzo del fumar al prevenir la unión de nicotina a los receptores α 4β 2 (actividad antagonista).
Eficacia Clínica
La eficacia de CHAMPIX en la deshabituación tabáquica se demostró en 3 ensayos clínicos con fumadores crónicos de cigarrillos (≥ 10 cigarrillos al día).
2619 pacientes recibieron 1 mg dos veces al 7 dia (BID) de CHAMPIX (titulados durante la primera semana), 669 pacientes recibieron 150 mg BID de bupropion (también titulados) y 684 pacientes recibieron placebo.
Estudios Clínicos Comparativos
Dos ensayos clínicos idénticos doble ciego compararon prospectivamente la eficacia de CHAMPIX (1 mg dos veces al día), bupropión de liberación prolongada (150 mg dos veces al día) y placebo en la deshabituación tabáquica.
En estos estudios de 52 semanas de duración, los pacientes recibieron tratamiento durante 12 semanas, seguido de una fase sin tratamiento de 40 semanas.
La variable primaria de los dos estudios fue el índice de abandono continuo de 4 semanas (4W-CQR) desde la semana 9 hasta la semana 12, confirmado por el monóxido de carbono (CO).
La variable primaria de CHAMPIX demostró una superioridad estadística comparado con bupropion y placebo.
Tras la fase sin tratamiento de 40 semanas, una variable secundaria clave para ambos estudios fue el Índice de Abstinencia Continua (AC) en la semana 52.
AC se definió como la proporción de todos los sujetos tratados que no fumaron (ni siquiera una calada de un cigarrillo) desde la Semana 9 hasta la Semana 52 y que no tuvieron una medida de CO exhalado de > 10 ppm.
Los índices de 4W-CQR (semanas 9 hasta 12), y AC (semanas 9 hasta 52) de los estudios 1 y 2 se incluyen en la siguiente tabla:
Estudio 1 (n=1022)
Estudio 2 (n=1023)
CHAMPIX Bupropion Placebo Odds Ratio
44,4% 29,5% 17,7% 3,91
22,1% 16,4% 8,4% 3,13
44,0% 30,0% 17,7% 3,85
23,0% 15,0% 10,3% 2,66
CHAMPIX vs placebo Odds Ratio CHAMPIX vs bupropion
P < 0,0001 1,96 P < 0,0001
P < 0,0001 P < 0,0001 1,45 1,89 P=0,0640 P < 0,0001
P < 0,0001 1,72 P=0,0062
Los efectos de ansia de fumar, retirada y refuerzo de fumar notificados por los pacientes En los dos Estudios 1 y 2 durante el tratamiento activo, los síntomas del ansia de fumar y la retirada fueron significativamente reducidos en los pacientes aleatorizados a CHAMPIX comparado con placebo.
Además, CHAMPIX redujo significativamente los efectos de refuerzo del fumar, que pueden perpetuar el comportamiento de fumar en pacientes que fuman durante el tratamiento, comparado con placebo.
No se midieron los efectos de vareniclina sobre el ansia de fumar, retirada y reforzamiento de fumar durante la fase de seguimiento a largo plazo sin tratamiento.
Estudio del Mantenimiento de Abstinencia El tercer estudio valoró el beneficio de una terapia adicional de 12 semanas con CHAMPIX en el mantenimiento de abstinencia.
Los pacientes en este estudio (n=1.927) recibieron CHAMPIX 1 mg dos veces al día durante un periodo de 12 semanas sin enmascaramiento.
Los pacientes que dejaron de fumar antes de la Semana 12 después fueron aleatorizados para recibir o bien CHAMPIX (1 mg dos veces al día) o placebo durante un periodo adicional de 12 semanas para una duración total de estudio de 52 semanas.
La variable primaria del estudio fue el índice de abstinencia continua confirmada por CO desde la semana 13 hasta la semana 24 en la fase doble ciego de tratamiento.
Una variable secundaria clave fue el índice de abstinencia continua (AC) de la semana 13 hasta la semana 52.
Este estudio demostró el beneficio de un tratamiento adicional de 12 semanas con CHAMPIX 1 mg dos veces al día para el mantenimiento de la deshabituación tabáquica comparado con placebo.
8 adicional de 12 semanas con CHAMPIX, fue 2,47 veces para placebo (p < 0,0001).
La superioridad frente a placebo en AC se mantuvo hasta la semana 52 (Razón de disparidad=1,35, p=0,0126).
Los resultados claves se resumen en la tabla a continuación:
CHAMPIX
Placebo
Diferencia
Odds Ratio
n=602
n=604
(95% IC)
(95% IC)
AC semana
70,6%*
49,8%
20,8%
2,47
(15,4%-26,2%)
(1,95-3,15)
AC semana 13-52
44,0%**
37,1%
6,9% (1,4%-12,5%)
1,35 (1,07-1,70)
Actualmente se dispone de una experiencia clínica limitada del uso de CHAMPIX en personas de raza negra para determinar su eficacia clínica.
5.2 Propiedades farmacocinéticas
Las concentraciones máximas de vareniclina ocurren generalmente a las 3-4 horas después de la administración.
Después de la administración de dosis múltiples orales a voluntarios sanos, se alcanzaron las condiciones de estado estacionario a los 4 días.
La absorción es prácticamente completa después de la administración oral y la disponibilidad sistémica es alta.
La biodisponibilidad oral de vareniclina no se ve afectada por los alimentos ni por la hora de administración de la dosis.
Vareniclina se distribuye en los tejidos, incluyendo el cerebro.
El volumen aparente de distribución llega a los 415 litros (% CV = 50) en estado estacionario.
La unión de vareniclina a proteína plasmática es baja (< 20%) e independiente tanto de la edad como de la función renal.
En roedores, vareniclina atraviesa la placenta y se excreta en la leche.
Vareniclina experimenta un metabolismo mínimo, el 92% es excretado sin alteraciones en la orina y menos del 10% se excreta como metabolitos.
Los metabolitos menores en orina incluyen N-carbamoilglucuronido de vareniclina e hidroxivareniclina.
En circulación, vareniclina supone un 91% de los productos relacionados.
Los metabolitos circulantes menores incluyen N-carbamoilglucuronido de vareniclina y n-glucosilvareniclina.
La semivida de eliminación de vareniclina es de aproximadamente 24 horas.
(ver sección 4.5).
Vareniclina exhibe una cinética lineal cuando se administra como dosis única (0,1 a 3 mg) o repetida (1 a 3 mg/ día).
No existen diferencias clínicamente significativas en la farmacocinética de vareniclina debidas a la edad, raza, sexo, condición de fumador, o el uso de medicamentos concomitantes, tal y como se demuestra en los estudios farmacocinéticos específicos y en los análisis farmacocinéticos en poblaciones.
(ver sección 4.2).
La farmacocinética de vareniclina se mantuvo inalterada en los sujetos con insuficiencia renal leve (eliminación creatinina estimada > 50 ml/ min y ≤ 80 ml/ min).
En los sujetos con insuficiencia renal
9 grave (eliminación creatinina estimada < 30 ml/ min), la exposición de vareniclina se incrementó 2,1 veces.
(ver sección 4.2).
La farmacocinética de vareniclina en pacientes ancianos con función renal normal (65-75 años) es similar a la de adultos más jóvenes (ver sección 4.2).
Para pacientes con la función renal reducida ver sección 4.2.
Cuando 22 adolescentes de 12 a 17 años de edad (inclusive) recibieron una única dosis de 0,5 mg y 1 mg de vareniclina la farmacocinética de vareniclina fue aproximadamente dosis proporcional entre las dosis de 0,5 mg y 1 mg.
La exposición sistémica, tal y como se valoró por AUC (0-inf), y la eliminación renal de vareniclina fueron comparables a las de adultos.
Se observó un aumento del 30% en la Cmax y un acortamiento de la semivida de eliminación (10,9 h) en adolescentes en comparación con adultos (ver sección 4.2).
Los estudios in vitro demuestran que vareniclina no inhibe las enzimas del citocromo P450 (IC50 > 6.400 ng/ ml).
Las enzimas P450 estudiadas fueron:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A4/ 5.
En hepatocitos humanos in vitro, vareniclina ha demostrado no inducir la actividad de los enzimas del citocromo P450 1A2 y 3A4.
Por tanto, es poco probable que vareniclina modifique la farmacocinética de aquellos compuestos que se metabolizan principalmente a través de las enzimas del citocromo P450.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no han revelado ningún riesgo especial para los seres humanos en base a los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, fertilidad y desarrollo embrio-fetal.
En ratas macho tratadas durante 2 años con vareniclina, hubo un aumento en la incidencia de hibernomas (tumor de grasa parda) relacionado con la dosis.
En las camadas de ratas preñadas que recibieron vareniclina hubo una reducción de la fertilidad y aumentos en la respuesta por sobresalto auditivo (ver sección 4.6).
Estos efectos se observaron solo a niveles de exposición considerados como un exceso suficiente de la exposición máxima en humanos lo que indica poca relevancia para el uso clínico.
Los datos preclínicos indican que vareniclina tiene propiedades de refuerzo aunque con menor potencia que la nicotina.
En los estudios clínicos en humanos, vareniclina evidenció un bajo potencial de abuso.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido
Celulosa microcristalina Hidrogenofosfato de calcio anhidro Croscarmelosa sódica Sílice coloidal anhidra Estearato de magnesio
Recubrimiento
Hipromelosa Dióxido de Titanio (E171) Macrogoles Triacetina
10 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Envases para el inicio del tratamiento Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio que contienen un blister transparente con 11 comprimidos recubiertos con película de 0,5 mg y un segundo blister transparente con 14 comprimidos recubiertos con película de 1 mg en un acondicionamiento exterior de cartón termosellado.
Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio que contienen un blister transparente con 11 comprimidos recubiertos con película de 0,5 mg y un segundo blister transparente que contiene 14 comprimidos recubiertos con película de 1 mg en una caja.
Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio que contienen un blister transparente con 11 comprimidos recubiertos con película de 0,5 mg y 14 comprimidos recubiertos con película de 1 mg y un segundo blister transparente con 28 comprimidos recubiertos con película de 1 mg en un acondicionamiento exterior de cartón termosellado.
Envases para el mantenimiento Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio en un envase que contiene 28 comprimidos recubiertos con película de 0,5 mg en un acondicionamiento exterior de cartón termosellado.
Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio en un envase que contiene 56 comprimidos recubiertos con película de 0,5 mg en un acondicionamiento exterior de cartón termosellado.
Frasco blanco azulado de polietileno de alta densidad (HDPE) con cierre de seguridad a prueba de niños de polipropileno y un sello de inducción de lámina de aluminio / polietileno que contiene 56 comprimidos recubiertos con película de 0,5 mg.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 003 EU/ 1/ 06/ 360/ 008 EU/ 1/ 06/ 360/ 012 EU/ 1/ 06/ 360/ 006 EU/ 1/ 06/ 360/ 007 EU/ 1/ 06/ 360/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
26/ 09/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 1 mg de vareniclina (como tartrato).
Para la lista completa de excipientes, ver la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimidos biconvexos, con forma capsular, y de color azul pálido, grabados con “ Pfizer” en una cara y “ CHX 1.0” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CHAMPIX está indicado en adultos para dejar de fumar.
4.2 Posología y forma de administración
Las terapias de deshabituación tabáquica tienen más posibilidades de éxito en los pacientes que están motivados a dejar de fumar y que tienen asesoramiento y apoyo adicional.
CHAMPIX se administra por vía oral.
La dosis recomendada es 1 mg de vareniclina dos veces al día después de una titulación semanal tal y como se lista a continuación:
Días 1 – 3:
Días 4 – 7:
Día 8 – Fin del tratamiento:
0,5 mg una vez al día 0,5 mg dos veces al día 1 mg dos veces al día
El paciente debe fijar una fecha para dejar de fumar.
La dosificación con CHAMPIX debe iniciarse 1- 2 semanas antes de esta fecha.
En aquellos pacientes que no puedan tolerar los efectos adversos de CHAMPIX, deberá reducirse la dosis de forma temporal o permanente a 0,5 mg dos veces al día
Los comprimidos de CHAMPIX deben tragarse enteros con agua.
CHAMPIX puede tomarse con o sin alimentos.
Los pacientes deben ser tratados con CHAMPIX durante 12 semanas.
En los pacientes que al final de las 12 semanas hayan conseguido dejar de fumar con éxito, puede considerarse un tratamiento adicional de 12 semanas con CHAMPIX a una dosis de 1 mg dos veces al día (Ver sección 5.1)
No hay datos disponibles de la eficacia del tratamiento adicional de 12 semanas en los pacientes que no consiguen dejar de fumar durante la terapia inicial o que tienen una recaída después del tratamiento.
13 En la terapia de deshabituación tabáquica, el riesgo de recaída es elevado en el periodo inmediatamente siguiente al fin del tratamiento.
Se puede considerar una reducción de la dosis en pacientes con un riesgo elevado de recaída (ver sección 4.4).
Pacientes con insuficiencia renal No es necesario un ajuste de dosis en pacientes con insuficiencia renal de leve (aclaramiento de creatinina estimado > 50 ml/ min y ≤ 80 ml/ min) a moderado (aclaramiento de creatinina estimado ≥ 30 ml/ min y ≤ 50 ml/ min).
En los pacientes con insuficiencia renal moderado que sufran acontecimientos adversos no tolerables, puede reducirse la dosis a 1 mg una vez al día.
En los pacientes con insuficiencia renal grave (aclaramiento de creatinina estimado < 30 ml/ min), la dosis recomendada de CHAMPIX es 1 mg una vez al día.
La dosis debe iniciarse con 0,5 mg una vez al día durante los tres primeros días y ser aumentada a 1 mg una vez al día.
En base a la experiencia clínica limitada con CHAMPIX en pacientes con enfermedad renal en estadio terminal, no se recomienda el tratamiento en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No es necesario un ajuste de dosis en pacientes con insuficiencia hepática (ver sección 5.2).
Dosis en pacientes ancianos No es necesario un ajuste de dosis en pacientes ancianos (ver la sección 5.2).
Dado que es más probable que los pacientes ancianos tengan una función renal disminuida, los médicos deben considerar el estado renal de un paciente anciano.
Uso en niños Debido a los insuficientes datos de seguridad y eficacia, no se recomienda el uso de CHAMPIX en niños o adolescentes menores de 18 años (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Efecto de deshabituación tabáquica:
Los cambios fisiológicos producidos como resultado de la deshabituación tabáquica, con o sin el tratamiento con CHAMPIX, pueden alterar la farmacocinética o la farmacodinamia de algunos medicamentos, haciendo necesario un ajuste de dosis (como ejemplos se incluyen teofilina, warfarina e insulina).
Como el tabaquismo induce el CYP1A2, la deshabituación tabáquica puede producir un aumento de los niveles plasmáticos de los sustratos del CYP1A2.
Durante el período postcomercialización, se han notificado casos de depresión, ideación y comportamiento suicida e intento de suicidio en pacientes sometidos a deshabituación con Champix.
No todos los pacientes habían dejado de fumar en el momento en que iniciaron los síntomas y no todos los pacientes tenían enfermedades psiquiatritas preexistentes conocidas Los médicos deben ser conscientes de la posible aparición de sintomatología depresiva en pacientes sometidos a deshabituación tabáquica y deben informar a sus pacientes en consecuencia.
Si la agitación, estado depresivo o los cambios de comportamiento causaran preocupación al médico, paciente, familia o cuidadores, o si el paciente desarrollara una ideación o comportamiento suicida, se debe interrumpir inmediatamente el tratamiento con Champix.
El estado depresivo, incluyendo rara vez ideación suicida e intento de suicidio, puede ser un síntoma de la retirada de la nicotina.
Además, la deshabituación tabáquica, con o sin tratamiento farmacológico, se ha asociado con la exacerbación de enfermedades psiquiátricas subyacentes (por ejemplo, depresión).
14 No se ha establecido la seguridad y eficacia de Champix en pacientes con enfermedades psiquiátricas graves tales como esquizofrenia, trastorno bipolar y trastorno depresivo grave.
Debe tratarse con precaución a los pacientes con antecedentes de enfermedad psiquiátrica y los pacientes deben ser advertidos consecuentemente.
No se dispone de experiencia clínica con CHAMPIX en pacientes con epilepsia.
Al final del tratamiento, la interrupción del tratamiento con CHAMPIX se asoció a un aumento en la irritabilidad, ansias de fumar, depresión y/ o insomnio en hasta el 3% de los pacientes.
El médico debe informar al paciente en consecuencia y valorar o considerar la necesidad de reducir la dosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Basándose en las características de vareniclina y en la experiencia clínica hasta la fecha, CHAMPIX no tiene ninguna interacción con otros medicamentos que sea clínicamente significativa.
No se recomienda ningún ajuste de dosis de CHAMPIX ni de los medicamentos administrados concomitantemente que se listan a continuación.
Los estudios in vitro indican que no es probable que vareniclina modifique la farmacocinética de los compuestos que son metabolizados principalmente por las enzimas del citocromo P450.
Más aún, como el metabolismo de vareniclina supone menos del 10% de su aclaramiento es poco probable que los principios activos que afectan al sistema del citocromo P450, alteren la farmacocinética de vareniclina (ver sección 5.2) y por tanto no debería ser necesario un ajuste de la dosis de CHAMPIX.
Los estudios in vitro demuestran que vareniclina no inhibe las proteínas renales humanas transportadoras a concentraciones terapéuticas.
Por lo tanto, es improbable que los principios activos que se eliminan por secreción renal (por ejemplo, metformina – ver a continuación) estén afectados por vareniclina.
Vareniclina no afectó la farmacocinética de metformina.
Metformina no tuvo ningún efecto sobre la farmacocinética de vareniclina.
La administración concomitante de cimetidina, con vareniclina incrementó la exposición sistémica de vareniclina en un 29%, debido a la reducción en la eliminación renal de vareniclina.
En sujetos con la función renal normal o en pacientes con insuficiencia renal de leve a moderada no se recomienda ningún ajuste de dosis basado en la administración concomitante de cimetidina.
En pacientes con insuficiencia renal grave, debe evitarse el uso concomitante de cimetidina y vareniclina.
Vareniclina no alteró la farmacocinética en estado estacionario de digoxina.
Vareniclina no alteró la farmacocinética de warfarina.
El tiempo de protrombina (INR) no fue afectado por vareniclina.
La propia deshabituación tabáquica puede producir cambios en la farmacocinética de warfarina (ver sección 4.4).
Alcohol:
No existen datos suficientes sobre cualquier interacción potencial entre el alcohol y vareniclina.
Uso con otras terapias para la deshabituación tabáquica:
Vareniclina no alteró la farmacocinética en estado estacionaria de bupropión.
Terapia sustitutiva con nicotina (TSN):
Cuando se administró concomitantemente vareniclina y TSN transdérmico a los fumadores durante 12 días, se observó una disminución estadísticamente
15 significativa del promedio de la presión arterial sistólica (media 2,6 mmHg) medida en el ultimo día del estudio.
No se ha estudiado la seguridad y la eficacia de CHAMPIX en combinación con otras terapias distintas para la deshabituación tabáquica.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre el uso de CHAMPIX en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad sobre la reproducción (ver sección 5.3).
Se desconoce el riesgo potencial para seres humanos.
CHAMPIX no debe utilizarse durante el embarazo.
Se desconoce si vareniclina se excreta en la leche humana.
Los estudios en animales sugieren que vareniclina se excreta en la leche.
La decisión de continuar/ discontinuar la lactancia o continuar/ discontinuar el tratamiento con CHAMPIX debe tomarse considerando el beneficio de la lactancia materna para el lactante y el beneficio del tratamiento con CHAMPIX para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
CHAMPIX puede tener un efecto pequeño o moderado sobre la capacidad para conducir y utilizar maquinaria.
CHAMPIX puede producir mareos y somnolencia y por tanto puede afectar la capacidad para conducir y utilizar maquinaria.
Deberá indicarse a los pacientes que no conduzcan, manejen maquinaria compleja o realicen actividades potencialmente peligrosas hasta que conozcan si este medicamento afecta a su capacidad para realizar estas actividades.
4.8 Reacciones adversas
La deshabituación tabáquica, ya sea con o sin tratamiento, se asocia con varios síntomas.
Por ejemplo, se han descrito disforia o depresión; insomnio, irritabilidad, frustración o ira; ansiedad; dificultades para concentrarse; inquietud; disminución en el ritmo cardíaco; aumento del apetito o aumento del peso corporal en pacientes que intentan dejar de fumar.
No se ha intentado, ni en el diseño ni en el análisis de los estudios de CHAMPIX, diferenciar entre los acontecimientos adversos asociados al tratamiento con el fármaco en estudio o los que están asociados a la retirada de nicotina.
Los ensayos clínicos incluyeron aproximadamente 4.000 pacientes tratados con CHAMPIX durante un periodo de hasta un año (exposición media de 84 días).
En general, cuando ocurrieron reacciones adversas, estas se iniciaron durante la primera semana de tratamiento, tuvieron generalmente una gravedad de leve a moderada y no hubo diferencias por edad, raza o sexo con respecto a la incidencia de las reacciones adversas.
En los pacientes tratados con la dosis recomendada de 1 mg dos veces al día (BID) tras un periodo de titulación inicial, el efecto adverso comunicado más frecuentemente fue nauseas (28,6%).
En la mayoría de los casos las nauseas se produjeron de forma temprana en el periodo de tratamiento, tuvieron una intensidad de leve a moderada y raramente llevaron a retirada.
La tasa de discontinuación de tratamiento por los acontecimientos adversos fue el 11,4% para vareniclina comparado con el 9,7% para placebo.
En este grupo, la tasa de discontinuación de tratamiento para los acontecimientos más frecuentes en los pacientes tratados con vareniclina fueron tal y como se listan a continuación: náuseas (2,7% frente a 0,6% para placebo), dolor de cabeza (0,6% frente a 1,0% para placebo), insomnio (1,3% frente a 1,2% para placebo), y sueños anormales (0,2% frente a 0,2% para placebo).
En la tabla a continuación, se listan todas las reacciones adversas que ocurrieron con una incidencia mayor que placebo de acuerdo con la clasificación por órganos y sistemas y por frecuencia (muy
Los efectos adversos se presentan por orden decreciente de gravedad dentro de cada grupo de frecuencias.
Clasificación por Reacciones Adversas al Fármaco órganos y sistemas Infecciones e Infestaciones Poco frecuentes
Bronquitis, nasofaringitis, sinusitis, infección fúngica, infección viral.
Trastornos del metabolismo y de la nutrición Frecuentes Poco frecuentes
Aumento del apetito Anorexia, disminución del apetito, polidipsia
Sueños anormales, insomnio Reacción de pánico, bradifrenia, pensamiento anormal, cambios de humor
Trastornos del sistema nervioso Muy frecuentes Frecuentes Poco frecuentes
Dolor de cabeza Somnolencia, mareos, disgeusia Temblor, coordinación anormal, disartria, hipertonía, inquietud, disforia, hipoestesia, hipogeusia, letargo, libido aumentado, libido disminuido
Trastornos cardíacos Poco frecuentes Trastornos oculares
Fibrilación auricular, palpitaciones
Poco frecuentes
Escotoma, decoloración escleral, dolor ocular, midriasis, fotofobia, miopía, aumento de lagrimeo.
Disnea, tos, ronquera, dolor faringolaringeo, irritación de garganta, congestión del tracto respiratorio, congestión de los senos, goteo postnasal, rinorrea, ronquido.
Náuseas Vómitos, estreñimiento, diarrea, distensión abdominal, molestias estomacales, dispepsia, flatulencia, sequedad bucal
Poco frecuentes
Hematemesis, hematoquezia, gastritis, enfermedad de reflujo gastroesofágico, dolor abdominal, cambios en los hábitos intestinales, heces anormales, eructación, estomatitis aftosa, dolor gingival, lengua saburral
Trastornos de la piel y del tejido subcutáneo Poco frecuentes
17 Clasificación por órganos y sistemas
Reacciones Adversas al Fármaco
Poco frecuentes
También se han notificado casos de reacciones de hipersensibilidad, como angioedema y tumefacción facial.
No se describió ningún caso de sobredosis en los ensayos clínicos previos a la comercialización.
En pacientes con enfermedad renal en estadio terminal se ha demostrado que vareniclina es dializable (ver Sección 5.2).
Sin embargo, no hay ninguna experiencia en diálisis después de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Principios activos utilizados en la dependencia por nicotina, código ATC:
N07BA03
Vareniclina, se une con una afinidad y selectividad alta a los receptores neuronales para acetilcolina de tipo nicotínico α 4β 2, donde actúa como un agonista parcial - un compuesto que tiene tanto actividad agonista, con menor eficacia intrínseca que la nicotina, y actividad antagonista en presencia de nicotina.
Los estudios electrofisiológicos in vitro y los estudios neuroquímicos in vivo han demostrado que vareniclina une a los receptores neuronales para acetilcolina de tipo nicotínico α 4β 2 y estimula una actividad receptor-mediada, pero a un nivel significativamente más bajo que la nicotina.
La nicotina compite por el mismo punto de unión α 4β 2 nAChR para el que vareniclina tiene mayor afinidad.
Por tanto, vareniclina puede bloquear de forma efectiva la capacidad de la nicotina para activar totalmente los recetores α 4β 2 y el sistema dopaminérgico mesolímbico, el mecanismo neuronal que sirve de base para el refuerzo y recompensa que se experimenta al fumar.
Vareniclina es altamente selectivo y se une más potentemente al subtipo del receptor α 4β 2 (Ki=0,15 nM) que a otros receptores nicotínicos comunes (α 3β 4 Ki=84 nM, α 7 Ki=620 nM, α 1βγδ Ki=3.400 nM), o a los receptores no nicotínicos y transportadores (Ki > 1 µM, excepto los receptores 5-HT3:
Ki=350 nM).
La eficacia de CHAMPIX en la deshabituación tabáquica es el resultado de la actividad agonista parcial de vareniclina sobre el receptor nicotínico α 4β 2 donde su unión produce un efecto suficiente para aliviar los síntomas de ansia de fumar y abstinencia (actividad agonista), a la vez que produce simultáneamente una reducción de los efectos gratificantes y de refuerzo del fumar al prevenir la unión de nicotina a los receptores α 4β 2 (actividad antagonista).
Eficacia Clínica
La eficacia de CHAMPIX en la deshabituación tabáquica se demostró en 3 ensayos clínicos con fumadores crónicos de cigarrillos (≥ 10 cigarrillos al día).
2619 pacientes recibieron 1 mg dos veces al 18 día (BID) de CHAMPIX (titulados durante la primera semana), 669 pacientes recibieron 150 mg BID de bupropion (también titulados) y 684 pacientes recibieron placebo.
Estudios Clínicos Comparativos
Dos ensayos clínicos idénticos doble ciego compararon prospectivamente la eficacia de CHAMPIX (1 mg dos veces al día), bupropión de liberación prolongada (150 mg dos veces al día) y placebo en la deshabituación tabáquica.
En estos estudios de 52 semanas de duración, los pacientes recibieron tratamiento durante 12 semanas, seguido de una fase sin tratamiento de 40 semanas.
La variable primaria de los dos estudios fue el índice de abandono continuo de 4 semanas (4W-CQR) desde la semana 9 hasta la semana 12, confirmado por el monóxido de carbono (CO).
La variable primaria de CHAMPIX demostró una superioridad estadística comparado con bupropion y placebo.
Tras la fase sin tratamiento de 40 semanas, una variable secundaria clave para ambos estudios fue el Índice de Abstinencia Continua (AC) en la semana 52.
AC se definió como la proporción de todos los sujetos tratados que no fumaron (ni siquiera una calada de un cigarrillo) desde la Semana 9 hasta la Semana 52 y que no tuvieron una medida de CO exhalado de > 10 ppm.
Los índices de 4W-CQR (semanas 9 hasta 12), y AC (semanas 9 hasta 52) de los estudios 1 y 2 se incluyen en la siguiente tabla:
Estudio 1 (n=1022)
Estudio 2 (n=1023)
CHAMPIX Bupropion Placebo Odds Ratio
44,4% 29,5% 17,7% 3,91
22,1% 16,4% 8,4% 3,13
44,0% 30,0% 17,7% 3,85
23,0% 15,0% 10,3% 2,66
CHAMPIX vs placebo Odds Ratio CHAMPIX vs bupropion
P < 0,0001 1,96 P < 0,0001
P < 0,0001 P < 0,0001 1,45 1,89 P=0,0640 P < 0,0001
P < 0,0001 1,72 P=0,0062
Los efectos de ansia de fumar, retirada y refuerzo de fumar notificados por los pacientes En los dos Estudios 1 y 2 durante el tratamiento activo, los síntomas del ansia de fumar y la retirada fueron significativamente reducidos en los pacientes aleatorizados a CHAMPIX comparado con placebo.
Además, CHAMPIX redujo significativamente los efectos de refuerzo del fumar, que pueden perpetuar el comportamiento de fumar en pacientes que fuman durante el tratamiento, comparado con placebo.
No se midieron los efectos de vareniclina sobre el ansia de fumar, retirada y reforzamiento de fumar durante la fase de seguimiento a largo plazo sin tratamiento.
Estudio del Mantenimiento de Abstinencia El tercer estudio valoró el beneficio de una terapia adicional de 12 semanas con CHAMPIX en el mantenimiento de abstinencia.
Los pacientes en este estudio (n=1.927) recibieron CHAMPIX 1 mg dos veces al día durante un periodo de 12 semanas sin enmascaramiento.
Los pacientes que dejaron de fumar antes de la Semana 12 después fueron aleatorizados para recibir o bien CHAMPIX (1 mg dos veces al día) o placebo durante un periodo adicional de 12 semanas para una duración total de estudio de 52 semanas.
La variable primaria del estudio fue el índice de abstinencia continua confirmada por CO desde la semana 13 hasta la semana 24 en la fase doble ciego de tratamiento.
Una variable secundaria clave fue el índice de abstinencia continua (AC) de la semana 13 hasta la semana 52.
Este estudio demostró el beneficio de un tratamiento adicional de 12 semanas con CHAMPIX 1 mg dos veces al día para el mantenimiento de la deshabituación tabáquica comparado con placebo.
19 adicional de 12 semanas con CHAMPIX, fue 2,47 veces para placebo (p < 0,0001).
La superioridad frente a placebo en AC se mantuvo hasta la semana 52 (Razón de disparidad=1,35, p=0,0126).
Los resultados claves se resumen en la tabla a continuación:
CHAMPIX
Placebo
Diferencia
Odds Ratio
n=602
n=604
(95% IC)
(95% IC)
AC semana
70,6%*
49,8%
20,8%
2,47
(15,4%-26,2%)
(1,95-3,15)
AC semana 13-52
44,0%**
37,1%
6,9% (1,4%-12,5%)
1,35 (1,07-1,70)
Actualmente se dispone de una experiencia clínica limitada del uso de CHAMPIX en personas de raza negra para determinar su eficacia clínica.
5.2 Propiedades farmacocinéticas
Las concentraciones máximas de vareniclina ocurren generalmente a las 3-4 horas después de la administración.
Después de la administración de dosis múltiples orales a voluntarios sanos, se alcanzaron las condiciones de estado estacionario a los 4 días.
La absorción es prácticamente completa después de la administración oral y la disponibilidad sistémica es alta.
La biodisponibilidad oral de vareniclina no se ve afectada por los alimentos ni por la hora de administración de la dosis.
Vareniclina se distribuye en los tejidos, incluyendo el cerebro.
El volumen aparente de distribución llega a los 415 litros (% CV = 50) en estado estacionario.
La unión de vareniclina a proteína plasmática es baja (< 20%) e independiente tanto de la edad como de la función renal.
En roedores, vareniclina atraviesa la placenta y se excreta en la leche.
Vareniclina experimenta un metabolismo mínimo, el 92% es excretado sin alteraciones en la orina y menos del 10% se excreta como metabolitos.
Los metabolitos menores en orina incluyen N-carbamoilglucuronido de vareniclina e hidroxivareniclina.
En circulación, vareniclina supone un 91% de los productos relacionados.
Los metabolitos circulantes menores incluyen N-carbamoilglucuronido de vareniclina y n-glucosilvareniclina.
La semivida de eliminación de vareniclina es de aproximadamente 24 horas.
(ver sección 4.5).
Vareniclina exhibe una cinética lineal cuando se administra como dosis única (0,1 a 3 mg) o repetida (1 a 3 mg/ día).
No existen diferencias clínicamente significativas en la farmacocinética de vareniclina debidas a la edad, raza, sexo, condición de fumador, o el uso de medicamentos concomitantes, tal y como se demuestra en los estudios farmacocinéticos específicos y en los análisis farmacocinéticos en poblaciones.
(ver sección 4.2).
La farmacocinética de vareniclina se mantuvo inalterada en los sujetos con insuficiencia renal leve (eliminación creatinina estimada > 50 ml/ min y ≤ 80 ml/ min).
En los sujetos con insuficiencia renal
20 grave (eliminación creatinina estimada < 30 ml/ min), la exposición de vareniclina se incrementó 2,1 veces.
(ver sección 4.2).
La farmacocinética de vareniclina en pacientes ancianos con función renal normal (65-75 años) es similar a la de adultos más jóvenes (ver sección 4.2).
Para pacientes con la función renal reducida ver sección 4.2.
Cuando 22 adolescentes de 12 a 17 años de edad (inclusive) recibieron una única dosis de 0,5 mg y 1 mg de vareniclina la farmacocinética de vareniclina fue aproximadamente dosis proporcional entre las dosis de 0,5 mg y 1 mg.
La exposición sistémica, tal y como se valoró por AUC (0-inf), y la eliminación renal de vareniclina fueron comparables a las de adultos.
Se observó un aumento del 30% en la Cmax y un acortamiento de la semivida de eliminación (10,9 h) en adolescentes en comparación con adultos (ver sección 4.2).
Los estudios in vitro demuestran que vareniclina no inhibe las enzimas del citocromo P450 (IC50 > 6.400 ng/ ml).
Las enzimas P450 estudiadas fueron:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A4/ 5.
En hepatocitos humanos in vitro, vareniclina ha demostrado no inducir la actividad de los enzimas del citocromo P450 1A2 y 3A4.
Por tanto, es poco probable que vareniclina modifique la farmacocinética de aquellos compuestos que se metabolizan principalmente a través de las enzimas del citocromo P450.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no han revelado ningún riesgo especial para los seres humanos en base a los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, fertilidad y desarrollo embrio-fetal.
En ratas macho tratadas durante 2 años con vareniclina, hubo un aumento en la incidencia de hibernomas (tumor de grasa parda) relacionado con la dosis.
En las camadas de ratas preñadas que recibieron vareniclina hubo una reducción de la fertilidad y aumentos en la respuesta por sobresalto auditivo (ver sección 4.6).
Estos efectos se observaron solo a niveles de exposición considerados como un exceso suficiente de la exposición máxima en humanos lo que indica poca relevancia para el uso clínico.
Los datos preclínicos indican que vareniclina tiene propiedades de refuerzo aunque con menor potencia que la nicotina.
En los estudios clínicos en humanos, vareniclina evidenció un bajo potencial de abuso.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido
Celulosa microcristalina Hidrogenofosfato de calcio anhidro Croscarmelosa sódica Sílice coloidal anhidra Estearato de magnesio
Recubrimiento
Hipromelosa Dióxido de Titanio (E171) Laca alumínica de carmín de índigo E132 Macrogoles Triacetina
21 6.2 Incompatibilidades
2 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Envases para el inicio del tratamiento Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio que contienen un blister transparente con 11 comprimidos recubiertos con película de 0,5 mg y un segundo blister transparente con 14 comprimidos recubiertos con película de 1 mg en un acondicionamiento exterior de cartón termosellado.
Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio que contienen un blister transparente con 11 comprimidos recubiertos con película de 0,5 mg y un segundo blister transparente que contiene 14 comprimidos recubiertos con película de 1 mg en una caja.
Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio que contienen un blister transparente con 11 comprimidos recubiertos con película de 0,5 mg y 14 comprimidos recubiertos con película de 1 mg y un segundo blister transparente con 28 comprimidos recubiertos con película de 1 mg en un acondicionamiento exterior de cartón termosellado.
Envases para el mantenimiento Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio en un envase que contiene 28 comprimidos recubiertos con película de 1 mg en un acondicionamiento exterior de cartón termosellado.
Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio en un envase que contiene 56 comprimidos recubiertos con película de 1 mg en un acondicionamiento exterior de cartón termosellado.
Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio en un envase que contiene 28 comprimidos recubiertos con película de 1 mg en una caja.
Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio en un envase que contiene 56 comprimidos recubiertos con película de 1 mg en una caja.
Blisters de Aclar/ PVC con una parte posterior de lámina de aluminio en un envase que contiene 112 comprimidos recubiertos con película de 1 mg en una caja.
Frasco blanco azulado de polietileno de alta densidad (HDPE) con cierre de seguridad a prueba de niños de polipropileno y un sello de inducción de lámina de aluminio / polietileno que contiene 56 comprimidos recubiertos con película de 1 mg.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
22 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 003 EU/ 1/ 06/ 360/ 008 EU/ 1/ 06/ 360/ 012 EU/ 1/ 06/ 360/ 004 EU/ 1/ 06/ 360/ 005 EU/ 1/ 06/ 360/ 009 EU/ 1/ 06/ 360/ 010 EU/ 1/ 06/ 360/ 011 EU/ 1/ 06/ 360/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
26/ 09/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 ANEXO II
A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
24 A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Strasse 35 D-89257 Illertissen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, como se describe en la versión 1.1 presentada en el módulo 1.8.1 de la Autorización de Comercialización, está en vigor y en funcionamiento antes y mientras el medicamento se comercializa.
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales descritas en el Plan de Farmacovigilancia, como se acordó en la versión 3.0 / 25 de Junio de 2008 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Autorización de Comercialización, y las posteriores actualizaciones del PGR acordadas por el CHMP.
De acuerdo con la Directriz del CHMP relativa a Sistemas de Gestión de Riesgos para medicamentos de uso humano, debe presentarse un PGR actualizado al mismo tiempo que el próximo Informe Periódico de Seguridad (IPS).
Cuando se recibe información nueva que puede afectar a la Especificación de Seguridad, Plan de Farmacovigilancia o actividades de minimización actuales En los 60 días siguientes a producirse un hito importante (farmacoviglancia o minimización de riesgos) A petición de la EMEA
25 ANEXO III
ETIQUETADO Y PROSPECTO
26 A ETIQUETADO
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase para el inicio del tratamiento de 2 semanas Envase de cartón termosellado que contiene 1 blister con 11 comprimidos recubiertos con película de 0,5 mg de vareniclina y 1 blister con 14 comprimidos recubiertos con película de 1 mg de vareniclina – acondicionamiento interior y exterior
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg y 1 mg comprimidos recubiertos con película Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,5 mg ó 1 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película 11 x 0,5 mg y 14 x 1 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto
MANTENGA EL ESTUCHE INTACTO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INICIO EL DÍA 1 El día I para dejar de fumar debe estar entre los días 8 y 14 El día I para dejar de fumar será ______________________
Semana 1 Semana 2
Números 1 a 14 símbolo del sol símbolo de la luna
16.
INFORMACIÓN EN BRAILLE
CHAMPIX 0,5 mg 1 mg
29 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister con 11 comprimidos recubiertos con película de 0,5 mg de vareniclina, tarjeta termosellada
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg Vareniclina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer, Ltd (como logo del Titular de la Autorización)
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
30 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister con 14 comprimidos recubiertos con película de 1 mg de vareniclina, tarjeta termosellada
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg Vareniclina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer, Ltd (como logo del Titular de la Autorización)
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase para el inicio del tratamiento de 4 semanas Envase de cartón termosellado que contiene 1 blister con 11 comprimidos recubiertos con película de 0,5 mg de vareniclina y 14 comprimidos recubiertos con película de 1 mg de vareniclina y 1 blister con 28 comprimidos recubiertos con película de 1 mg de vareniclina – acondicionamiento interior y exterior
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg CHAMPIX 1 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,5 mg ó 1 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase para el inicio del tratamiento de 4 semanas:
11 x 0,5 mg comprimidos recubiertos con película y 42 x 1 mg comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto
MANTENGA EL ESTUCHE INTACTO
32 8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INICIO EL DÍA 1 El día I para dejar de fumar debe estar entre los días 8 y 14 El día I para dejar de fumar será ______________________
Semana 1 Semana 2 Semana 3 Semana 4
Números 1 a 28 símbolo del sol símbolo de la luna
33 16.
INFORMACIÓN EN BRAILLE
CHAMPIX 0,5 mg 1 mg
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister con 11 comprimidos recubiertos con película de 0,5 mg de vareniclina y 14 comprimidos recubiertos con película de 1 mg de vareniclina, tarjeta termosellada
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg CHAMPIX 1 mg Vareniclina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer, Ltd (como logo del Titular de la Autorización)
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
35 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister con 28 comprimidos recubiertos con película de 1 mg de vareniclina, tarjeta termosellada
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg Vareniclina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer, Ltd (como logo del Titular de la Autorización)
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase de mantenimiento Envase de cartón termosellado que contiene 2 blisters con 14 comprimidos recubiertos con película de 1 mg de vareniclina o 2 blisters con 28 comprimidos recubiertos con película de 1 mg de vareniclina – acondicionamiento interior y exterior
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg comprimidos recubiertos con película Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto
MANTENGA EL ESTUCHE INTACTO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
37 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 004 EU/ 1/ 06/ 360/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
números 1 a 14 números 1 a 28 símbolo del sol símbolo de la luna
16.
INFORMACIÓN EN BRAILLE
CHAMPIX 1 mg
38 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister con 14 y 28 comprimidos recubiertos con película de 1 mg de vareniclina, tarjeta termosellada
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg Vareniclina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer, Ltd (como logo del Titular de la Autorización)
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase de mantenimiento Envase de cartón termosellado que contiene 2 blisters con 14 comprimidos recubiertos con película de 0,5 mg de vareniclina o 2 blisters con 28 comprimidos recubiertos con película de 0,5 mg de vareniclina – acondicionamiento interior y exterior
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg comprimidos recubiertos con película Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,5 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto
MANTENGA EL ESTUCHE INTACTO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
40 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 006 EU/ 1/ 06/ 360/ 007
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
números 1 a 14 números 1 a 28 símbolo del sol símbolo de la luna
16.
INFORMACIÓN EN BRAILLE
CHAMPIX 0,5 mg
41 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister con 14 y 28 comprimidos recubiertos con película de 0,5 mg de vareniclina, tarjeta termosellada
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg Vareniclina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer, Ltd (como logo del Titular de la Autorización)
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase para el inicio del tratamiento Envase de cartón con 1 blister con 11 comprimidos recubiertos con película de 0,5 mg de vareniclina y 1 blister con 14 comprimidos recubiertos con película de 1 mg de vareniclina
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg y 1 mg comprimidos recubiertos con película Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,5 mg o 1 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película 11 x 0,5 mg y 14 x 1 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
43 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CHAMPIX 0,5 mg 1 mg
44 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister con 11 comprimidos recubiertos con película de 0,5 mg de vareniclina
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg Vareniclina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (como logo del Titular de la Autorización)
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
símbolo del sol símbolo de la luna
45 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister con 14 comprimidos recubiertos con película de 1 mg de vareniclina
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg Vareniclina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (como logo del Titular de la Autorización)
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
símbolo del sol símbolo de la luna
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase de mantenimiento Envase de cartón termosellado que contiene 2 blisters con 14 comprimidos recubiertos con película de 1 mg de vareniclina o 4 blisters con 14 comprimidos recubiertos con película de 1 mg de vareniclina o 8 blisters con 14 comprimidos recubiertos con película de 1 mg de vareniclina
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg comprimidos recubiertos con película Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 112 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 009 EU/ 1/ 06/ 360/ 010 EU/ 1/ 06/ 360/ 011
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CHAMPIX 1 mg
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister con 14 comprimidos recubiertos con película de 1 mg de vareniclina
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg Vareniclina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (como logo del Titular de la Autorización)
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
símbolo del sol símbolo de la luna
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Bote de polietileno de alta densidad (HDPE) conteniendo 56 comprimidos recubiertos con película de 1 mg de vareniclina
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg comprimidos recubiertos con película Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
50 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CHAMPIX 1 mg
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE PRIMARIO
Etiqueta para el bote de polietileno de alta densidad (HDPE) conteniendo 56 comprimidos recubiertos con película de 1 mg de vareniclina
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 1 mg comprimidos recubiertos con película Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
52 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Bote de polietileno de alta densidad (HDPE) conteniendo 56 comprimidos recubiertos con película de 0,5 mg de vareniclina
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg comprimidos recubiertos con película Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,5 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
54 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CHAMPIX 0,5 mg
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE PRIMARIO
Etiqueta para el bote de polietileno de alta densidad (HDPE) conteniendo 56 comprimidos recubiertos con película de 0,5 mg de vareniclina
1.
NOMBRE DEL MEDICAMENTO
CHAMPIX 0,5 mg comprimidos recubiertos con película Vareniclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,5 mg de vareniclina (como tartrato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
56 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 360/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
57 B.
PROSPECTO
58 PROSPECTO:
INFORMACIÓN PARA EL USUARIO CHAMPIX 0,5 mg comprimidos recubiertos con película CHAMPIX 1 mg comprimidos recubiertos con película
Vareniclina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es CHAMPIX y para qué se utiliza 2.
Antes de tomar CHAMPIX 3.
Cómo tomar CHAMPIX 4.
Posibles efectos adversos 5.
Conservación de CHAMPIX 6.
Información adicional
1.
QUÉ ES CHAMPIX Y PARA QUÉ SE UTILIZA
CHAMPIX es un medicamento no nicotínico que se utiliza para ayudarle a dejar de fumar.
CHAMPIX puede ayudar a aliviar la ansiedad y el síndrome de abstinencia asociados con dejar de fumar.
CHAMPIX también puede reducir el placer que provocan los cigarrillos si fuma durante el tratamiento, aunque no se recomienda que lo haga tras la fecha establecida para dejar de fumar.
(La fecha para dejar de fumar es el día de la segunda semana de tratamiento en el que dejará de fumar, ver sección 3.)
2.
ANTES DE TOMAR CHAMPIX
No tome CHAMPIX
- Si es alérgico (hipersensible) al tartrato de vareniclina o a cualquiera de los demás
componentes de CHAMPIX
Tenga especial cuidado con CHAMPIX
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Efectos de dejar de fumar Los efectos de los cambios producidos en su organismo como resultado de dejar de fumar, con o sin el tratamiento con CHAMPIX, pueden alterar la acción de otros fármacos.
Por consiguiente, en algunos casos puede ser necesario un ajuste de dosis.
Como ejemplos se incluyen teofilina (un medicamento para el tratamiento de los problemas respiratorios), warfarina (un medicamento para reducir la
59 coagulación de la sangre) e insulina (un medicamento para el tratamiento de la diabetes).
Si tiene alguna duda, consulte a su médico o farmacéutico.
Dejar de fumar, con o sin tratamiento, se ha relacionado en algunas personas con un riesgo mayor de experimentar síntomas como depresión y ansiedad y puede asociarse con un empeoramiento de una enfermedad psiquiátrica.
Si tiene antecedentes de enfermedad psiquiátrica debe comentarlo con su médico o farmacéutico.
Un estado de ánimo deprimido puede aparecer durante la deshabituación tabáquica, con o sin tratamiento.
Se han notificado casos de depresión en pacientes sometidos a deshabituación tabáquica que rara vez incluían ideas suicidas e intento de suicidio.
Estos síntomas también se han notificado durante la deshabituación tabáquica con Champix.
Temporalmente, cuando deje de tomar CHAMPIX, puede experimentar mayor irritabilidad, necesidad de fumar, depresión y/ o trastornos del sueño.
Su médico puede decidir reducir gradualmente su dosis de CHAMPIX al final del tratamiento.
Efectos de CHAMPIX sobre otros fármacos No se espera que CHAMPIX afecte la acción de otros fármacos.
Efectos de otros fármacos sobre CHAMPIX Debido a la manera en la que el tartrato de vareniclina se elimina del cuerpo, no se espera que otros fármacos afecten a la acción de CHAMPIX.
Uso de CHAMPIX con otras terapias para dejar de fumar No se ha estudiado la seguridad y el beneficio de tomar CHAMPIX en combinación con otros medicamentos para dejar de fumar.
Por lo tanto, no se recomienda la combinación de CHAMPIX con otras terapias para dejar de fumar.
No está recomendado el uso de CHAMPIX en niños o adolescentes menores de 18 años.
Toma de CHAMPIX con los alimentos y bebidas
CHAMPIX puede tomarse con o sin alimentos.
Embarazo
No debe tomar CHAMPIX si está embarazada.
Consulte a su médico si tiene previsto quedarse embarazada.
Si quiere empezar el tratamiento con CHAMPIX, su tratamiento deberá programarse para que termine la terapia antes de que se quede embarazada.
Lactancia
Aunque no se ha estudiado, CHAMPIX puede pasar a la leche materna humana.
Debe consultar a su médico o farmacéutico antes de tomar CHAMPIX.
Conducción y uso de máquinas
CHAMPIX puede producir mareos y somnolencia.
No debe conducir, manejar maquinaria compleja o realizar cualquier otra actividad potencialmente peligrosa hasta que conozca si este medicamento afecta a su capacidad para llevar a cabo estas actividades.
60 3.
CÓMO TOMAR CHAMPIX
Es más probable que deje de fumar si está motivado para hacerlo.
Su médico o farmacéutico pueden proporcionarle consejo, apoyo e información adicional para ayudarle a asegurar que su intento de dejar de fumar tenga éxito.
Siga exactamente las instrucciones de administración de CHAMPIX de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Antes de empezar su terapia con CHAMPIX debe decidir una fecha durante la segunda semana de tratamiento (entre el día 8 y el día 14) en la que dejará de fumar.
Debe escribir esta fecha en el envase como recordatorio.
Los comprimidos de CHAMPIX deben tragarse enteros con agua.
La dosis habitual para adultos que debe seguir desde el Día 1 se describe en la siguiente tabla:
Semana 1 Día 1 - 3
Dosis Del día 1 al día 3, debe tomar un comprimido recubierto con película blanco de CHAMPIX 0,5 mg una vez al día.
Día 4 - 7
Del día 4 al día 7, debe tomar un comprimido recubierto con película blanco de CHAMPIX 0,5 mg dos veces al día, una vez por la mañana y una vez por la tarde, aproximadamente a la misma hora cada día.
Semana 2 Día 8 – 14
Del día 8 al día 14, debe tomar un comprimido recubierto con película azul claro de CHAMPIX 1 mg dos veces al día, una vez por la mañana y una vez por la tarde, aproximadamente a la misma hora cada día.
Semanas 3 - 12 Día 15 - Fin del tratamiento
Del día 15 al fin del tratamiento, debe tomar un comprimido recubierto con película azul claro de CHAMPIX 1 mg dos veces al día, una vez por la mañana y una vez por la tarde, aproximadamente a la misma hora cada día.
Si usted experimentase efectos adversos que no pueda tolerar, su médico puede decidir reducir la dosis de forma temporal o permanente a 0,5 mg dos veces al día.
Si ha dejado de fumar después de 12 semanas de tratamiento, su médico puede recomendarle 12 semanas de tratamiento adicional con CHAMPIX 1 mg comprimidos recubiertos con película dos veces al día.
En la terapia de deshabituación tabáquica, el riesgo de volver a fumar puede ser elevado en el periodo inmediatamente siguiente al fin del tratamiento.
Su médico puede decidir reducir gradualmente su dosis de CHAMPIX al final del tratamiento.
Si tiene problemas de riñón, debe consultar a su médico antes de tomar CHAMPIX.
Usted puede necesitar una dosis menor.
61 Si toma más CHAMPIX del que debiera
Si usted ha tomado accidentalmente más CHAMPIX de lo que su médico prescribió, consulte inmediatamente a su médico o acuda al hospital más cercano.
Lleve su caja de comprimidos.
Si olvidó tomar CHAMPIX
No tome una dosis doble para compensar las dosis olvidadas.
Es importante que tome CHAMPIX regularmente a la misma hora cada día.
Si olvida tomar una dosis, tómela en cuanto pueda.
Sin embargo, si ya es casi la hora de la siguiente dosis, no tome el comprimido olvidado.
Si interrumpe el tratamiento con CHAMPIX
Se ha demostrado en los ensayos clínicos que si toma todas las dosis de su medicamento a las horas adecuadas y durante el periodo de tratamiento recomendado y anteriormente descrito, aumentarán las posibilidades de dejar de fumar.
Por lo tanto, a menos que su médico le de instrucciones de suspender el tratamiento, es importante seguir tomando CHAMPIX según las indicaciones descritas en la tabla anterior.
Si tiene dudas sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Dejar de fumar con o sin tratamiento puede producir distintos síntomas, que pueden incluir cambios de humor (como sentirse deprimido, irritable, frustrado o ansioso), insomne, con dificultad para concentrarse, disminución del ritmo cardíaco y aumento del apetito o aumento de peso.
Al igual que todos los medicamentos, CHAMPIX puede tener efectos adversos, aunque no todas las personas los tengan.
- A continuación se listan efectos adversos muy frecuentes que pueden afectar al menos a 1
persona de cada 10:
o o
Dolor de cabeza, dificultad para dormir, sueños anormales Nauseas
- A continuación se listan efectos adversos frecuentes que pueden afectar al menos a 1 persona
de cada 100:
o o o
Aumento de apetito, cambios en el sentido del gusto, sequedad de boca Sueño, cansancio, mareos Vómitos, estreñimiento, diarrea, sensación de estar hinchado, molestias estomacales, indigestión, flatulencia,
- A continuación se listan efectos adversos poco frecuentes que pueden afectar al menos a 1
persona de cada 1.000:
o o
Infección de bronquios, malestar o dolor, sinusitis Fiebre, sensación de frío, sensación de debilidad o malestar, infección por virus, falta de aliento, tos, ronquera, dolor e irritación de garganta, senos nasales congestionados, rinorrea, ronquido
o o o
Pérdida del apetito, sensación de sed, aumento de peso Sensación de pánico, dificultad para pensar, cambios de humor
62
o
Temblor, dificultades en la coordinación, dificultades en el habla, menos sensibilidad en el tacto, tensión muscular aumentada, inquietud
o
Alteraciones en el ritmo cardíaco, aumento de la presión sanguínea, aumento del ritmo cardíaco
o o o
Dolor de la pared torácica y costillas, articulaciones entumecidas, espasmos musculares Glucosa en la orina, volumen y frecuencia de orina aumentados Flujo menstrual aumentado, secreción vaginal, cambios en el impulso y capacidad sexual
- Se han comunicado casos de ataque cardíaco, depresión, pensamientos suicidas y reacciones de
hipersensibilidad (como hinchazón de cara o lengua) en pacientes sometidos a deshabituación tabáquica con CHAMPIX.
Si está tomando Champix y siente agitación, depresión, cambios en el comportamiento o pensamientos suicidas, debe dejar el tratamiento y consultar con su médico inmediatamente.
Si cualquiera de estos efectos adversos llega a ser grave, o si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE CHAMPIX
Mantener fuera del alcance y de la vista de los niños.
No utilizar CHAMPIX después de la fecha de caducidad indicada en el envase tarjeta o en la caja después de CAD.
La fecha de caducidad se refiere al último día de ese mes.
Este medicamento no requiere ninguna condición especial de conservación.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CHAMPIX
- El principio activo es 0,5 mg de vareniclina y 1 mg de vareniclina, respectivamente.
- Los demás excipientes son:
Núcleo del comprimido - CHAMPIX 0,5 mg y 1 mg comprimidos recubiertos con película Celulosa microcristalina Hidrogenofosfato de calcio anhidro Croscarmelosa sódica Sílice coloidal anhidra Estearato de magnesio
63 Recubrimiento del comprimido - CHAMPIX 0,5 mg comprimidos recubiertos con película Hipromelosa Dióxido de titanio (E171) Macrogoles Triacetina
Recubrimiento del comprimido - CHAMPIX 1 mg comprimidos recubiertos con película Hipromelosa Dióxido de titanio (E171) Macrogoles Laca alumínica de carmín de índigo (E132) Triacetina
Aspecto del producto y contenido del envase
- CHAMPIX 0,5 mg comprimidos recubiertos con película son comprimidos con forma capsular
modificada, recubiertos con película y de color blanco, marcados con “ Pfizer” y “ CHX 0.5”
- CHAMPIX 1 mg comprimidos recubiertos con película son comprimidos con forma capsular
modificada, recubiertos con película y de color azul pálido, marcados con “ Pfizer” y “ CHX 1.0”
CHAMPIX está disponible en las siguientes presentaciones de envase:
Posible comercialización solamente de algunos tamaños de envases.
- Un envase de inicio del tratamiento que contiene 2 blisters; 1 blister transparente con 11
comprimidos de CHAMPIX 0,5 mg comprimidos recubiertos con película y 1 blister transparente con 14 comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película en caja de cartón.
- Un envase de inicio del tratamiento que contiene 2 blisters; 1 blister transparente con 11
comprimidos de CHAMPIX 0,5 mg comprimidos recubiertos con película y 14 comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película y 1 blister transparente con 28 comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película en caja de cartón.
- Un envase de seguimiento (mantenimiento) que contiene 2 blisters transparentes con 14
comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película en caja de cartón.
- Un envase de seguimiento (mantenimiento) que contiene 2 blisters transparentes con 28
comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película en caja de cartón.
- Un envase de seguimiento (mantenimiento) que contiene 2 blisters transparentes con 14
comprimidos de CHAMPIX 0,5 mg comprimidos recubiertos con película en caja de cartón.
- Un envase de seguimiento (mantenimiento) que contiene 2 blisters transparentes con 28
comprimidos de CHAMPIX 0,5 mg comprimidos recubiertos con película en caja de cartón.
- Un envase de inicio del tratamiento que contiene 2 blisters; 1 blister transparente con 11
comprimidos de CHAMPIX 0,5 mg comprimidos recubiertos con película y 1 blister transparente con 14 comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película en una caja.
- Un envase de seguimiento (mantenimiento) que contiene 2 blisters transparentes con 14
comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película en una caja.
- Un envase de seguimiento (mantenimiento) que contiene 4 blisters transparentes con 14
comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película en una caja.
- Un envase de seguimiento (mantenimiento) que contiene 8 blisters transparentes con 14
comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película en una caja.
contiene 56 comprimidos de CHAMPIX 1 mg comprimidos recubiertos con película.
- Un frasco de HDPE blanco azulado sellado con tapa roscada a prueba de niños en una caja, que
contiene 56 comprimidos de CHAMPIX 0,5 mg comprimidos recubiertos con película.
Titular de la autorización de comercialización y responsable de la fabricación.
Titular de la autorización de comercialización
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
Fabricante
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Str.
35 D-89257 Illertissen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: + 32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: + 32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България
Magyarország Pfizer Kft.
Tel.: +36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: + 420 283 004 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21220174
Danmark Pfizer ApS Tlf: + 45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: + 372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel.: +43 (0) 1 521 15-0
65 Ελλάδα Pfizer Hellas A. E.
Τηλ: + 30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: + 48 22 335 61 00
España Pfizer S. A.
Tel: + 34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: + 33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Tel: + 1800 633 363
Tel: + 386 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: + 39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: + 358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: + 35 722 818 087
Sverige Pfizer AB Tel: + 46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel: + 371 7035775
United Kingdom Pfizer Limited Tel: + 44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/
66
European Medicines Agency
EMEA/ H/ C/ 512
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CHOLESTAGEL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Cholestagel?
Cholestagel es un medicamento que contiene el principio activo colesevelam y se presenta en forma de comprimidos de color blanco (625 mg).
¿Para qué se utiliza Cholestagel?
Se la llama « primaria » porque el aumento del colesterol no está provocado por ninguna enfermedad. • Cholestagel se utiliza como tratamiento añadido a una dieta para reducir los niveles de colesterol total y de colesterol unido a lipoproteínas de baja densidad (colesterol LDL o « malo ») en pacientes en los que el uso de las estatinas (otro medicamento para reducir el colesterol) no se considera adecuado o que no las toleran bien. • Cholestagel también se utiliza, junto con la dieta para reducir el colesterol y una estatina, para reducir más el colesterol LDL en pacientes que no se controlan de forma adecuada solo con una estatina.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se administra Cholestagel?
La dosis recomendada de Cholestagel es de cuatro a seis comprimidos al día, tomados con alimentos y líquidos.
Los comprimidos pueden tomarse de una sola vez o dividirse en dos dosis a lo largo del día.
La dosis máxima es de siete comprimidos al día cuando se toma en monoterapia, y de seis comprimidos al día cuando se toma con una estatina.
El paciente deberá iniciar una dieta para reducir el colesterol antes del tratamiento y continuarla mientras se está tratando.
Los niveles de colesterol en sangre deberán medirse también antes y durante el tratamiento para comprobar la respuesta del paciente.
¿Cómo actúa Cholestagel?
El principio activo de Cholestagel, el colesevelam, no es absorbido por el organismo, sino que permanece en el sistema digestivo, donde se une a unas sustancias llamadas ácidos biliares, a las que elimina del organismo en las heces.
Al impedir que estos ácidos biliares se absorban en la sangre, el hígado se ve obligado a producir más, y como para producirlos utiliza el colesterol, los niveles de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. colesterol en la sangre se reducen.
La reducción del colesterol, sobre todo del colesterol LDL, reduce el riesgo de cardiopatías (enfermedades del corazón).
¿Qué tipo de estudios se han realizado con Cholestagel?
Cholestagel se ha comparado con un placebo (un tratamiento ficticio) en cinco estudios principales, dos de los cuales se centraron en Cholestagel tomado sin nada más en 592 adultos y los otros tres en Cholestagel tomado con una estatina (lovastatina, simvastatina o atrovastatina) en 491 adultos.
El criterio principal que se utilizó para medir su eficacia fue la disminución del nivel de colesterol LDL al final de los estudios.
Todos los estudios duraron de cuatro a seis semanas, excepto uno en el que se observaba el funcionamiento de Cholestagel en monoterapia, que duró seis meses.
¿Qué beneficio ha demostrado tener Cholestagel durante los estudios?
En los estudios realizados con Cholestagel en monoterapia, más de la mitad de los pacientes que recibieron de 3,8 a 4,5 g de Cholestagel (entre seis y siete comprimidos) vieron reducirse sus niveles de colesterol LDL entre un 15% y un 18% pasadas seis semanas.
En el estudio de seis meses, a las seis semanas se observó una reducción con 3,8 g de Cholestagel (unos seis comprimidos) que se mantuvo durante seis meses.
En cambio, los pacientes que tomaron un placebo no registraron cambios en sus niveles de colesterol LDL.
Cholestagel fue igual de efectivo si se tomaba por la mañana, por la noche o dos veces al día.
Considerando los resultados de los tres estudios en los que se usó Cholestagel con una estatina, se produjo una reducción suplementaria del 8% en los niveles del colesterol LDL con 2,3 g de Cholestagel (unos cuatro comprimidos) y de 16% con 3,8 g de Cholestagel (unos seis comprimidos).
¿Cuál es el riesgo asociado a Cholestagel?
En los estudios, los efectos secundarios más frecuentes con Cholestagel (observados en más de un paciente de cada diez) fueron flatulencia (gases) y estreñimiento.
La lista completa de efectos secundarios comunicados sobre Cholestagel puede consultarse en el prospecto.
Cholestagel no debe administrarse a personas hipersensibles (alérgicas) al colesevelam o a cualquiera de los demás componentes.
Tampoco debe usarse en pacientes con obstrucción intestinal o del conducto biliar.
¿Por qué se ha aprobado Cholestagel?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Cholestagel son mayores que sus riesgos como terapia coadyuvante a la dieta para reducir aun más los niveles de colesterol LDL en pacientes con hipercolesterolemia primaria que no se controlan de forma adecuada solo con una estatina, y como terapia coadyuvante a la dieta para reducir el colesterol total y el colesterol LDL elevados en adultos que sufren de hipercolesterolemia primaria aislada y a los que no parece adecuado administrar una estatina o que no la toleran bien.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Cholestagel:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Cholestagel a Genzyme Europe B. V. el 10 de marzo de 2004.
Dicha autorización fue renovada el 10 de marzo de 2009.
El texto completo del EPAR de Cholestagel puede encontrarse aquí.
03-2009.
2/ 2
Número de la UEs
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 03/ 268/ 01
Cholestagel
625 mg
Frasco (polietileno de alta densidad)
Comprimido con cubierta pelicular
Frasco (polietileno de alta densidad)
100 comprimidos (2 X 50)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Cholestagel 625 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 625 mg de colesevelam (como hidrocloruro).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimidos), en forma de cápsula, blanquecinos, impresos con « Cholestagel » por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cholestagel, en combinación con un inhibidor de la 3-hidroxi-3-metil-glutaril-coenzima A (HGM-CoA) reductasa (estatina), está indicado como tratamiento coadyuvante a la dieta para proporcionar una reducción adicional en las concentraciones de colesterol de lipoproteína de baja densidad (C-LDL) en aquellos pacientes adultos con hipercolesterolemia primaria que no están controlados adecuadamente sólo con estatina.
Cholestagel, como monoterapia, está indicado como tratamiento coadyuvante a la dieta para la reducción del colesterol total y del C-LDL elevados, solo en aquellos pacientes adultos con hipercolesterolemia primaria para los que el tratamiento con estatinas es inapropiado o no es bien tolerado.
4.2 Posología y forma de administración
Posología Terapia Combinada
La dosis recomendada de Cholestagel es de 4 a 6 comprimidos al día.
La dosis máxima recomendada es de 3 comprimidos administrados dos veces al día con las comidas ó 6 comprimidos administrados una vez al día con una comida.
Los ensayos clínicos han demostrado que Cholestagel y atorvastatina, lovastatina o simvastatina se pueden administrar simultáneamente o por separado.
Monoterapia La dosis inicial recomendada de Cholestagel es de 3 comprimidos administrados dos veces al día con las comidas ó 6 comprimidos administrados una vez al día con una comida.
La dosis máxima recomendada es de 7 comprimidos al día.
Durante el tratamiento debe continuarse con la dieta reductora de colesterol y determinarse regularmente las concentraciones séricas de C total, C-LDL y triglicéridos para confirmar la respuesta inicial favorable y la respuesta adecuada a largo plazo,
Si no se puede excluir la interacción farmacológica con un medicamento concomitante, Cholestagel debe administrarse al menos cuatro horas después de la medicación concomitante para minimizar el riesgo de una absorción reducida de dicha medicación (ver la sección 4.5).
No hay necesidad de ajustar la dosis al administrar Cholestagel a pacientesde edad avanzada.
No se ha establecido la seguridad y eficacia de Cholestagel en niños y adolescentes; por lo tanto, no se recomienda el uso de Cholestagel en este grupo de pacientes.
Método de administración Los comprimidos de Cholestagel deben tomarse por vía oral con una comida y líquido.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Obstrucción intestinal o biliar
4.4 Advertencias y precauciones especiales de empleo
Antes de iniciar un tratamiento con Cholestagel, si se consideran causas secundarias de hipercolesterolemia (es decir, diabetes mellitus mal controlada, hipotiroidismo, síndrome nefrótico, disproteinemias, enfermedad hepática obstructiva) deberán ser diagnosticadas y tratadas adecuadamente.
En el caso de pacientes en tratamiento con ciclosporina que comiencen o interrumpan el tratamiento con Cholestagel, o pacientes en tratamiento con Cholestagel que tengan necesidad de iniciar el tratamiento con ciclosporina:
Cholestagel reduce la biodisponibilidad de la ciclosporina (ver también la sección 4.5).
Los pacientes que inicien el tratamiento con ciclosporina y que ya estén tomando Cholestagel deben someterse a un control de las concentraciones plasmáticas de ciclosporina según lo habitual y se les ajustará la dosis en consecuencia.
Los pacientes que inicien el tratamiento con Cholestagel y que ya estén tomando ciclosporina deben someterse a un control de las concentraciones plasmáticas antes de la politerapia y con frecuencia inmediatamente después de su inicio, con ajuste de la dosis de ciclosporina en consecuencia.
Debe tenerse en cuenta que la interrupción de la administración de Cholestagel dará lugar a un aumento de la concentración plasmática de ciclosporina.
Por tanto, los pacientes que estén tomando ambos fármacos, ciclosporina y Cholestagel, deben someterse a un control de las concentraciones plasmáticas antes y, con frecuencia, después de interrumpir el tratamiento con Cholestagel, ajustando las dosis de ciclosporina en consecuencia.
Se deberá tener precaución al tratar a pacientes con concentraciones de triglicéridos superiores a 3,4 mmol/ l, ya que se ha observado que Cholestagel aumenta los niveles de triglicéridos.
No se ha establecido la seguridad y eficacia para pacientes con concentraciones de triglicéridos superiores a 3,4 mmol/ l puesto que dichos pacientes fueron excluidos de los estudios clínicos.
No se ha establecido la seguridad y eficacia de Cholestagel en pacientes con disfagia, trastornos de la ingestión, trastornos graves de la motilidad gastrointestinal, enfermedad inflamatoria intestinal,, insuficiencia hepática o cirugía mayor del tubo digestivo.
En consecuencia, se deberá tener precaución al usar Cholestagel en pacientes con estas afecciones.
Cholestagel puede provocar o empeorar procesos de estreñimiento.
Se deberá sopesar el riesgo de estreñimiento especialmente en pacientes con cardiopatía coronaria y angina de pecho.
Se deberá controlar cuidadosamente el tratamiento anticoagulante en pacientes que reciban warfarina o sustancias parecidas, puesto que se ha demostrado que los secuestradores de ácidos biliares, como Cholestagel, reducen la absorción de la vitamina K y, por tanto, interfieren en el efecto anticoagulante de la warfarina (ver también sección 4.5).
3 sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
En general Cholestagel podría afectar a la biodisponibilidad de otros medicamentos.
Por tanto, cuando no se pueda excluir la interacción de Cholestagel con otro medicamento administrado concomitantemente, Cholestagel se debe administrar al menos cuatro horas después de dicho medicamento para reducir el riesgo de disminución de la absorción del medicamento concomitante.
Al administrar medicamentos en los cuales las alteraciones en las concentraciones sanguíneas pudieran tener un efecto clínicamente significativo tanto en la seguridad como en la eficacia, los médicos deberán considerar la posibilidad de controlar las concentraciones séricas o los efectos.
Los estudios de interacción sólo se han realizado en adultos.
En los estudios de interacciones en voluntarios sanos, Cholestagel no tenía un efecto clínicamente importante en la biodisponibilidad de la digoxina, el metopropol, la quinina, el ácido valproico y la warfarina.
aproximadamente el 31% y el 11%, respectivamente.
Dado que existe un alto grado de variación en la biodisponibilidad de verapamil, no está clara la importancia clínica de este resultado.
En muy raras ocasiones se han notificado niveles reducidos de fenitoína en pacientes que han recibido Cholestagel en combinación con fenitoína.
Tratamiento anticoagulante Se deberá controlar cuidadosamente el tratamiento anticoagulante en pacientes que reciban warfarina o sustancias parecidas, puesto que se ha demostrado que los secuestradores de ácidos biliares reducen la absorción de la vitamina K y, por tanto, interfieren en el efecto anticoagulante de la warfarina.
No se han realizado estudios específicos de la interacción clínica entre colesevelam y la vitamina K.
Levotiroxina En un estudio de interacción en voluntarios sanos, Cholestagel redujo el AUC y la Cmáx de la
No se observó ninguna interacción si Cholestagel se administraba al menos cuatro horas después de la levotiroxina.
Píldora anticonceptiva oral En un estudio de interacción en voluntarios sanos, Cholestagel redujo la Cmáx de noretindrona, así
Esta interacción también se observó cuando Cholestagel se administraba una hora después de la píldora anticonceptiva oral.
Sin embargo, no se observó ninguna interacción si Cholestagel se administraba cuatro horas después de la píldora anticonceptiva oral.
Ciclosporina En un estudio de interacción en voluntarios sanos, la administración concomitante de Cholestagel y ciclosporina reducía significativamente el AUC0-inf y la Cmáx de ciclosporina en un 34% y un 44%,
Por tanto, se aconseja controlar estrechamente las concentraciones de ciclosporina en sangre (ver también la sección 4.4).
Además, según los fundamentos teóricos, Cholestagel debe administrarse al menos 4 horas después de la ciclosporina para minimizar aún más los riesgos relacionados con la administración concomitante de ciclosporina y Cholestagel.
Asimismo, Cholestagel debe administrarse siempre a las mismas horas, puesto que el momento en que se tome Cholestagel y ciclosporina podría afectar teóricamente al grado de reducción de la biodisponibilidad de la ciclosporina.
4 Estatinas En ensayos clínicos en los que se administró Cholestagel en combinación con estatinas, se observó un efecto reductor adicional y esperado del C-LDL y no se advirtieron efectos inesperados.
No se han realizado estudios de la interacción entre colesevelam y pravastatina, rosuvastatina o dosis altas de inhibidores de la HGM-CoA reductasa.
No se
observó ninguna interacción si Cholestagel se administraba cuatro horas después de gliburida.
La administración conjunta de Cholestagel y repaglinida no tenía efecto sobre el AUC y causaba una reducción del 19% en la Cmáx de repaglinida, desconociéndose su relevancia clínica.
No se observó
ninguna interacción cuando Cholestagel se administraba una hora después de repaglinida.
No se observó ninguna interacción cuando se administraban simultáneamente Cholestagel y pioglitazona a voluntarios sanos.
Otras formas de interacción Cholestagel no dio lugar a una reducción clínicamente significativa en la absorción de las vitaminas A, D, E o K durante los estudios clínicos realizados durante un año.
Sin embargo, se deberá tener precaución al tratar a pacientes sensibles a la vitamina K o con carencia de vitaminas liposolubles, tales como los pacientes que sufren una mala absorción.
En estos pacientes, se recomienda controlar las concentraciones de vitamina A, D y E y valorar el estado de la vitamina K mediante la obtención de parámetros de coagulación y se deberán administrar suplementos vitamínicos si es necesario.
4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos sobre el uso de Cholestagel en mujeres embarazadas.
Los estudios en animales no indican la aparición de efectos nocivos directos o indirectos en el embarazo, desarrollo embrionario/ fetal, parto o desarrollo postnatal (ver la sección 5.3).
Se deberá tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia No se ha establecido la seguridad de Cholestagel en mujeres en periodo de lactancia.
Se deberá tener precaución cuando se prescriba a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Cholestagel sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
En ensayos clínicos controlados en los que participaron aproximadamente 1.400 pacientes, se notificaron las siguientes reacciones adversas en pacientes que recibieron Cholestagel.
La tasa notificada se clasifica como muy frecuente (≥ 1/ 10), frecuente (≥ 1/ 100 a < 1/ 10), poco frecuente (≥ 1/ 1.000 a < 1/ 100), raro (≥ 1/ 10.000 a < 1/ 1.000), muy raro (< 1/ 10.000), incluido casos aislados.
5 Exploraciones complementarias Frecuente: aumento de triglicéridos en suero Poco frecuente: aumento de transaminasas en suero Trastornos del sistema nervioso Frecuente: cefalea Trastornos gastrointestinales Muy frecuente: flatulencia, estreñimiento Frecuente: vómitos, diarrea, dispepsia, dolor abdominal, heces anómalas, náuseas Trastornos musculoesqueléticos y del tejido conectivo Poco frecuente: mialgia
En los mismos ensayos clínicos controlados, la incidencia típica de la flatulencia y la diarrea fue superior en pacientes que recibían placebo.
Únicamente el estreñimiento y la dispepsia se notificaron en un mayor porcentaje entre los pacientes que recibieron Cholestagel en comparación con placebo.
Las reacciones adveras fueron en general de gravedad leve a moderada.
Cholestagel en combinación con estatinas no dio lugar a ninguna reacción adversa frecuente e inesperada en comparación con las estatinas solas.
4.9 Sobredosis
Puesto que Cholestagel no se absorbe, el riesgo de toxicidad generalizada es bajo.
Se podrían producir síntomas gastrointestinales.
No se han realizado pruebas con dosis que superen la dosis máxima recomendada (4,5 g al día (7 comprimidos)).
No obstante, si se produjera un caso de sobredosis, el mayor daño posible sería la obstrucción del tubo digestivo.
La ubicación de dicha obstrucción posible, el grado de obstrucción y la presencia o ausencia de motilidad intestinal normal determinarían el tratamiento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: secuestradores de ácidos biliares, código ATC:
C10A C 04
El mecanismo de acción de la actividad de colesevelam, el principio activo de Cholestagel, ha sido evaluado en varios estudios in vitro e in vivo.
Estos estudios han demostrado que colesevelam se fija a los ácidos biliares, lo que incluye el ácido glicólico que es el ácido biliar principal en humanos.
El colesterol es el único precursor de los ácidos biliares.
Durante la digestión normal, se segregan ácidos biliares en el intestino.
El tracto intestinal absorbe después una parte importante de los ácidos biliares, que vuelven al hígado a través de la circulación enterohepática.
Colesevelam es un polímero no absorbible, hipolipidemiante, que se fija a los ácidos biliares en el intestino, impidiendo su reabsorción.
El mecanismo reductor del C-LDL de los secuestradores de ácidos biliares se ha establecido previamente según se explica a continuación: a medida que se agota la reserva de ácidos biliares, se produce una regulación por incremento de la enzima hepática, colesterol 7-α -hidroxilasa, aumentando la conversión del colesterol en ácidos biliares.
Se puede producir un aumento concomitante en la síntesis de
6 lipoproteínas de muy baja densidad.
Estos efectos compensatorios dan lugar a un mayor aclaramiento del C-LDL de la sangre, y a su vez a una reducción de las concentraciones de C-LDL en suero.
En un estudio de respuesta a la dosis de 6 meses realizado en pacientes con hipercolesterolemia primaria que recibieron 3,8 ó 4,5 g de Cholestagel, se observó una reducción del 15 al 18% en las concentraciones de C-LDL, siendo evidente antes de que transcurrieran 2 dos semanas desde la administración.
Además, el C total disminuyó del 7 al 10%, el C-HDL aumentó el 3% y los triglicéridos aumentaron del 9 al 10%.
La apo-B se redujo en un 12%.
En comparación, en los pacientes que recibieron placebo no hubo variaciones en el C-LDL, el C total, el C-HDL y la apo-B, mientras que los triglicéridos aumentaron un 5%.
Los estudios que examinaron la administración de Cholestagel como dosis única en el desayuno, dosis única en la cena o dosis divididas en el desayuno y en la cena, no demostraron diferencias significativas en la reducción del C-LDL para las distintas pautas posológicas.
No obstante, en un estudio, los triglicéridos tendieron a aumentar más cuando Cholestagel se administró como dosis única al desayuno.
Los estudios multicéntricos, aleatorizados, ciegos y controlados con placebo, realizados en 487 pacientes, demostraron una reducción adicional del 8 al 16% del C-LDL cuando se administraron entre 2,3 y 3,8 g de Cholestagel y una estatina (atorvastatina, lovastatina o simvastatina) a la vez.
No se ha estudiado específicamente el inicio de un tratamiento adicional con Cholestagel después de un tratamiento con estatinas.
Cholestagel no se ha comparado directa o indirectamente con otros secuestradores de ácidos biliares en ensayos clínicos.
En un ensayo de 6 semanas de duración, se asignaron aleatoriamente 129 pacientes con hiperlipidemia mixta que recibieron 160 mg de fenofibrato junto con 3,8 g de Cholestagel o fenofibrato en monoterapia.
El grupo de fenofibrato junto con Cholestagel (64 pacientes) mostró una reducción del 10% en los niveles de C-LDL frente a un aumento del 2% para el grupo de fenofibrato (65 pacientes).
También se observaron reducciones en el C-no HDL, colesterol total y apo-B.
Se observó un pequeño aumento del 5%, no significativo, en los niveles de triglicéridos.
Se desconocen los efectos de la combinación de fenofibrato y Cholestagel en el riesgo de miopatía o hepatotoxicidad.
Hasta el momento no se ha realizado estudios que demuestren directamente si el tratamiento con Cholestagel, como monoterapia o terapia combinada, tiene algún efecto en la morbimortalidad cardiovascular.
5.2 Propiedades farmacocinéticas
Cholestagel no se absorbe en el tubo digestivo.
5.3 Datos preclínicos sobre seguridad
Únicamente se observaron efectos en los estudios no clínicos con exposiciones consideradas suficientemente superiores a la exposición máxima humana, lo que indica poca relevancia para su uso clínico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina (E460) Sílice coloidal anhidra Estearato de magnesio Agua purificada
Hipromelosa (E464) Monoglicéridos diacetilados
7 Tinta de impresión:
Óxido de hierro negro (E172) Hipromelosa (E464) Propilenglicol
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de gran densidad con tapón de polipropileno con cartón exterior.
Los tamaños de envases son:
24 comprimidos (1 X 24) 100 comprimidos (2 X 50) 180 comprimidos (1 X 180)
Frascos de polietileno de gran densidad con tapón de polipropileno sin embalaje exterior.
Los tamaños de envases son:
180 comprimidos (1 X 180)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Países Bajos.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 268/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10 Marzo 2004/ 12 Marzo 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN
B.
CONDICIONES
DE
9 A FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes U
Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Ireland
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO (24 COMPRIMIDOS)
1.
NOMBRE DEL MEDICAMENTO
Cholestagel 625 mg comprimidos recubiertos con película Hidrocloruro de colesevelam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 625 mg de colesevelam (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
24 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos se deberán tomar con líquidos y con comida.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
13 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
AUTORIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 268/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cholestagel 625 mg
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO (100 COMPRIMIDOS)
1.
NOMBRE DEL MEDICAMENTO
Cholestagel 625 mg comprimidos recubiertos con película Hidrocloruro de colesevelam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 625 mg de colesevelam (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Los comprimidos se deberán tomar con líquidos y con comida.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
15 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
AUTORIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 268/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cholestagel 625 mg
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO (180 COMPRIMIDOS)
1.
NOMBRE DEL MEDICAMENTO
Cholestagel 625 mg comprimidos recubiertos con película Hidrocloruro de colesevelam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 625 mg de colesevelam (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Los comprimidos se deberán tomar con líquidos y con comida.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
17 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
AUTORIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 268/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cholestagel 625 mg
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DEL FRASCO (180 COMPRIMIDOS) SIN LA CAJA
1.
NOMBRE DEL MEDICAMENTO
Cholestagel 625 mg comprimidos recubiertos con película Hidrocloruro de colesevelam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 625 mg de colesevelam (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Los comprimidos se deberán tomar con líquidos y con comida.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
19 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
AUTORIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 268/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cholestagel 625 mg
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cholestagel 625 mg comprimidos recubiertos con película Hidrocloruro de colesevelam
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado usted y no debe dárselo a otras personas, aunque tengan los
mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cholestagel y para qué se utiliza 2.
Antes de tomar Cholestagel 3.
Cómo tomar Cholestagel 4.
Posibles efectos adversos 5.
Conservación de Cholestagel 6.
Información adicional
1.
QUÉ ES CHOLESTAGEL Y PARA QUÉ SE UTILIZA
Tomar Cholestagel le ayuda a reducir la concentración de colesterol en sangre.
Su médico deberá recetarle Cholestagel si una dieta baja en grasas y colesterol no funcionó lo suficientemente bien.
Cholestagel actúa en el sistema intestinal fijándose a los ácidos biliares producidos por el hígado. y eliminando los ácidos biliares del cuerpo en las heces, evitando así que el cuerpo recicle los ácidos biliares de los intestinos de una forma normal.
Debido a la ausencia del proceso de reciclaje, el hígado tiene que producir ácidos biliares adicionales, para lo cual, utiliza el colesterol de la sangre, lo que reduce la concentración de colesterol en sangre.
Cholestagel se receta para tratar una enfermedad conocida como hipercolesterolemia primaria aislada (cuando el colesterol en sangre es elevado).
- Cholestagel se puede recetar solo, junto con una dieta baja en grasa y colesterol, cuando el
tratamiento con una estatina (una clase de medicamento reductor de colesterol que actúa en el hígado) no es apropiado o bien tolerado.
- Cholestagel se puede usar junto con una estatina y una dieta baja en grasa y colesterol cuando no se
controla de forma adecuada a los pacientes tratados con una estatina en concreto.
2.
ANTES DE TOMAR CHOLESTAGEL
No tome Cholestagel
- si es alérgico (hipersensible) a colesevelam o a cualquiera de los demás componentes de
Cholestagel
- si tiene bloqueo intestinal o de los conductos biliares (conductos que llevan la bilis).
Si le recetan Cholestagel junto con otro medicamento, debe también leer el prospecto de ese medicamento, antes de empezar el tratamiento.
22 Tenga especial cuidado con Cholestagel
- si sus concentraciones de triglicéridos (grasas en sangre) son superiores a 3,4 mmol/ l
- si tiene dificultad al tragar o un trastorno estomacal o intestinal grave
- si está tomando otro medicamento llamado ciclosporina (un fármaco utilizado para suprimir el
sistema inmunitario)
- si toma la píldora anticonceptiva oral a la misma hora o una hora antes que Cholestagel, ya que
puede afectar a la eficacia anticonceptiva
- si está recibiendo tratamiento anticoagulante debe consultar con su médico para que realice un
estrecho seguimiento de los niveles de anticoagulación, ya que Cholestagel puede afectar a la absorción de vitamina K y, por tanto, interferir con la actividad de warfarina, un medicamento usado para fluidificar la sangre
Esto
es especialmente importante en el caso de pacientes con cardiopatía coronaria y angina de pecho.
Si piensa que alguno de los puntos anteriores es aplicable a su caso, deberá informar a su médico o farmacéutico antes de tomar Cholestagel.
Niños y adolescentes:
No se recomienda el uso de Cholestagel en niños y adolescentes ya que no se ha determinado su seguridad y eficacia en estos pacientes.
Antes de iniciar un tratamiento con Cholestagel, su médico deberá asegurarse de que ciertas enfermedades no contribuyan a sus elevadas concentraciones de colesterol, entre las que podrían estar incluidas diabetes mal controlada, hipotiroidismo no tratado (niveles bajos de la hormona tiroides para lo cual no se ofrece tratamiento en la actualidad), proteínas en la orina (síndrome nefrótico), concentraciones de proteínas en sangre alteradas (disproteinemias) y bloqueo del transporte de bilis hasta la vesícula biliar (enfermedad hepática obstructiva)
Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente algún otro medicamento, incluso los adquiridos sin receta.
Si su médico sospecha que Cholestagel podría afectar a la absorción de otros medicamentos, es posible que se le aconseje tomar Cholestagel al menos 4 horas después de tomar el otro medicamento.
Cholestagel puede afectar a la forma en que funcionan los siguientes medicamentos: • Tratamiento anticoagulante (medicamentos como la warfarina, usada para fluidificar la sangre) • Tratamiento tiroideo sustitutivo (medicamentos como la tiroxina o levotiroxina, usadas para tratar los niveles bajos de hormonas tiroideas) • Anticonceptivos orales (medicamentos para evitar el embarazo) Es importante que tome Cholestagel al menos 4 horas después de tomar el anticonceptivo oral para garantizar que no se ve afectada la eficacia del anticonceptivo. • Verapamil (un medicamento usado para tratar la tensión arterial alta) • Medicamentos antidiabéticos (medicamentos como pioglitazona, repaglidina o gliburida, usados para el tratamiento de la diabetes) • Medicamentos antiepilépticos (medicamentos como fenitoína usados para tratar la epilepsia). • Ciclosporina (un medicamento utilizado para suprimir el sistema inmunitario).
Si va a tomar Cholestagel y uno de estos otros medicamentos, es posible que su médico quiera realizar pruebas para asegurarse de que Cholestagel no interfiere con estos medicamentos.
Además, si sufre una enfermedad que provoque la carencia de vitaminas A, D, E o K, es posible que su médico quiera realizar pruebas de sus concentraciones vitamínicas de forma periódica mientras toma Cholestagel.
Si lo considera necesario, su médico le aconsejará que tome suplementos vitamínicos.
23 Uso de Cholestagel con los alimentos y bebidas Deberá tomar los comprimidos de Cholestagel con comida y líquidos.
Embarazo y lactancia Si está embarazada o desea quedarse embarazada, informe de ello a su médico, porque es posible que interrumpa la medicación.
Si le recetan Cholestagel y una estatina juntos, es importante que diga a su médico si está embarazada o si prevé quedarse embarazada ya que no se deben usar estatinas durante el embarazo; se deberá consultar el prospecto de esa estatina en concreto.
Si se está en periodo de lactancia, informe de ello a su médico, porque es posible que interrumpa la medicación.
Conducción y uso de máquinas Tomar comprimidos de Cholestagel no afecta a su capacidad para conducir o utilizar máquinas.
3.
CÓMO TOMAR CHOLESTAGEL
Antes de iniciar un tratamiento con Cholestagel, se le deberá aconsejar que siga una dieta reductora del colesterol, que deberá mantener durante el tratamiento.
Siga exactamente las instrucciones de administración de Cholestagel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Como se describe en la sección 2, si va a tomar otro medicamento con Cholestagel, es posible que su médico le aconseje que tome ese otro medicamento al menos 1 hora antes o al menos 4 horas después de Cholestagel.
Terapia combinada:
La dosis normal de Cholestagel, cuando se usa junto con estatina, es de 4 a 6 comprimidos al día por vía oral.
Su médico le podrá indicar que tome la dosis de Cholestagel una o dos veces al día; en cualquier caso, debe tomarlo con una comida.
La administración de la dosis de estatina deberá corresponderse con las indicadas en las instrucciones de esa estatina.
Los dos medicamentos se podrán tomar a la vez o en momentos distintos de acuerdo con lo que haya recetado su médico..
Monoterapia:
La dosis normal de Cholestagel es de 3 comprimidos administrados dos veces al día con las comidas ó 6 comprimidos administrados una vez al día con una comida.
Su médico podrá aumentar la dosis a 7 comprimidos al día.
Si toma más Cholestagel del que debiera Póngase en contacto con su médico.
Se podría producir estreñimiento e hinchazón.
Si olvidó tomar Cholestagel Podrá tomar su dosis con una comida posterior, pero nunca tome en un día un número de comprimidos superior al que su médico le ha prescrito para un solo día.
Es posible que su colesterol aumente hasta el nivel anterior al inicio del tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cholestagel puede producir efectos adversos, aunque no todas las personas los sufran.
24 Se han observado los siguientes efectos adversos en pacientes que toman Cholestagel:
Muy frecuentes (afecta a más de 1 de cada 10 pacientes): flatulencia, estreñimiento.
(afecta a entre 1 y 10 de cada 100 pacientes): vómitos, diarrea, indigestión, dolor abdominal, heces anómalas, náuseas, dolor de cabeza, niveles elevados de triglicéridos (grasas) en sangre.
Poco frecuentes (afecta a entre 1 y 10 de cada 1000 pacientes): dolor muscular, niveles plasmáticos elevados de enzimas hepáticas.
Los pacientes que recibieron Cholestagel en ensayos clínicos sufrieron flatulencia (gases) y diarrea con menos frecuencia que los pacientes que recibieron placebo (comprimidos inactivos).
Únicamente el estreñimiento y la indigestión se observaron en mayor número de pacientes que recibieron Cholestagel,
Todos los efectos adversos fueron normalmente de intensidad leve o moderada,
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
5.
CONSERVACIÓN DE CHOLESTAGEL
Mantener fuera del alcance y de la vista de los niños.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
No utilice Cholestagel después de la fecha de caducidad que aparece en la caja o en la etiqueta del frasco después de « CAD ».
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cholestagel
- El principio activo es hidrocloruro de colesevelam.
Cada comprimido contiene 625 mg de
hidrocloruro de colesevelam.
- Los demás componentes son:
- Núcleo del comprimido:
- Celulosa microcristalina (E460)
- Sílice coloidal anhidra
- Recubrimiento con película:
- Hipromelosa (E464)
- Monoglicéridos diacetilados
- Tinta de impresión:
- Óxido de hierro negro (E172)
- Hipromelosa (E464)
- Propilenglicol
25 Aspecto del producto y contenido del envase
Los comprimidos de Cholestagel son blanquecinos, en forma de cápsula, con una película y llevan impreso « Cholestagel » por una cara.
Están envasados en frascos de plástico, cerrados con tapones resistentes a la apertura por los niños.
Los tamaños de envases son de 24 (1 x 24), 100 (2 x 50) y 180 (1 x 180) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Países Bajos
Responsable de la fabricación Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Ireland
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Č eská Republika/ Slovenská Slovenija Genzyme Czech s. r. o.
Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland/ Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: + 48 22 516 24 30
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
26 France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27
European Medicines Agency
EMEA/ H/ C/ 436
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CIALIS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es CIALIS?
CIALIS es un medicamento cuyo principio activo es el tadalafilo.
Se comercializa en comprimidos de 2,5, 5, 10 y 20 mg.
¿Para qué se utiliza CIALIS?
CIALIS se utiliza para tratar a varones adultos que sufren de disfunción eréctil (llamada a veces « impotencia »), que no consiguen obtener o mantener una erección suficiente para garantizar una actividad sexual satisfactoria.
Para que CIALIS sea efectivo, es necesaria la estimulación sexual.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa CIALIS?
La dosis recomendada de CIALIS es de 10 mg, tomados con o sin alimentos, al menos 20 minutos antes de la actividad sexual.
Puede incrementarse la dosis a 20 mg para los hombres que no respondan a la dosis de 10 mg.
La frecuencia de dosis maxima recomendada es una vez al día, pero no se recomienda el uso diario continuado de dosis de 10 ó 20 mg.
CIALIS pueden tomarlo una vez al día los hombres que piensan usarlo con frecuencia (dos veces por semana o más), previo asesoramiento médico.
La dosis es de 5 mg una vez al día, pero puede bajarse a 2,5 mg diarios dependiendo de cómo se la tolere.
El medicamento debe tomarse aproximadamente a la misma hora todos los días, y evaluarse regularmente la conveniencia de tomar uno al día.
Los pacientes con problemas hepáticos o renales graves no deben tomar más de 10 mg en una dosis.
No se recomienda la dosis diaria en pacientes con problemas renales graves, y sólo debería recetarse a pacientes con problemas hepáticos una vez realizada una cuidadosa evaluación de los beneficios y riesgos de tomar el medicamento.
¿Cómo actúa CIALIS?
El principio activo de CIALIS es el tadalafilo, que pertenece a un grupo de fármacos denominados inhibidores de la fosfodiesterasa tipo 5 (PDE5) y actúa bloqueando la enzima fosfodiesterasa, responsable de la degradación de una sustancia conocida como GMP cíclico (cGMP).
Durante la estimulación sexual normal se produce cGMP en el pene, lo que provoca la relajación del músculo del tejido esponjoso del pene (cuerpos cavernosos) permitiendo una mayor afluencia de sangre a los cuerpos que producen la erección.
No obstante, sigue siendo necesaria la estimulación sexual.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. eu. int © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con CIALIS?
CIALIS, tomado ‘ a petición’ antes de la actividad sexual, se ha estudiado en seis estudios principales con un total de 1.328 pacientes.
En uno de estos estudios participaron únicamente hombres diabéticos.
La dosis diaria de Cialis se estudió en otros tres estudios de 12 a 24 semanas, con un total de 853 pacientes.
En estos estudios se compararon los efectos de Cialis con los de un placebo (tratamiento ficticio), y la medida principal de la eficacia fue la capacidad de conseguir y mantener la erección. que se consignó en dos cuestionarios que se cumplimentaron en el domicilio.
¿Qué beneficio ha demostrado tener CIALIS durante los estudios?
CIALIS fue mucho más eficaz que el placebo en todos los estudios.
En uno de los cuestionarios, donde la puntuación máxima es de 30, los pacientes que registraron puntuaciones de 15 antes del tratamiento dieron puntuaciones de 22,6 o 25, respectivamente después de recibir CIALIS 10 mg o 20 mg.
En su conjunto, en los estudios de las poblaciones generales, el 81% de los pacientes comunicaron que CIALIS mejoró sus erecciones en comparación con el 35% que recibieron placebo.
Los pacientes que tomaron Cialis una vez al día en dosis de 2,5 ó 5 mg. también comunicarion erecciones en comparación con los que tomaron un placebo.
¿Cuál es el riesgo asociado a Cialis?
Los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son dolor de cabeza y dispepsia (indigestión).
La lista completa de efectos secundarios comunicados sobre CIALIS puede consultarse en el prospecto.
CIALIS no debe utilizarse en personas que puedan ser hipertensas (alérgicas) al tadalafil o a cualquiera de los demás ingredientes, y cuando la actividad sexual esté desaconsejada (por ejemplo, en hombres con enfermedad cardiaca).
Tampoco deberán tomarlo pacientes que hayan sufrido alguna vez una pérdida de visión por un problema de flujo sanguíneo hacia el nervio óptico (NAION: neuropatía óptica anterior isquémica no arterítica).
CIALIS no debe tomarse con nitratos (un tipo de medicamentos utilizados para tratar la angina).
El medico prescriptor deberá tener en cuenta el riesgo potencial que supone la actividad sexual en hombres que padezcan enfermedad cardiovascular.
Dado que CIALIS no ha sido estudiado en pacientes que habían sufrido un ataque cardiaco en los últimos 3 meses, un infarto en los últimos 6 meses, o aquellos que presentaban alteraciones de la presión sanguínea o cardiacos (arritmias cardiacas), estos pacientes no deben utilizar este medicamento.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado CIALIS?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de CIALIS son mayores que sus riesgos en el tratamiento de la disfunción eréctil en varones.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre CIALIS:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Cialis a Lilly ICOS Limited el 12.11.02.
La autorización de comercialización fue renovada el 12.11.07.
El texto completo del EPAR de CIALIS puede encontrarse aquí.
11-2007
2/ 2
Número EU
Nombre comercial
Dosis
Forma Farmacéutica
Vía de administración
Envase
Tamaño de envase
EU/ 1/ 02/ 237/ 001
Cialis
10 mg
Comprimidos recubiertos con película
Vía Oral
blíster (alu/ PVC/ PE/ Aclar)
4 comprimidos
EU/ 1/ 02/ 237/ 002
Cialis
20 mg
Comprimidos recubiertos con película
Vía Oral
blíster (alu/ PVC/ PE/ Aclar)
2 comprimidos
EU/ 1/ 02/ 237/ 003
Cialis
20 mg
Comprimidos recubiertos con película
Vía Oral
blíster (alu/ PVC/ PE/ Aclar)
4 comprimidos
EU/ 1/ 02/ 237/ 004
Cialis
20 mg
Comprimidos recubiertos con película
Vía Oral
blíster (alu/ PVC/ PE/ Aclar)
8 comprimidos
EU/ 1/ 02/ 237/ 005
Cialis
20 mg
Comprimidos recubiertos con película
Vía Oral
blíster (alu/ PVC/ PE/ Aclar)
12 comprimidos
EU/ 1/ 02/ 237/ 006
Cialis
2.5 mg
Comprimidos recubiertos con película
Vía Oral
blíster (alu/ PVC/ PE/ PCTFE)
28 comprimidos
EU/ 1/ 02/ 237/ 007
Cialis
5 mg
Comprimidos recubiertos con película
Vía Oral
blíster (alu/ PVC/ PE/ PCTFE)
14 comprimidos
EU/ 1/ 02/ 237/ 008
Cialis
5 mg
Comprimidos recubiertos con película
Vía Oral
blíster (alu/ PVC/ PE/ PCTFE)
28 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CIALIS 2,5 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 2,5 mg de tadalafilo.
Cada comprimido recubierto contiene 92 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimido).
Comprimidos naranja pálido-amarillo, con forma de almendra y llevan grabado “ C 2 ½” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil.
Para que tadalafilo sea efectivo es necesaria la estimulación sexual.
El uso de CIALIS no está indicado en mujeres.
4.2 Posología y forma de administración
Administración por vía oral.
CIALIS está disponible en comprimidos recubiertos de 2,5; 5; 10 y 20 mg.
Uso en varones adultos En general, la dosis recomendada de CIALIS es de 10 mg tomados antes de la actividad sexual, con o sin alimentos.
En aquellos pacientes en los que tadalafilo 10 mg no produzca el efecto adecuado, se puede probar con la dosis de 20 mg.
Puede tomarse desde al menos 30 minutos antes de la actividad sexual.
La frecuencia máxima de dosificación es de un comprimido una vez al día.
Tadalafilo 10 y 20 mg se utilizarán antes de la actividad sexual prevista y no se recomienda su uso diario continuo.
En aquellos pacientes que hayan respondido a un tratamiento a demanda y que prevean un uso frecuente de Cialis (es decir, por lo menos dos veces por semana) puede ser adecuado el uso diario de las dosis más bajas de CIALIS, teniendo en cuenta tanto la elección del paciente como el juicio clínico del médico.
En estos pacientes la dosis recomendada es de 5 mg tomados una vez al día, aproximadamente a la misma hora.
La dosis puede ser reducida a 2,5 mg una vez al dia, dependiendo de la tolerabilidad del paciente.
2 Debe reevaluarse periódicamente la idoneidad del uso continuado de este régimen de administración diaria.
Uso en varones ancianos No se requiere ajuste de la dosis en ancianos.
Uso en varones con insuficiencia renal No se requiere ajuste de dosis en pacientes con insuficiencia renal de leve a moderada.
En pacientes con insuficiencia renal grave, la dosis máxima recomendada es de 10 mg.
En pacientes con insuficiencia renal grave, no se recomienda la administración diaria de tadalafilo (ver secciones 4.4 y 5.2.).
Uso en varones con insuficiencia hepática La dosis recomendada de CIALIS es de 10 mg tomados antes de la relación sexual, con o sin alimentos.
En caso de prescribirse en estos grupos de pacientes, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
No existen datos disponibles sobre la administración de dosis de tadalafilo superiores a 10 mg en pacientes con insuficiencia hepática.
No se ha estudiado el régimen de administración diaria en pacientes con insuficiencia hepática, por lo tanto, en caso de prescribirse, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo para el paciente (ver sección 5.2.).
Uso en varones diabéticos No se requiere ajuste de la dosis en pacientes diabéticos.
Uso en niños y adolescentes CIALIS no debe utilizarse en menores de 18 años de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Durante los ensayos clínicos, se observó que tadalafilo incrementaba el efecto hipotensor de los nitratos, lo que se piensa que es debido a la combinación de los efectos de tadalafilo y los nitratos sobre la vía óxido nítrico/ guanosin monofosfato cíclico (GMPc).
Por ello, CIALIS está contraindicado en pacientes que estén tomando cualquier forma de nitrato orgánico (ver sección 4.5).
No se deben utilizar fármacos para el tratamiento de la disfunción eréctil, incluyendo CIALIS, en varones con enfermedades cardíacas en los que la actividad sexual está desaconsejada.
El médico debe considerar el riesgo cardíaco potencial de la actividad sexual en pacientes con antecedentes de enfermedad cardiovascular.
En los ensayos clínicos no se incluyeron los siguientes grupos de pacientes con enfermedades cardiovasculares, y por tanto el uso de tadalafilo está contraindicado en:
- pacientes que hubieran sufrido infarto de miocardio en los 90 días previos,
- pacientes con angina inestable o angina producida durante la actividad sexual,
- pacientes con insuficiencia cardíaca correspondiente a la clase II o superior de la clasificación
de la New York Heart Association (NYHA) en los 6 meses anteriores,
- pacientes con arritmias incontroladas, hipotensión (tensión arterial < 90/ 50 mm Hg), o
hipertensión no controlada,
- pacientes que hubieran sufrido un accidente cerebrovascular en los 6 meses previos.
CIALIS está contraindicado en pacientes que presentan pérdida de visión en un ojo a consecuencia de una neuropatía óptica isquémica anterior no arterítica (NAION), independientemente de si el episodio tuvo lugar o no coincidiendo con una exposición previa a un inhibidor de la PDE5 (ver sección 4.4).
3 4.4 Advertencias y precauciones especiales de empleo
Antes de considerar cualquier tratamiento farmacológico es necesario realizar una historia clínica y un examen físico para diagnosticar la disfunción eréctil y determinar las potenciales causas subyacentes.
Antes de comenzar cualquier tratamiento para la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, debido a que existe un cierto grado de riesgo cardíaco asociado con la actividad sexual.
Tadalafilo tiene propiedades vasodilatadoras, lo que produce una disminución ligera y transitoria de la presión sanguínea (ver sección 5.1) que potencia el efecto hipotensor de los nitratos (ver sección 4.3).
En pacientes que estén en tratamiento concomitante con antihipertensivos, tadalafilo puede inducir una disminución de la presión sanguínea.
Cuando se inicie una pauta de administración diaria de tadalafilo, deberá valorarse adecuadamente desde el punto de vista clínico la posibilidad de realizar un ajuste de dosis de la medicación antihipertensiva.
Tanto durante los ensayos clínicos como después de la comercialización, se notificaron acontecimientos cardiovasculares graves, que incluyeron infarto de miocardio, muerte cardiaca súbita, angina de pecho inestable, arritmia ventricular, accidente cerebrovascular, ataques isquémicos transitorios, dolor torácico, palpitaciones y taquicardia.
La mayoría de los pacientes en los que se observaron estos acontecimientos tenían antecedentes de factores de riesgo cardiovascular.
Sin embargo, no es posible determinar definitivamente si esos acontecimientos están relacionados directamente con estos factores de riesgo, con CIALIS, con la actividad sexual o si se deben a una combinación de estos u otros factores.
Se han notificado alteraciones visuales y casos de neuropatía óptica isquémica anterior no arterítica (NAION) en relación con la utilización de CIALIS y otros inhibidores de la PDE5.
Se debe informar al paciente de que en caso de presentar una alteración visual súbita debe interrumpir el tratamiento con CIALIS y consultar con un médico inmediatamente (ver sección 4.3).
El régimen de administración diaria de CIALIS no está recomendado en pacientes con insuficiencia renal grave, debido a que existe un aumento en la exposición a tadalafilo (AUC), a la limitada experiencia clínica y a la imposibilidad para influir sobre el aclaramiento renal mediante diálisis.
Existen datos clínicos limitados sobre la seguridad de administrar dosis únicas de CIALIS a pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C).
No se ha estudiado el régimen de administración diaria en pacientes con insuficiencia hepática.
En caso de prescribirse CIALIS, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo para el paciente.
Se debe advertir a los pacientes que si experimentan erecciones de cuatro horas de duración o más, deben acudir inmediatamente al médico.
Si el priapismo no se trata inmediatamente, puede provocar daño en el tejido del pene y una pérdida permanente de la potencia.
Los medicamentos para el tratamiento de la disfunción eréctil, incluido CIALIS, se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con enfermedades que les puedan predisponer al priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
La evaluación de la disfunción eréctil debe incluir la determinación de las potenciales causas subyacentes y la identificación del tratamiento apropiado tras una adecuada evaluación médica.
No se conoce si CIALIS es efectivo en pacientes sometidos a cirugía pélvica o prostatectomía radical sin preservación de fascículos neurovasculares.
En pacientes que están tomando alfa(1) bloqueantes, la administración concomitante de CIALIS puede producir hipotensión sintomática en algunos pacientes (ver sección 4.5).
No se recomienda la combinación de tadalafilo y doxazosina.
4 Debe tenerse precaución cuando se prescriba CIALIS a pacientes que estén utilizando inhibidores potentes del CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol, y eritromicina) ya que se ha observado que su administración simultánea, aumenta la exposición a tadalafilo (AUC) (ver sección 4.5).
No se ha estudiado la seguridad y la eficacia de la asociación de CIALIS con otros tratamientos para la disfunción eréctil.
Por ello, no se recomienda el uso de tales asociaciones.
CIALIS contiene lactosa monohidrato.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción se realizaron con 10 mg y/ o 20 mg de tadalafilo como se indica a continuación.
Respecto a aquellos estudios de interacción en los que sólo se emplearon 10 mg de tadalafilo, no se pueden excluir completamente interacciones clínicamente relevantes con dosis superiores.
Tadalafilo se metaboliza principalmente por el citocromo CYP3A4.
Cuando se administraron 200 mg diarios de ketoconazol, un inhibidor selectivo del citocromo CYP3A4, la exposición (AUC) a tadalafilo 10 mg se duplicó y la Cmax aumentó en un 15%, en relación con los valores de AUC y Cmax para tadalafilo solo.
Cuando se administraron 400 mg diarios de Ketoconazol se produjo un aumento de cuatro veces en la exposición (AUC) a tadalafilo 20 mg, y de un 22% en la Cmax.
La administración de un inhibidor de la proteasa como ritonavir (200 mg dos veces al día), que inhibe las isoformas CYP3A4, CYP2C9, CYP2C19 y CYP2D6, duplicó la exposición (AUC) a tadalafilo (20 mg) sin que hubiera modificación de la Cmax.
Aunque no se han estudiado interacciones específicas, otros inhibidores de la proteasa como saquinavir y otros inhibidores del citocromo CYP3A4 como eritromicina, claritromicina, itraconazol y zumo de pomelo deben administrarse con precaución ya que se podría esperar que se incrementasen las concentraciones plasmáticas de tadalafilo (ver sección 4.4).
Por consiguiente, la incidencia de efectos adversos relacionados en la sección 4.8 podría verse aumentada.
Se desconoce el papel de los transportadores (por ejemplo la p-glicoproteína) sobre la disponibilidad de tadalafilo.
Por tanto, podría existir un riesgo potencial de interacciones farmacológicas mediadas por la inhibición de estos transportadores.
Rifampicina, un inductor del citocromo CYP3A4, disminuyó el AUC de tadalafilo en un 88%, en relación con los valores de AUC para tadalafilo solo (10 mg).
Cabe esperar que esta reducción en la exposición disminuya la eficacia de tadalafilo, si bien se desconoce la magnitud de esta disminución de eficacia.
Otros inductores del citocromo CYP3A4 como fenobarbital, fenitoína y carbamacepina pueden también disminuir la concentración plasmática de tadalafilo.
En ensayos clínicos, tadalafilo (5, 10 y 20 mg) ha presentado un incremento en el efecto hipotensor de los nitratos.
Por ello, está contraindicada la administración de CIALIS a pacientes que están tomando cualquier forma de nitrato orgánico (ver sección 4.3).
En función de los resultados de un ensayo clínico, en el que 150 sujetos que recibían dosis diarias de 20 mg de tadalafilo durante 7 días y 0,4 mg de nitroglicerina sublingüal en diferentes momentos, esta interacción duró más de 24 horas y no se detectó después de 48 horas tras la administración de la última dosis de tadalafilo.
De esta manera, en aquellos pacientes que estén utilizando cualquiera de las dosis de CIALIS (2,5-20 mg) y presenten una situación clínica que suponga un riesgo para la vida en la que, a juicio del facultativo sea
En tales circunstancias, sólo deben administrarse nitratos bajo supervisión médica y con una monitorización hemodinámica adecuada.
En estudios de farmacología clínica, se examinó el potencial de tadalafilo para aumentar el efecto hipotensor de los agentes antihipertensivos.
Se estudiaron la mayoría de las clases de antihipertensivos, incluyendo bloqueantes de los canales de calcio (amlodipino), inhibidores del enzima convertidora de angiotensina (IECA, como enalapril), bloqueantes del receptor beta- adrenérgico (metoprolol), diuréticos tiazídicos (bendrofluazida), y bloqueantes del receptor de la angiotensina II (diferentes tipos y dosis, solos o en combinación con tiazidas, bloqueantes de los canales de calcio, beta-bloqueantes y/ o alfa-bloqueantes).
No existió interacción clínicamente significativa de tadalafilo con ninguna de estas clases (se utilizó la dosis de 10 mg excepto para los estudios con bloqueantes del receptor de angiotensina II y amlodipino en los que se utilizó la dosis de 20 mg).
En otro estudio de farmacología clínica, se estudió tadalafilo (20 mg) en combinación con hasta cuatro clases de antihipertensivos.
En sujetos que tomaban varios antihipertensivos las variaciones ambulatorias de la presión sanguínea parecían estar relacionadas con el grado de control de la presión sanguínea.
Así, en los sujetos del estudio con la presión sanguínea bien controlada, la reducción de la misma fue mínima y similar a la observada en sujetos sanos.
En los sujetos del estudio con la presión sanguínea sin controlar, la reducción fue mayor, aunque ésta no se asoció con síntomas de hipotensión en la mayoría de los sujetos.
En pacientes que reciban medicación antihipertensiva concomitante, tadalafilo 20 mg puede inducir una disminución en la presión sanguínea, que (excepto con los alfa-bloqueantes – ver más abajo-) es, en general, pequeña y no se espera que tenga relevancia clínica.
El análisis de los datos de los ensayos clínicos fase 3 mostró que no existían diferencias en cuanto a reacciones adversas en pacientes que tomaron tadalafilo con o sin medicamentos antihipertensivos.
A pesar ello, se debe informar adecuadamente a los pacientes sobre la posible disminución de la presión sanguínea que puede aparecer cuando estén siendo tratados con medicamentos antihipertensivos.
La administración conjunta de doxazosina (4 y 8 mg diarios) y tadalafilo (dosis diaria de 5 mg, y dosis única de 20 mg) aumenta de forma significativa el efecto hipotensor de este alfa bloqueante.
Dicho efecto dura al menos 12 horas y puede ser sintomático, incluyendo la aparición de síncope.
Por tanto, no se recomienda la administración de esta combinación (ver sección 4.4).
En los estudios de interacción realizados en un número limitado de voluntarios sanos, no se reportaron tales efectos ni con alfuzosina ni con tamsulosina.
Sin embargo, se debe tener cuidado al utilizar tadalafilo en pacientes que estén siendo tratados con cualquier alfa bloqueante, sobre todo en pacientes de edad avanzada.
El tratamiento se debe iniciar con la dosis menor ajustándose de forma progresiva.
La concentración de alcohol (nivel máximo de alcohol en sangre de 0,08%) no se vio afectada por la administración concomitante de tadalafilo (dosis de 10 ó 20 mg).
Además, no se produjeron variaciones en las concentraciones de tadalafilo tres horas después de la coadministración con alcohol.
El alcohol se administró de manera que se maximizase la velocidad de absorción del alcohol (ayuno durante la noche y sin tomar alimentos hasta dos horas después de la ingesta de alcohol).
Tadalafilo (20 mg) no aumentó el descenso medio de la presión sanguínea producido por el alcohol (0,7 g/ kg o aproximadamente 180 ml de alcohol 40% (vodka) en un varón de 80 kg) pero en algunos sujetos, se observaron mareos posturales e hipotensión ortostática.
Cuando se administró tadalafilo junto con dosis de alcohol más bajas (0,6 g/ kg), no se observó hipotensión y los mareos se produjeron con la misma frecuencia que con alcohol solo.
El efecto del alcohol sobre la función cognitiva no aumentó con tadalafilo (10 mg).
Se ha observado que tadalafilo produce un aumento en la biodisponibilidad del etinilestradiol oral; un incremento similar debe esperarse con la administración oral de terbutalina, aunque las consecuencias clínicas son inciertas.
En un estudio de farmacología clínica, cuando se administró tadalafilo 10 mg con teofilina (un inhibidor no selectivo de la fosfodiesterasa) no hubo interacción farmacocinética alguna.
Aunque este
6 efecto es menor y no tuvo relevancia clínica en este estudio, debería tenerse en cuenta cuando se vaya a administrar con estos medicamentos.
No se espera que tadalafilo produzca una inhibición o inducción clínicamente significativa del aclaramiento de medicamentos metabolizados por las isoformas del citocromo CYP450.
Los estudios han confirmado que tadalafilo no inhibe o induce las isoformas del citocromo CYP450, incluyendo CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 y CYP2C19.
Tadalafilo (10 mg y 20 mg) no tuvo un efecto clínicamente significativo sobre la exposición (AUC) a la S-warfarina o R-warfarina (sustrato del citocromo CYP2C9), ni sobre los cambios en el tiempo de protrombina inducido por warfarina.
Tadalafilo (10 mg y 20 mg) no potenció el aumento del tiempo de hemorragia causado por ácido acetilsalicílico.
No se han realizado estudios de interacción específicos con fármacos antidiabéticos.
4.6 Embarazo y lactancia
El uso de CIALIS no está indicado en mujeres.
No se dispone de datos clínicos acerca de la exposición a tadalafilo en embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3)
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Aunque en ensayos clínicos la frecuencia de la notificación de mareo fue similar en los dos brazos de tratamiento, tadalafilo y placebo, los pacientes deben tener en cuenta cómo reaccionan a CIALIS, antes de conducir o utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas notificadas con mayor frecuencia fueron cefalea y dispepsia.
Las reacciones adversas notificadas fueron transitorias y generalmente leves o moderadas.
Los datos de reacciones adversas en pacientes mayores de 75 años son limitados.
La siguiente tabla recoge las reacciones adversas notificadas durante los ensayos clínicos de registro controlados con placebo en pacientes tratados con CIALIS a demanda y en régimen de administración diaria.
Asimismo, se incluyen las reacciones adversas notificadas durante la experiencia postcomercialización en pacientes que toman CIALIS a demanda.
Reacciones adversas:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (reacciones no notificadas en los ensayos de registro cuya frecuencia no puede estimarse a partir de las notificaciones espontáneas postcomercialización).
7
(≥ 1/ 100, <  1/ 10)
(≥ 1/ 1.000, <  1/ 100)
(≥ 1/ 10.000, <  1/ 1.000)
conocida
Trastornos del sistema inmunológico Reacciones de hipersensibilidad
Trastornos del sistema nervioso Cefalea
Mareo
Accidente cerebrovascular 1, Síncope, Accidentes isquémicos transitorios 1, Migraña
Convulsiones, Amnesia transitoria
Trastornos oculares Trastornos del oído y del laberinto Trastornos cardiacos
Visión borrosa, Sensación descrita como dolor de ojos, Edema parpebral, Hiperemia conjuntival
Defectos del campo de visión
Neuropatía óptica isquémica anterior no arterítica (NAION), Obstrucción vascular retiniana.
Sordera súbita 2
Palpitaciones Trastornos vasculares
Taquicardia
Infarto de miocardio
Angina de pecho inestable, Arritmia ventricular
Rubor
Hipotensión (comunicada de forma más frecuente cuando se administra tadalafilo a pacientes que ya están tomando antihipertensivos), Hipertensión
Trastornos respiratorios, torácicos y
Congestión nasal Epistaxis Trastornos gastrointestinales Dispepsia
Dolor abdominal, Reflujo gastroesofágico
Trastornos de la
piel y del tejido subcutáneo Rash, Urticaria, Hiperhidrosis (sudoración)
Síndrome de Stevens-Johnson, Dermatitis exfoliativa
Trastornos musculoesqueléticos y del tejido conjuntivo Dolor de espalda, Mialgia
8 Trastornos del aparato reproductor y de la mama
Trastornos generales y alteraciones en el lugar de administración (1).
Dolor torácico 1
Edema facial
Muerte cardiaca súbita 1
La mayoría de los pacientes en los que se observaron estas reacciones adversas tenían antecedentes de factores de riesgo cardiovascular (ver sección 4.4).
Durante los ensayos clínicos y la experiencia postcomercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el tadalafilo.
Se ha notificado un ligero aumento en la incidencia de alteraciones electrocardiográficas, fundamentalmente bradicardia sinusal, en pacientes tratados con tadalafilo en régimen de administración diaria en comparación con placebo.
La mayoría de estas alteraciones en el ECG no estuvieron asociadas a reacciones adversas.
4.9 Sobredosis
Se administraron dosis únicas de hasta 500 mg a voluntarios sanos, y dosis diarias múltiples de hasta 100 mg a pacientes.
Los acontecimientos adversos fueron similares a los observados con dosis más bajas.
En caso de sobredosis, se deben adoptar las medidas de soporte habituales.
La hemodiálisis contribuye de manera insignificante a la eliminación de tadalafilo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármacoterapéutico:
Fármacos utilizados en disfunción eréctil, código ATC:
G04BE.
Tadalafilo es un inhibidor reversible, y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del guanosin monofosfato cíclico (GMPc).
Cuando la estimulación sexual produce la liberación local de óxido nítrico, la inhibición de la PDE5 por tadalafilo ocasiona un aumento de los niveles de GMPc en los cuerpos cavernosos.
El resultado es una relajación del músculo liso, permitiendo la afluencia de sangre a los tejidos del pene, produciendo por tanto una erección.
Tadalafilo no produce efectos en ausencia de estimulación sexual.
Los estudios in vitro han mostrado que tadalafilo es un inhibidor selectivo de la PDE5.
La PDE5 es un enzima que se encuentra en el músculo liso de los cuerpos cavernosos del pene, en el músculo liso vascular y de las vísceras, en el músculo esquelético, plaquetas, riñón, pulmón y cerebelo.
El efecto de tadalafilo sobre la PDE5 es más selectivo que sobre otras fosfodiesterasas.
La selectividad de tadalafilo para la PDE5 es más de 10.000 veces mayor que para la PDE1, la PDE2, y la PDE4, enzimas que se encuentran en el corazón, cerebro, vasos sanguíneos, hígado y otros órganos.
La selectividad de tadalafilo es más de 10.000 veces mayor para la PDE5 que para la PDE3, un enzima que se encuentra en el corazón y vasos sanguíneos.
Esta selectividad para la PDE5 sobre la PDE3 es importante porque la PDE3 es un enzima implicado en la contractilidad cardiaca.
Además, tadalafilo es aproximadamente 700 veces más selectivo para la PDE5 que para la PDE6, un enzima que se encuentra en la retina y es responsable de la fototransducción.
También tadalafilo es más de 10.000 veces más selectivo para la PDE5 que para la PDE7, PDE8, PDE9 y PDE10.
Se realizaron tres ensayos clínicos en 1054 pacientes en un entorno domiciliario para definir el período de respuesta a CIALIS.
De igual modo, CIALIS mostró una mejoría estadísticamente significativa frente a placebo en la capacidad de alcanzar y mantener erecciones para lograr relaciones sexuales satisfactorias en un periodo de tiempo tan corto como 16 minutos después de la dosificación.
9 La administración de tadalafilo a sujetos sanos no produjo diferencias significativas en comparación con placebo en la presión sanguínea sistólica y diastólica, tanto en posición supina (disminución media máxima de 1,6/ 0,8 mm Hg, respectivamente), como en bipedestación (disminución media máxima de 0,2/ 4,6 mm Hg, respectivamente), ni cambios significativos en la frecuencia cardíaca.
En un estudio para evaluar los efectos de tadalafilo sobre la visión, no se detectó deterioro de la discriminación de los colores (azul/ verde) usando la prueba de Farnsworth-Munsell 100-hue.
Este hecho es consistente con la baja afinidad de tadalafilo por la PDE6 en comparación con la PDE5.
A lo largo de los ensayos clínicos, las notificaciones de cambios en el color de la visión fueron raras (< 0,1%).
Se realizaron tres ensayos en varones para investigar el efecto potencial sobre la espermatogénesis de CIALIS 10 mg (un estudio de 6 meses) y 20 mg (un estudio de 6 meses y otro de 9 meses) administrados diariamente.
En dos de estos ensayos se observaron disminuciones en el recuento espermático y en la concentración de esperma asociadas al tratamiento con tadalafilo que no parecen tener relevancia clínica.
Estos efectos no estuvieron asociados a alteraciones de otros parámetros tales como motilidad, morfología y FSH.
La administración diaria de dosis de 2,5, 5 y 10 mg de tadalafilo ha sido evaluada en 3 ensayos clínicos en los que se incluyeron un total de 853 pacientes con diferentes edades (rango 21-82 años) y razas, disfunción eréctil de diferentes grados de gravedad (leve, moderada, grave) y etiologías.
La mayoría de los pacientes en los tres ensayos habían respondido previamente a un tratamiento a demanda con inhibidores de la PDE5.
En los dos estudios principales de eficacia en población general con disfunción eréctil, el porcentaje medio por paciente de tentativas de coito satisfactorias fue de un 57-67% en los pacientes tratados con CIALIS 5 mg, y de un 50% en los pacientes tratados con CIALIS 2,5 mg, en comparación con un 31-37% en los pacientes del grupo placebo.
En el ensayo en pacientes diabéticos con disfunción eréctil, el porcentaje medio por paciente de tentativas de coito satisfactorias fue de un 41% y de un 46% en los pacientes tratados con CIALIS 5 mg y 2,5 mg respectivamente, en comparación con un 28% en los pacientes del grupo placebo.
En un ensayo de 12 semanas de duración que incluyó 186 pacientes (142 tratados con tadalafilo y 44 con placebo) con disfunción eréctil causada por lesión en la médula espinal, tadalafilo mejoró significativamente la función eréctil, alcanzando un porcentaje medio por paciente de tentativas de coito satisfactorias de un 48% en los pacientes tratados con tadalafilo 10 mg ó 20 mg (dosis flexible, a demanda) en comparación con un 17% en los pacientes del grupo placebo.
5.2 Propiedades farmacocinéticas
Absorción Tadalafilo se absorbe por vía oral y la concentración plasmática máxima media (Cmax) se alcanza en un tiempo medio de 2 horas después de la dosificación.
No se ha determinado la biodisponibilidad absoluta de tadalafilo después de la administración oral.
Ni la velocidad ni la magnitud de absorción de tadalafilo se ven influidos por la ingesta, por lo que CIALIS puede tomarse con o sin alimentos.
La hora de dosificación (mañana o tarde) no tuvo efectos clínicos relevantes en la velocidad y la magnitud de absorción.
Distribución El volumen medio de distribución es aproximadamente 63 l, indicando que tadalafilo se distribuye en los tejidos.
A concentraciones terapéuticas, el 94% de tadalafilo en plasma se encuentra unido a proteínas plasmáticas.
La unión a proteínas no se ve afectada por la función renal alterada.
En el semen de voluntarios sanos se detectó menos del 0,0005% de la dosis administrada.
Metabolismo Tadalafilo se metaboliza principalmente por la isoforma 3A4 del citocromo CYP450.
El metabolito principal circulante es el metilcatecol glucurónido.
Este metabolito es al menos 13.000 veces menos
Por consiguiente, no se espera que sea clínicamente activo a las concentraciones de metabolito observadas.
Eliminación El aclaramiento medio de tadalafilo es de 2,5 l/ h y la semivida plasmática es 17,5 horas en individuos sanos.
Tadalafilo se excreta predominantemente en forma de metabolitos inactivos, principalmente en heces (aproximadamente el 61% de la dosis administrada) y en menor medida en la orina (aproximadamente el 36% de la dosis).
Linealidad/ no-linealidad La farmacocinética de tadalafilo en individuos sanos es lineal respecto al tiempo y a la dosis.
En el rango de dosis de 2,5 hasta 20 mg, la exposición (AUC) aumenta proporcionalmente con la dosis administrada.
El estado estacionario se alcanza a los 5 días, con una dosis única diaria.
La farmacocinética determinada en un grupo de pacientes con disfunción eréctil es similar a la farmacocinética en individuos sin disfunción eréctil.
Farmacocinética en grupos especiales de pacientes
Ancianos Tadalafilo mostró un aclaramiento reducido en voluntarios sanos ancianos (65 años o más), resultando en una exposición (AUC) un 25% superior en comparación con voluntarios sanos, de edades comprendidas entre 19 y 45 años.
Esta influencia de la edad no es clínicamente significativa y no requiere ajuste de la dosis.
Insuficiencia renal En estudios de farmacología clínica en los que se emplearon dosis únicas de tadalafilo (5 mg-20 mg), la exposición a tadalafilo (AUC) fue aproximadamente el doble en individuos con insuficiencia renal leve (aclaramiento de creatinina de 51 a 80 ml/ min) o moderada (aclaramiento de creatinina de 31 a 50 ml/ min) y en individuos con insuficiencia renal terminal sometidos a diálisis.
En pacientes sometidos a hemodiálisis, la Cmax fue hasta un 41% superior que la observada en voluntarios sanos.
La hemodiálisis contribuye de forma insignificante a la eliminación de tadalafilo.
Insuficiencia hepática La exposición a tadalafilo (AUC) en sujetos con insuficiencia hepática de leve a moderada (Child- Pugh grado A y B) es comparable con la exposición observada en individuos sanos cuando se administró una dosis de 10 mg.
Existen datos clínicos limitados sobre la seguridad de CIALIS en pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C).
No se dispone de datos acerca de la administración diaria de tadalafilo a pacientes con insuficiencia hepática.
Si se prescribe CIALIS en régimen de administración diaria, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo para el paciente.
Pacientes con diabetes La exposición a tadalafilo (AUC) en pacientes con diabetes fue aproximadamente un 19% inferior con respecto al valor de AUC en individuos sanos.
Esta diferencia en la exposición no requiere un ajuste de la dosis.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
No hubo evidencia de teratogenicidad, embriotoxicidad o fetotoxicidad en ratas o ratones que recibieron hasta 1.000 mg/ kg/ día de tadalafilo.
En un estudio de desarrollo pre y postnatal en ratas, la dosis a la que no se observó efecto fue de 30 mg/ kg/ día.
El AUC para el fármaco libre en ratas preñadas a esta dosis fue aproximadamente 18 veces el AUC humana para una dosis de 20 mg.
11 No se produjo alteración de la fertilidad en ratas machos ni hembras.
En perros a los que se administró diariamente tadalafilo durante 6 a 12 meses, a dosis de 25 mg/ kg/ día (resultando en una exposición al menos 3 veces superior [intervalo de 3,7 – 18,6] a la observada en humanos con una dosis única de 20 mg) y superiores, se produjo regresión en el epitelio seminífero tubular que supuso una disminución de la espermatogénesis en algunos perros.
Ver también sección 5.1.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172), talco.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Blíster de aluminio/ PVC/ PE/ PCTFE en envases con 28 comprimidos recubiertos con película.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, Nl-3991 RA, Houten Holanda
12 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 237/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
12 de Noviembre de 2007.
10.
FECHA DE REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
CIALIS 5 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de tadalafilo.
Excipientes:
Cada comprimido recubierto contiene 127 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimido).
Comprimidos amarillo pálido, con forma de almendra y llevan grabado ‘ C 5’ en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil.
Para que tadalafilo sea efectivo es necesaria la estimulación sexual.
El uso de CIALIS no está indicado en mujeres.
4.2 Posología y forma de administración
Administración por vía oral.
CIALIS está disponible en comprimidos recubiertos de 2,5; 5; 10 y 20 mg.
Uso en varones adultos En general, la dosis recomendada de CIALIS es de 10 mg tomados antes de la actividad sexual, con o sin alimentos.
En aquellos pacientes en los que tadalafilo 10 mg no produzca el efecto adecuado, se puede probar con la dosis de 20 mg.
Puede tomarse desde al menos 30 minutos antes de la actividad sexual.
La frecuencia máxima de dosificación es de un comprimido una vez al día.
Tadalafilo 10 y 20 mg se utilizarán antes de la actividad sexual prevista y no se recomienda su uso diario continuo.
En aquellos pacientes que hayan respondido a un tratamiento a demanda y que prevean un uso frecuente de Cialis (es decir, por lo menos dos veces por semana) puede ser adecuado el uso diario de las dosis más bajas de CIALIS, teniendo en cuenta tanto la elección del paciente como el juicio clínico del médico.
En estos pacientes la dosis recomendada es de 5 mg tomados una vez al día, aproximadamente a la misma hora.
La dosis puede ser reducida a 2,5 mg una vez al dia, dependiendo de la tolerabilidad del paciente.
14 Debe reevaluarse periódicamente la idoneidad del uso continuado de este régimen de administración diaria.
Uso en varones ancianos No se requiere ajuste de la dosis en ancianos.
Uso en varones con insuficiencia renal No se requiere ajuste de dosis en pacientes con insuficiencia renal de leve a moderada.
En pacientes con insuficiencia renal grave, la dosis máxima recomendada es de 10 mg.
En pacientes con insuficiencia renal grave, no se recomienda la administración diaria de tadalafilo (ver secciones 4.4 y 5.2.).
Uso en varones con insuficiencia hepática La dosis recomendada de CIALIS es de 10 mg tomados antes de la relación sexual, con o sin alimentos.
En caso de prescribirse en estos grupos de pacientes, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
No existen datos disponibles sobre la administración de dosis de tadalafilo superiores a 10 mg en pacientes con insuficiencia hepática.
No se ha estudiado el régimen de administración diaria en pacientes con insuficiencia hepática, por lo tanto, en caso de prescribirse, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo para el paciente (ver sección 5.2.).
Uso en varones diabéticos No se requiere ajuste de la dosis en pacientes diabéticos.
Uso en niños y adolescentes CIALIS no debe utilizarse en menores de 18 años de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Durante los ensayos clínicos, se observó que tadalafilo incrementaba el efecto hipotensor de los nitratos, lo que se piensa que es debido a la combinación de los efectos de tadalafilo y los nitratos sobre la vía óxido nítrico/ guanosin monofosfato cíclico (GMPc).
Por ello, CIALIS está contraindicado en pacientes que estén tomando cualquier forma de nitrato orgánico (ver sección 4.5).
No se deben utilizar fármacos para el tratamiento de la disfunción eréctil, incluyendo CIALIS, en varones con enfermedades cardíacas en los que la actividad sexual está desaconsejada.
El médico debe considerar el riesgo cardíaco potencial de la actividad sexual en pacientes con antecedentes de enfermedad cardiovascular.
En los ensayos clínicos no se incluyeron los siguientes grupos de pacientes con enfermedades cardiovasculares, y por tanto el uso de tadalafilo está contraindicado en:
- pacientes que hubieran sufrido infarto de miocardio en los 90 días previos,
- pacientes con angina inestable o angina producida durante la actividad sexual,
- pacientes con insuficiencia cardíaca correspondiente a la clase II o superior de la clasificación
de la New York Heart Association (NYHA) en los 6 meses anteriores,
- pacientes con arritmias incontroladas, hipotensión (tensión arterial < 90/ 50 mm Hg), o
hipertensión no controlada,
- pacientes que hubieran sufrido un accidente cerebrovascular en los 6 meses previos.
CIALIS está contraindicado en pacientes que presentan pérdida de visión en un ojo a consecuencia de una neuropatía óptica isquémica anterior no arterítica (NAION), independientemente de si el episodio tuvo lugar o no coincidiendo con una exposición previa a un inhibidor de la PDE5 (ver sección 4.4).
15 4.4 Advertencias y precauciones especiales de empleo
Antes de considerar cualquier tratamiento farmacológico es necesario realizar una historia clínica y un examen físico para diagnosticar la disfunción eréctil y determinar las potenciales causas subyacentes.
Antes de comenzar cualquier tratamiento para la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, debido a que existe un cierto grado de riesgo cardíaco asociado con la actividad sexual.
Tadalafilo tiene propiedades vasodilatadoras, lo que produce una disminución ligera y transitoria de la presión sanguínea (ver sección 5.1) que potencia el efecto hipotensor de los nitratos (ver sección 4.3).
En pacientes que estén en tratamiento concomitante con antihipertensivos, tadalafilo puede inducir una disminución de la presión sanguínea.
Cuando se inicie una pauta de administración diaria de tadalafilo, deberá valorarse adecuadamente desde el punto de vista clínico la posibilidad de realizar un ajuste de dosis de la medicación antihipertensiva.
Tanto durante los ensayos clínicos como después de la comercialización, se notificaron acontecimientos cardiovasculares graves, que incluyeron infarto de miocardio, muerte cardiaca súbita, angina de pecho inestable, arritmia ventricular, accidente cerebrovascular, ataques isquémicos transitorios, dolor torácico, palpitaciones y taquicardia.
La mayoría de los pacientes en los que se observaron estos acontecimientos tenían antecedentes de factores de riesgo cardiovascular.
Sin embargo, no es posible determinar definitivamente si esos acontecimientos están relacionados directamente con estos factores de riesgo, con CIALIS, con la actividad sexual o si se deben a una combinación de estos u otros factores.
Se han notificado alteraciones visuales y casos de neuropatía óptica isquémica anterior no arterítica (NAION) en relación con la utilización de CIALIS y otros inhibidores de la PDE5.
Se debe informar al paciente de que en caso de presentar una alteración visual súbita debe interrumpir el tratamiento con CIALIS y consultar con un médico inmediatamente (ver sección 4.3).
El régimen de administración diaria de CIALIS no está recomendado en pacientes con insuficiencia renal grave, debido a que existe un aumento en la exposición a tadalafilo (AUC), a la limitada experiencia clínica y a la imposibilidad para influir sobre el aclaramiento renal mediante diálisis.
Existen datos clínicos limitados sobre la seguridad de administrar dosis únicas de CIALIS a pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C).
No se ha estudiado el régimen de administración diaria en pacientes con insuficiencia hepática.
En caso de prescribirse CIALIS, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo para el paciente.
Se debe advertir a los pacientes que si experimentan erecciones de cuatro horas de duración o más, deben acudir inmediatamente al médico.
Si el priapismo no se trata inmediatamente, puede provocar daño en el tejido del pene y una pérdida permanente de la potencia.
Los medicamentos para el tratamiento de la disfunción eréctil, incluido CIALIS, se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con enfermedades que les puedan predisponer al priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
La evaluación de la disfunción eréctil debe incluir la determinación de las potenciales causas subyacentes y la identificación del tratamiento apropiado tras una adecuada evaluación médica.
No se conoce si CIALIS es efectivo en pacientes sometidos a cirugía pélvica o prostatectomía radical sin preservación de fascículos neurovasculares.
En pacientes que están tomando alfa(1) bloqueantes la administración concomitante de CIALIS puede producir hipotensión sintomática en algunos pacientes (ver sección 4.5).
No se recomienda la combinación de tadalafilo y doxazosina.
16 Debe tenerse precaución cuando se prescriba CIALIS a pacientes que estén utilizando inhibidores potentes del CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol, y eritromicina) ya que se ha observado que su administración simultánea, aumenta la exposición a tadalafilo (AUC) (ver sección 4.5).
No se ha estudiado la seguridad y la eficacia de la asociación de CIALIS con otros tratamientos para la disfunción eréctil.
Por ello, no se recomienda el uso de tales asociaciones.
CIALIS contiene lactosa monohidrato.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción se realizaron con 10 mg y/ o 20 mg de tadalafilo como se indica a continuación.
Respecto a aquellos estudios de interacción en los que sólo se emplearon 10 mg de tadalafilo, no se pueden excluir completamente interacciones clínicamente relevantes con dosis superiores.
Tadalafilo se metaboliza principalmente por el citocromo CYP3A4.
Cuando se administraron 200 mg diarios de ketoconazol, un inhibidor selectivo del citocromo CYP3A4, la exposición (AUC) a tadalafilo 10 mg se duplicó y la Cmax aumentó en un 15%, en relación con los valores de AUC y Cmax para tadalafilo solo.
Cuando se administraron 400 mg diarios de Ketoconazol se produjo un aumento de cuatro veces en la exposición (AUC) a tadalafilo 20 mg, y de un 22% en la Cmax.
La administración de un inhibidor de la proteasa como ritonavir (200 mg dos veces al día), que inhibe las isoformas CYP3A4, CYP2C9, CYP2C19 y CYP2D6, duplicó la exposición (AUC) a tadalafilo (20 mg) sin que hubiera modificación de la Cmax.
Aunque no se han estudiado interacciones específicas, otros inhibidores de la proteasa como saquinavir y otros inhibidores del citocromo CYP3A4 como eritromicina, claritromicina, itraconazol y zumo de pomelo deben administrarse con precaución ya que se podría esperar que se incrementasen las concentraciones plasmáticas de tadalafilo (ver sección 4.4).
Por consiguiente, la incidencia de efectos adversos relacionados en la sección 4.8. podría verse aumentada.
Se desconoce el papel de los transportadores (por ejemplo la p-glicoproteína) sobre la disponibilidad de tadalafilo.
Por tanto, podría existir un riesgo potencial de interacciones farmacológicas mediadas por la inhibición de estos transportadores.
Rifampicina, un inductor del citocromo CYP3A4, disminuyó el AUC de tadalafilo en un 88%, en relación con los valores de AUC para tadalafilo solo (10 mg).
Cabe esperar que esta reducción en la exposición disminuya la eficacia de tadalafilo, si bien se desconoce la magnitud de esta disminución de eficacia.
Otros inductores del citocromo CYP3A4 como fenobarbital, fenitoína y carbamacepina pueden también disminuir la concentración plasmática de tadalafilo.
En ensayos clínicos, tadalafilo (5, 10 y 20 mg) ha presentado un incremento en el efecto hipotensor de los nitratos.
Por ello, está contraindicada la administración de CIALIS a pacientes que están tomando cualquier forma de nitrato orgánico (ver sección 4.3).
En función de los resultados de un ensayo clínico, en el que 150 sujetos que recibían dosis diarias de 20 mg de tadalafilo durante 7 días y 0,4 mg de nitroglicerina sublingüal en diferentes momentos, esta interacción duró más de 24 horas y no se detectó después de 48 horas tras la administración de la última dosis de tadalafilo.
De esta manera, en aquellos pacientes que estén utilizando cualquiera de las dosis de CIALIS (2,5-20 mg) y presenten una situación clínica que suponga un riesgo para la vida en la que, a juicio del facultativo sea
En tales circunstancias, sólo deben administrarse nitratos bajo supervisión médica y con una monitorización hemodinámica adecuada.
En estudios de farmacología clínica, se examinó el potencial de tadalafilo para aumentar el efecto hipotensor de los agentes antihipertensivos.
Se estudiaron la mayoría de las clases de antihipertensivos, incluyendo bloqueantes de los canales de calcio (amlodipino), inhibidores del enzima convertidora de angiotensina (IECA, como enalapril), bloqueantes del receptor beta- adrenérgico (metoprolol), diuréticos tiazídicos (bendrofluazida), y bloqueantes del receptor de la angiotensina II (diferentes tipos y dosis, solos o en combinación con tiazidas, bloqueantes de los canales de calcio, beta-bloqueantes y/ o alfa-bloqueantes).
No existió interacción clínicamente significativa de tadalafilo con ninguna de estas clases (se utilizó la dosis de 10 mg excepto para los estudios con bloqueantes del receptor de angiotensina II y amlodipino en los que se utilizó la dosis de 20 mg).
En otro estudio de farmacología clínica, se estudió tadalafilo (20 mg) en combinación con hasta cuatro clases de antihipertensivos.
En sujetos que tomaban varios antihipertensivos las variaciones ambulatorias de la presión sanguínea parecían estar relacionadas con el grado de control de la presión sanguínea.
Así, en los sujetos del estudio con la presión sanguínea bien controlada, la reducción de la misma fue mínima y similar a la observada en sujetos sanos.
En los sujetos del estudio con la presión sanguínea sin controlar, la reducción fue mayor, aunque ésta no se asoció con síntomas de hipotensión en la mayoría de los sujetos.
En pacientes que reciban medicación antihipertensiva concomitante, tadalafilo 20 mg puede inducir una disminución en la presión sanguínea, que (excepto con los alfa-bloqueantes -ver más abajo-) es, en general, pequeña y no se espera que tenga relevancia clínica.
El análisis de los datos de los ensayos clínicos fase 3 mostró que no existían diferencias en cuanto a reacciones adversas en pacientes que tomaron tadalafilo con o sin medicamentos antihipertensivos.
A pesar ello, se debe informar adecuadamente a los pacientes sobre la posible disminución de la presión sanguínea que puede aparecer cuando estén siendo tratados con medicamentos antihipertensivos.
La administración conjunta de doxazosina (4 y 8 mg diarios) y tadalafilo (dosis diaria de 5 mg, y dosis única de 20 mg) aumenta de forma significativa el efecto hipotensor de este alfa bloqueante.
Dicho efecto dura al menos 12 horas y puede ser sintomático, incluyendo la aparición de síncope.
Por tanto, no se recomienda la administración de esta combinación (ver sección 4.4).
En los estudios de interacción realizados en un número limitado de voluntarios sanos, no se reportaron tales efectos ni con alfuzosina ni con tamsulosina.
Sin embargo, se debe tener cuidado al utilizar tadalafilo en pacientes que estén siendo tratados con cualquier alfa bloqueante, sobre todo en pacientes de edad avanzada.
El tratamiento se debe iniciar con la dosis menor ajustándose de forma progresiva.
La concentración de alcohol (nivel máximo de alcohol en sangre de 0,08%) no se vio afectada por la administración concomitante de tadalafilo (dosis de 10 ó 20 mg).
Además, no se produjeron variaciones en las concentraciones de tadalafilo tres horas después de la coadministración con alcohol.
El alcohol se administró de manera que se maximizase la velocidad de absorción del alcohol (ayuno durante la noche y sin tomar alimentos hasta dos horas después de la ingesta de alcohol).
Tadalafilo (20 mg) no aumentó el descenso medio de la presión sanguínea producido por el alcohol (0,7 g/ kg o aproximadamente 180 ml de alcohol 40% (vodka) en un varón de 80 kg) pero en algunos sujetos, se observaron mareos posturales e hipotensión ortostática.
Cuando se administró tadalafilo junto con dosis de alcohol más bajas (0,6 g/ kg), no se observó hipotensión y los mareos se produjeron con la misma frecuencia que con alcohol solo.
El efecto del alcohol sobre la función cognitiva no aumentó con tadalafilo (10 mg).
Se ha observado que tadalafilo produce un aumento en la biodisponibilidad del etinilestradiol oral; un incremento similar debe esperarse con la administración oral de terbutalina, aunque las consecuencias clínicas son inciertas.
En un estudio de farmacología clínica, cuando se administró tadalafilo 10 mg con teofilina (un inhibidor no selectivo de la fosfodiesterasa) no hubo interacción farmacocinética alguna.
Aunque este
18 efecto es menor y no tuvo relevancia clínica en este estudio, debería tenerse en cuenta cuando se vaya a administrar con estos medicamentos.
No se espera que tadalafilo produzca una inhibición o inducción clínicamente significativa del aclaramiento de medicamentos metabolizados por las isoformas del citocromo CYP450.
Los estudios han confirmado que tadalafilo no inhibe o induce las isoformas del citocromo CYP450, incluyendo CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 y CYP2C19.
Tadalafilo (10 mg y 20 mg) no tuvo un efecto clínicamente significativo sobre la exposición (AUC) a la S-warfarina o R-warfarina (sustrato del citocromo CYP2C9), ni sobre los cambios en el tiempo de protrombina inducido por warfarina.
Tadalafilo (10 mg y 20 mg) no potenció el aumento del tiempo de hemorragia causado por ácido acetilsalicílico.
No se han realizado estudios de interacción específicos con fármacos antidiabéticos.
4.6 Embarazo y lactancia
El uso de CIALIS no está indicado en mujeres.
No se dispone de datos clínicos acerca de la exposición a tadalafilo en embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3)
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Aunque en ensayos clínicos la frecuencia de la notificación de mareo fue similar en los dos brazos de tratamiento, tadalafilo y placebo, los pacientes deben tener en cuenta cómo reaccionan a CIALIS, antes de conducir o utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas notificadas con mayor frecuencia fueron cefalea y dispepsia.
Las reacciones adversas notificadas fueron transitorias y generalmente leves o moderadas.
Los datos de reacciones adversas en pacientes mayores de 75 años son limitados.
La siguiente tabla recoge las reacciones adversas notificadas durante los ensayos clínicos de registro controlados con placebo en pacientes tratados con CIALIS a demanda y en régimen de administración diaria.
Asimismo, se incluyen las reacciones adversas notificadas durante la experiencia postcomercialización en pacientes que toman CIALIS a demanda.
Reacciones adversas:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (reacciones no notificadas en los ensayos de registro cuya frecuencia no puede estimarse a partir de las notificaciones espontáneas postcomercialización).
frecuentes (≥ 1/ 10)
(≥ 1/ 100, <  1/ 10)
(≥ 1/ 1.000, <  1/ 100)
(≥ 1/ 10.000, <  1/ 1.000)
conocida
Trastornos del sistema inmunológico Reacciones de hipersensibilidad Trastornos del sistema nervioso Cefalea
Mareo
Accidente cerebrovascular 1, Síncope, Accidentes isquémicos transitorios 1, Migraña
Convulsiones, Amnesia transitoria
Trastornos oculares Trastornos del oído y del laberinto Trastornos cardiacos
Visión borrosa, Sensación descrita como dolor de ojos, Edema parpebral, Hiperemia conjuntival
Defectos del campo de visión
Sordera súbita 2
Palpitaciones Trastornos vasculares
Taquicardia
Infarto de miocardio
Angina de pecho inestable, Arritmia ventricular
Rubor
Hipotensión (comunicada de forma más frecuente cuando se administra tadalafilo a pacientes que ya están tomando antihipertensivos), Hipertensión
Trastornos respiratorios, torácicos y
Congestión nasal Epistaxis Trastornos gastrointestinales Dispepsia
Dolor abdominal, Reflujo gastroesofágico
Trastornos de la
piel y del tejido subcutáneo Rash, Urticaria, Hiperhidrosis (sudoración)
Síndrome de Stevens-Johnson, Dermatitis exfoliativa
Trastornos musculoesqueléticos y del tejido conjuntivo Dolor de espalda, Mialgia Trastornos del aparato reproductor y de la mama
Erección prolongada
Priapismo
Trastornos generales y alteraciones en el lugar de administración (1).
Dolor torácico 1
Edema facial
Muerte cardiaca súbita 1
La mayoría de los pacientes en los que se observaron estas reacciones adversas tenían antecedentes de factores de riesgo cardiovascular (ver sección 4.4).
Durante los ensayos clínicos y la experiencia postcomercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el tadalafilo.
Se ha notificado un ligero aumento en la incidencia de alteraciones electrocardiográficas, fundamentalmente bradicardia sinusal, en pacientes tratados con tadalafilo en régimen de administración diaria en comparación con placebo.
La mayoría de estas alteraciones en el ECG no estuvieron asociadas a reacciones adversas.
4.9 Sobredosis
Se administraron dosis únicas de hasta 500 mg a voluntarios sanos, y dosis diarias múltiples de hasta 100 mg a pacientes.
Los acontecimientos adversos fueron similares a los observados con dosis más bajas.
En caso de sobredosis, se deben adoptar las medidas de soporte habituales.
La hemodiálisis contribuye de manera insignificante a la eliminación de tadalafilo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármacoterapéutico:
Fármacos utilizados en disfunción eréctil, código ATC:
G04BE.
Tadalafilo es un inhibidor reversible, y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del guanosin monofosfato cíclico (GMPc).
Cuando la estimulación sexual produce la liberación local de óxido nítrico, la inhibición de la PDE5 por tadalafilo ocasiona un aumento de los niveles de GMPc en los cuerpos cavernosos.
El resultado es una relajación del músculo liso, permitiendo la afluencia de sangre a los tejidos del pene, produciendo por tanto una erección.
Tadalafilo no produce efectos en ausencia de estimulación sexual.
Los estudios in vitro han mostrado que tadalafilo es un inhibidor selectivo de la PDE5.
La PDE5 es un enzima que se encuentra en el músculo liso de los cuerpos cavernosos del pene, en el músculo liso vascular y de las vísceras, en el músculo esquelético, plaquetas, riñón, pulmón y cerebelo.
El efecto de tadalafilo sobre la PDE5 es más selectivo que sobre otras fosfodiesterasas.
La selectividad de tadalafilo para la PDE5 es más de 10.000 veces mayor que para la PDE1, la PDE2, y la PDE4, enzimas que se encuentran en el corazón, cerebro, vasos sanguíneos, hígado y otros órganos.
La selectividad de tadalafilo es más de 10.000 veces mayor para la PDE5 que para la PDE3, un enzima que se encuentra en el corazón y vasos sanguíneos.
Esta selectividad para la PDE5 sobre la PDE3 es importante porque la PDE3 es un enzima implicado en la contractilidad cardiaca.
Además, tadalafilo es aproximadamente 700 veces más selectivo para la PDE5 que para la PDE6, un enzima que se encuentra en la retina y es responsable de la fototransducción.
También tadalafilo es más de 10.000 veces más selectivo para la PDE5 que para la PDE7, PDE8, PDE9 y PDE10.
Se realizaron tres ensayos clínicos en 1054 pacientes en un entorno domiciliario para definir el período de respuesta a CIALIS.
De igual modo, CIALIS mostró una mejoría estadísticamente significativa frente a placebo en la capacidad de alcanzar y mantener erecciones para lograr relaciones sexuales satisfactorias en un periodo de tiempo tan corto como 16 minutos después de la dosificación.
21 La administración de tadalafilo a sujetos sanos no produjo diferencias significativas en comparación con placebo en la presión sanguínea sistólica y diastólica, tanto en posición supina (disminución media máxima de 1,6/ 0,8 mm Hg, respectivamente), como en bipedestación (disminución media máxima de 0,2/ 4,6 mm Hg, respectivamente), ni cambios significativos en la frecuencia cardíaca.
En un estudio para evaluar los efectos de tadalafilo sobre la visión, no se detectó deterioro de la discriminación de los colores (azul/ verde) usando la prueba de Farnsworth-Munsell 100-hue.
Este hecho es consistente con la baja afinidad de tadalafilo por la PDE6 en comparación con la PDE5.
A lo largo de los ensayos clínicos, las notificaciones de cambios en el color de la visión fueron raras (< 0,1%).
Se realizaron tres ensayos en varones para investigar el efecto potencial sobre la espermatogénesis de CIALIS 10 mg (un estudio de 6 meses) y 20 mg (un estudio de 6 meses y otro de 9 meses) administrados diariamente.
En dos de estos ensayos se observaron disminuciones en el recuento espermático y en la concentración de esperma asociadas al tratamiento con tadalafilo que no parecen tener relevancia clínica.
Estos efectos no estuvieron asociados a alteraciones de otros parámetros tales como motilidad, morfología y FSH.
La administración diaria de dosis de 2,5, 5 y 10 mg de tadalafilo ha sido evaluada en 3 ensayos clínicos en los que se incluyeron un total de 853 pacientes con diferentes edades (rango 21-82 años) y razas, disfunción eréctil de diferentes grados de gravedad (leve, moderada, grave) y etiologías.
La mayoría de los pacientes en los tres ensayos habían respondido previamente a un tratamiento a demanda con inhibidores de la PDE5.
En los dos estudios principales de eficacia en población general con disfunción eréctil, el porcentaje medio por paciente de tentativas de coito satisfactorias fue de un 57-67% en los pacientes tratados con CIALIS 5 mg, y de un 50% en los pacientes tratados con CIALIS 2,5 mg, en comparación con un 31-37% en los pacientes del grupo placebo.
En el ensayo en pacientes diabéticos con disfunción eréctil, el porcentaje medio por paciente de tentativas de coito satisfactorias fue de un 41% y de un 46% en los pacientes tratados con CIALIS 5 mg y 2,5 mg respectivamente, en comparación con un 28% en los pacientes del grupo placebo.
En un ensayo de 12 semanas de duración que incluyó 186 pacientes (142 tratados con tadalafilo y 44 con placebo) con disfunción eréctil causada por lesión en la médula espinal, tadalafilo mejoró significativamente la función eréctil, alcanzando un porcentaje medio por paciente de tentativas de coito satisfactorias de un 48% en los pacientes tratados con tadalafilo 10 mg ó 20 mg (dosis flexible, a demanda) en comparación con un 17% en los pacientes del grupo placebo.
5.2 Propiedades farmacocinéticas
Absorción Tadalafilo se absorbe por vía oral y la concentración plasmática máxima media (Cmax) se alcanza en un tiempo medio de 2 horas después de la dosificación.
No se ha determinado la biodisponibilidad absoluta de tadalafilo después de la administración oral.
Ni la velocidad ni la magnitud de absorción de tadalafilo se ven influidos por la ingesta, por lo que CIALIS puede tomarse con o sin alimentos.
La hora de dosificación (mañana o tarde) no tuvo efectos clínicos relevantes en la velocidad y la magnitud de absorción.
Distribución El volumen medio de distribución es aproximadamente 63 l, indicando que tadalafilo se distribuye en los tejidos.
A concentraciones terapéuticas, el 94% de tadalafilo en plasma se encuentra unido a proteínas plasmáticas.
La unión a proteínas no se ve afectada por la función renal alterada.
En el semen de voluntarios sanos se detectó menos del 0,0005% de la dosis administrada.
Metabolismo Tadalafilo se metaboliza principalmente por la isoforma 3A4 del citocromo CYP450.
El metabolito principal circulante es el metilcatecol glucurónido.
Este metabolito es al menos 13.000 veces menos selectivo que tadalafilo para la PDE5.
Por consiguiente, no se espera que sea clínicamente activo a las concentraciones de metabolito observadas.
22 Eliminación El aclaramiento medio de tadalafilo es de 2,5 l/ h y la semivida plasmática es 17,5 horas en individuos sanos.
Tadalafilo se excreta predominantemente en forma de metabolitos inactivos, principalmente en heces (aproximadamente el 61% de la dosis administrada) y en menor medida en la orina (aproximadamente el 36% de la dosis).
Linealidad/ no-linealidad La farmacocinética de tadalafilo en individuos sanos es lineal respecto al tiempo y a la dosis.
En el rango de dosis de 2,5 hasta 20 mg, la exposición (AUC) aumenta proporcionalmente con la dosis administrada.
El estado estacionario se alcanza a los 5 días, con una dosis única diaria.
La farmacocinética determinada en un grupo de pacientes con disfunción eréctil es similar a la farmacocinética en individuos sin disfunción eréctil.
Farmacocinética en grupos especiales de pacientes
Ancianos Tadalafilo mostró un aclaramiento reducido en voluntarios sanos ancianos (65 años o más), resultando en una exposición (AUC) un 25% superior en comparación con voluntarios sanos, de edades comprendidas entre 19 y 45 años.
Esta influencia de la edad no es clínicamente significativa y no requiere ajuste de la dosis.
Insuficiencia renal En estudios de farmacología clínica en los que se emplearon dosis únicas de tadalafilo (5 mg-20 mg), la exposición a tadalafilo (AUC) fue aproximadamente el doble en individuos con insuficiencia renal leve (aclaramiento de creatinina de 51 a 80 ml/ min) o moderada (aclaramiento de creatinina de 31 a 50 ml/ min) y en individuos con insuficiencia renal terminal sometidos a diálisis.
En pacientes sometidos a hemodiálisis, la Cmax fue hasta un 41% superior que la observada en voluntarios sanos.
La hemodiálisis contribuye de forma insignificante a la eliminación de tadalafilo.
Insuficiencia hepática La exposición a tadalafilo (AUC) en sujetos con insuficiencia hepática de leve a moderada (Child- Pugh grado A y B) es comparable con la exposición observada en individuos sanos cuando se administró una dosis de 10 mg.
Existen datos clínicos limitados sobre la seguridad de CIALIS en pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C).
No se dispone de datos acerca de la administración diaria de tadalafilo a pacientes con insuficiencia hepática.
Si se prescribe CIALIS en régimen de administración diaria, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo para el paciente.
Pacientes con diabetes La exposición a tadalafilo (AUC) en pacientes con diabetes fue aproximadamente un 19% inferior con respecto al valor de AUC en individuos sanos.
Esta diferencia en la exposición no requiere un ajuste de la dosis.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
No hubo evidencia de teratogenicidad, embriotoxicidad o fetotoxicidad en ratas o ratones que recibieron hasta 1.000 mg/ kg/ día de tadalafilo.
En un estudio de desarrollo pre y postnatal en ratas, la dosis a la que no se observó efecto fue de 30 mg/ kg/ día.
El AUC para el fármaco libre en ratas preñadas a esta dosis fue aproximadamente 18 veces el AUC humana para una dosis de 20 mg.
No se produjo alteración de la fertilidad en ratas machos ni hembras.
En perros a los que se administró diariamente tadalafilo durante 6 a 12 meses, a dosis de 25 mg/ kg/ día (resultando en una exposición al menos 3 veces superior [intervalo de 3,7 – 18,6] a la observada en humanos con una dosis única de
Ver también sección 5.1.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172), talco.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
Blíster de aluminio/ PVC/ PE/ PCTFE en envases con 14 ó 28 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, Nl-3991 RA, Houten Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
24 EU/ 1/ 02/ 237/ 007-008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12 de Noviembre de 2002.
Fecha de la última renovación:
12 de Noviembre de 2007.
10.
FECHA DE REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
CIALIS 10 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de tadalafilo.
Excipientes:
Cada comprimido recubierto contiene 179 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimido).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil.
Para que tadalafilo sea efectivo es necesaria la estimulación sexual.
El uso de CIALIS no está indicado en mujeres.
4.2 Posología y forma de administración
Administración por vía oral.
CIALIS está disponible en comprimidos recubiertos de 2,5; 5; 10 y 20 mg.
Uso en varones adultos En general, la dosis recomendada de CIALIS es de 10 mg tomados antes de la actividad sexual, con o sin alimentos.
En aquellos pacientes en los que tadalafilo 10 mg no produzca el efecto adecuado, se puede probar con la dosis de 20 mg.
Puede tomarse desde al menos 30 minutos antes de la actividad sexual.
La frecuencia máxima de dosificación es de un comprimido una vez al día.
Tadalafilo 10 y 20 mg se utilizarán antes de la actividad sexual prevista y no se recomienda su uso diario continuo.
En aquellos pacientes que hayan respondido a un tratamiento a demanda y que prevean un uso frecuente de Cialis (es decir, por lo menos dos veces por semana) puede ser adecuado el uso diario de las dosis más bajas de CIALIS, teniendo en cuenta tanto la elección del paciente como el juicio clínico del médico.
En estos pacientes la dosis recomendada es de 5 mg tomados una vez al día, aproximadamente a la misma hora.
La dosis puede ser reducida a 2,5 mg una vez al dia, dependiendo de la tolerabilidad del paciente.
26 Debe reevaluarse periódicamente la idoneidad del uso continuado de este régimen de administración diaria.
Uso en varones con insuficiencia renal No se requiere ajuste de dosis en pacientes con insuficiencia renal de leve a moderada.
En pacientes con insuficiencia renal grave, la dosis máxima recomendada es de 10 mg.
En pacientes con insuficiencia renal grave, no se recomienda la administración diaria de tadalafilo (ver secciones 4.4 y 5.2.).
Uso en varones con insuficiencia hepática La dosis recomendada de CIALIS es de 10 mg tomados antes de la relación sexual, con o sin alimentos.
En caso de prescribirse en estos grupos de pacientes, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
No existen datos disponibles sobre la administración de dosis de tadalafilo superiores a 10 mg en pacientes con insuficiencia hepática.
No se ha estudiado el régimen de administración diaria en pacientes con insuficiencia hepática, por lo tanto, en caso de prescribirse, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo para el paciente (ver sección 5.2.).
Uso en varones diabéticos No se requiere ajuste de la dosis en pacientes diabéticos.
Uso en niños y adolescentes CIALIS no debe utilizarse en menores de 18 años de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Durante los ensayos clínicos, se observó que tadalafilo incrementaba el efecto hipotensor de los nitratos, lo que se piensa que es debido a la combinación de los efectos de tadalafilo y los nitratos sobre la vía óxido nítrico/ guanosin monofosfato cíclico (GMPc).
Por ello, CIALIS está contraindicado en pacientes que estén tomando cualquier forma de nitrato orgánico (ver sección 4.5).
No se deben utilizar fármacos para el tratamiento de la disfunción eréctil, incluyendo CIALIS, en varones con enfermedades cardíacas en los que la actividad sexual está desaconsejada.
El médico debe considerar el riesgo cardíaco potencial de la actividad sexual en pacientes con antecedentes de enfermedad cardiovascular.
En los ensayos clínicos no se incluyeron los siguientes grupos de pacientes con enfermedades cardiovasculares, y por tanto el uso de tadalafilo está contraindicado en:
- pacientes que hubieran sufrido infarto de miocardio en los 90 días previos,
- pacientes con angina inestable o angina producida durante la actividad sexual,
- pacientes con insuficiencia cardíaca correspondiente a la clase II o superior de la clasificación
de la New York Heart Association (NYHA) en los 6 meses anteriores,
- pacientes con arritmias incontroladas, hipotensión (tensión arterial < 90/ 50 mm Hg), o
hipertensión no controlada,
- pacientes que hubieran sufrido un accidente cerebrovascular en los 6 meses previos.
CIALIS está contraindicado en pacientes que presentan pérdida de visión en un ojo a consecuencia de una neuropatía óptica isquémica anterior no arterítica (NAION), independientemente de si el episodio tuvo lugar o no coincidiendo con una exposición previa a un inhibidor de la PDE5 (ver sección 4.4).
27 4.4 Advertencias y precauciones especiales de empleo
Antes de considerar cualquier tratamiento farmacológico es necesario realizar una historia clínica y un examen físico para diagnosticar la disfunción eréctil y determinar las potenciales causas subyacentes.
Antes de comenzar cualquier tratamiento para la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, debido a que existe un cierto grado de riesgo cardíaco asociado con la actividad sexual.
Tadalafilo tiene propiedades vasodilatadoras, lo que produce una disminución ligera y transitoria de la presión sanguínea (ver sección 5.1.) que potencia el efecto hipotensor de los nitratos (ver sección 4.3.).
Tanto durante los ensayos clínicos como después de la comercialización, se notificaron acontecimientos cardiovasculares graves, que incluyeron infarto de miocardio, muerte cardiaca súbita, angina de pecho inestable, arritmia ventricular, accidente cerebrovascular, ataques isquémicos transitorios, dolor torácico, palpitaciones y taquicardia.
La mayoría de los pacientes en los que se observaron estos acontecimientos tenían antecedentes de factores de riesgo cardiovascular.
Sin embargo, no es posible determinar definitivamente si esos acontecimientos están relacionados directamente con estos factores de riesgo, con CIALIS, con la actividad sexual o si se deben a una combinación de estos u otros factores.
Se han notificado alteraciones visuales y casos de neuropatía óptica isquémica anterior no arterítica (NAION) en relación con la utilización de CIALIS y otros inhibidores de la PDE5.
Se debe informar al paciente de que en caso de presentar una alteración visual súbita debe interrumpir el tratamiento con CIALIS y consultar con un médico inmediatamente (ver sección 4.3).
Existen datos clínicos limitados sobre la seguridad de administrar dosis únicas de CIALIS a pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C). En caso de prescribirse CIALIS en estos grupos de pacientes el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
Se debe advertir a los pacientes que si experimentan erecciones de cuatro horas de duración o más, deben acudir inmediatamente al médico.
Si el priapismo no se trata inmediatamente, puede provocar daño en el tejido del pene y una pérdida permanente de la potencia.
Los medicamentos para el tratamiento de la disfunción eréctil, incluido CIALIS, se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con enfermedades que les puedan predisponer al priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
La evaluación de la disfunción eréctil debe incluir la determinación de las potenciales causas subyacentes y la identificación del tratamiento apropiado tras una adecuada evaluación médica.
No se conoce si CIALIS es efectivo en pacientes sometidos a cirugía pélvica o prostatectomía radical sin preservación de fascículos neurovasculares.
En pacientes que están tomando alfa(1)-bloqueantes, la administración concomitante de CIALIS puede producir hipotensión sintomática en algunos pacientes (ver sección 4.5).
No se recomienda la combinación de tadalafilo y doxazosina.
Debe tenerse precaución cuando se prescriba CIALIS a pacientes que estén utilizando inhibidores potentes del CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol, y eritromicina) ya que se ha observado que su administración simultánea, aumenta la exposición a tadalafilo (AUC) (ver sección 4.5).
No se ha estudiado la seguridad y la eficacia de la asociación de CIALIS con otros tratamientos para la disfunción eréctil.
Por ello, no se recomienda el uso de tales asociaciones.
28 CIALIS contiene lactosa monohidrato.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción se realizaron con 10 mg y/ o 20 mg de tadalafilo como se indica a continuación.
Respecto a aquellos estudios de interacción en los que sólo se emplearon 10 mg de tadalafilo, no se pueden excluir completamente interacciones clínicamente relevantes con dosis superiores.
Tadalafilo se metaboliza principalmente por el citocromo CYP3A4.
Cuando se administraron 200 mg diarios de ketoconazol, un inhibidor selectivo del citocromo CYP3A4, la exposición (AUC) a tadalafilo 10 mg se duplicó y la Cmax aumentó en un 15%, en relación con los valores de AUC y Cmax para tadalafilo solo.
Cuando se administraron 400 mg diarios de Ketoconazol se produjo un aumento de cuatro veces en la exposición (AUC) a tadalafilo 20 mg, y de un 22% en la Cmax.
La administración de un inhibidor de la proteasa como ritonavir (200 mg dos veces al día), que inhibe las isoformas CYP3A4, CYP2C9, CYP2C19 y CYP2D6, duplicó la exposición (AUC) a tadalafilo (20 mg) sin que hubiera modificación de la Cmax.
Aunque no se han estudiado interacciones específicas, otros inhibidores de la proteasa como saquinavir y otros inhibidores del citocromo CYP3A4 como eritromicina, claritromicina, itraconazol y zumo de pomelo deben administrarse con precaución ya que se podría esperar que se incrementasen las concentraciones plasmáticas de tadalafilo (ver sección 4.4).
Por consiguiente, la incidencia de efectos adversos relacionados en la sección 4.8. podría verse aumentada.
Se desconoce el papel de los transportadores (por ejemplo la p-glicoproteína) sobre la disponibilidad de tadalafilo.
Por tanto, podría existir un riesgo potencial de interacciones farmacológicas mediadas por la inhibición de estos transportadores.
Rifampicina, un inductor del citocromo CYP3A4, disminuyó el AUC de tadalafilo en un 88%, en relación con los valores de AUC para tadalafilo solo (10 mg).
Cabe esperar que esta reducción en la exposición disminuya la eficacia de tadalafilo, si bien se desconoce la magnitud de esta disminución de eficacia.
Otros inductores del citocromo CYP3A4 como fenobarbital, fenitoína y carbamacepina pueden también disminuir la concentración plasmática de tadalafilo.
En ensayos clínicos, tadalafilo (5, 10 y 20 mg) ha presentado un incremento en el efecto hipotensor de los nitratos.
Por ello, está contraindicada la administración de CIALIS a pacientes que están tomando cualquier forma de nitrato orgánico (ver sección 4.3).
En función de los resultados de un ensayo clínico, en el que 150 sujetos que recibían dosis diarias de 20 mg de tadalafilo durante 7 días y 0,4 mg de nitroglicerina sublingüal en diferentes momentos, esta interacción duró más de 24 horas y no se detectó después de 48 horas tras la administración de la última dosis de tadalafilo.
De esta manera, en aquellos pacientes que estén utilizando cualquiera de las dosis de CIALIS (2,5 mg-20 mg) y presenten una situación clínica que suponga un riesgo para la vida en la que, a juicio del facultativo sea imprescindible el uso de nitratos, la administración de éstos no debe producirse hasta pasadas 48 horas desde la última dosis de CIALIS.
En tales circunstancias, sólo deben administrarse nitratos bajo supervisión médica y con una monitorización hemodinámica adecuada.
En estudios de farmacología clínica, se examinó el potencial de tadalafilo para aumentar el efecto hipotensor de los agentes antihipertensivos.
Se estudiaron la mayoría de las clases de antihipertensivos, incluyendo bloqueantes de los canales de calcio (amlodipino), inhibidores del enzima convertidora de angiotensina (IECA, como enalapril), bloqueantes del receptor beta- adrenérgico (metoprolol), diuréticos tiazídicos (bendrofluazida), y bloqueantes del receptor de la
No existió interacción clínicamente significativa de tadalafilo con ninguna de estas clases (se utilizó la dosis de 10 mg excepto para los estudios con bloqueantes del receptor de angiotensina II y amlodipino en los que se utilizó la dosis de 20 mg).
En otro estudio de farmacología clínica, se estudió tadalafilo (20 mg) en combinación con hasta cuatro clases de antihipertensivos.
En sujetos que tomaban varios antihipertensivos las variaciones ambulatorias de la presión sanguínea parecían estar relacionadas con el grado de control de la presión sanguínea.
Así, en los sujetos del estudio con la presión sanguínea bien controlada, la reducción de la misma fue mínima y similar a la observada en sujetos sanos.
En los sujetos del estudio con la presión sanguínea sin controlar, la reducción fue mayor, aunque ésta no se asoció con síntomas de hipotensión en la mayoría de los sujetos.
En pacientes que reciban medicación antihipertensiva concomitante, tadalafilo 20 mg puede inducir una disminución en la presión sanguínea, que (excepto con los alfa-bloqueantes – ver más abajo-) es, en general, pequeña y no se espera que tenga relevancia clínica.
El análisis de los datos de los ensayos clínicos fase 3 mostró que no existían diferencias en cuanto a reacciones adversas en pacientes que tomaron tadalafilo con o sin medicamentos antihipertensivos.
A pesar ello, se debe informar adecuadamente a los pacientes sobre la posible disminución de la presión sanguínea que puede aparecer cuando estén siendo tratados con medicamentos antihipertensivos.
La administración conjunta de doxazosina (4 y 8 mg diarios) y tadalafilo (dosis diaria de 5 mg, y dosis única de 20 mg) aumenta de forma significativa el efecto hipotensor de este alfa bloqueante.
Dicho efecto dura al menos 12 horas y puede ser sintomático, incluyendo la aparición de síncope.
Por tanto, no se recomienda la administración de esta combinación (ver sección 4.4).
En los estudios de interacción realizados en un número limitado de voluntarios sanos, no se reportaron tales efectos ni con alfuzosina ni con tamsulosina.
Sin embargo, se debe tener cuidado al utilizar tadalafilo en pacientes que estén siendo tratados con cualquier alfa bloqueante, sobre todo en pacientes de edad avanzada.
El tratamiento se debe iniciar con la dosis menor ajustándose de forma progresiva.
La concentración de alcohol (nivel máximo de alcohol en sangre de 0,08%) no se vio afectada por la administración concomitante de tadalafilo (dosis de 10 ó 20 mg).
Además, no se produjeron variaciones en las concentraciones de tadalafilo tres horas después de la coadministración con alcohol.
El alcohol se administró de manera que se maximizase la velocidad de absorción del alcohol (ayuno durante la noche y sin tomar alimentos hasta dos horas después de la ingesta de alcohol).
Tadalafilo (20 mg) no aumentó el descenso medio de la presión sanguínea producido por el alcohol (0,7 g/ kg o aproximadamente 180 ml de alcohol 40% (vodka) en un varón de 80 kg) pero en algunos sujetos, se observaron mareos posturales e hipotensión ortostática.
Cuando se administró tadalafilo junto con dosis de alcohol más bajas (0,6 g/ kg), no se observó hipotensión y los mareos se produjeron con la misma frecuencia que con alcohol solo.
El efecto del alcohol sobre la función cognitiva no aumentó con tadalafilo (10 mg).
Se ha observado que tadalafilo produce un aumento en la biodisponibilidad del etinilestradiol oral; un incremento similar debe esperarse con la administración oral de terbutalina, aunque las consecuencias clínicas son inciertas.
En un estudio de farmacología clínica, cuando se administró tadalafilo 10 mg con teofilina (un inhibidor no selectivo de la fosfodiesterasa) no hubo interacción farmacocinética alguna.
El único efecto farmacodinámico fue un pequeño aumento (3,5 lpm) en la frecuencia cardíaca.
Aunque este efecto es menor y no tuvo relevancia clínica en este estudio, debería tenerse en cuenta cuando se vaya a administrar con estos medicamentos.
No se espera que tadalafilo produzca una inhibición o inducción clínicamente significativa del aclaramiento de medicamentos metabolizados por las isoformas del citocromo CYP450.
Los estudios han confirmado que tadalafilo no inhibe o induce las isoformas del citocromo CYP450, incluyendo CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 y CYP2C19.
30 Tadalafilo (10 mg y 20 mg) no tuvo un efecto clínicamente significativo sobre la exposición (AUC) a la S-warfarina o R-warfarina (sustrato del citocromo CYP2C9), ni sobre los cambios en el tiempo de protrombina inducido por warfarina.
Tadalafilo (10 mg y 20 mg) no potenció el aumento del tiempo de hemorragia causado por ácido acetilsalicílico.
No se han realizado estudios de interacción específicos con fármacos antidiabéticos.
4.6 Embarazo y lactancia
El uso de CIALIS no está indicado en mujeres.
No se dispone de datos clínicos acerca de la exposición a tadalafilo en embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Aunque en ensayos clínicos la frecuencia de la notificación de mareo fue similar en los dos brazos de tratamiento, tadalafilo y placebo, los pacientes deben tener en cuenta cómo reaccionan a CIALIS, antes de conducir o utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas notificadas con mayor frecuencia fueron cefalea y dispepsia.
Las reacciones adversas notificadas fueron transitorias y generalmente leves o moderadas.
Los datos de reacciones adversas en pacientes mayores de 75 años son limitados.
La siguiente tabla recoge las reacciones adversas notificadas durante los ensayos clínicos de registro controlados con placebo en pacientes tratados con CIALIS a demanda y en régimen de administración diaria.
Asimismo, se incluyen las reacciones adversas notificadas durante la experiencia postcomercialización en pacientes que toman CIALIS a demanda.
Reacciones adversas:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (reacciones no notificadas en los ensayos de registro cuya frecuencia no puede estimarse a partir de las notificaciones espontáneas postcomercialización).
31
(≥ 1/ 100, <  1/ 10)
(≥ 1/ 1.000, <  1/ 100)
(≥ 1/ 10.000, <  1/ 1.000)
conocida
Trastornos del sistema inmunológico Reacciones de hipersensibilidad Trastornos del sistema nervioso Cefalea
Mareo
Accidente cerebrovascular 1, Síncope, Accidentes isquémicos transitorios 1, Migraña
Convulsiones, Amnesia transitoria
Trastornos oculares Trastornos del oído y del laberinto Trastornos cardiacos
Visión borrosa, Sensación descrita como dolor de ojos, Edema parpebral, Hiperemia conjuntival
Defectos del campo de visión
Neuropatía óptica isquémica anterior no arterítica (NAION), Obstrucción vascular retiniana.
Sordera súbita 2
Palpitaciones Trastornos vasculares
Taquicardia
Infarto de miocardio
Angina de pecho inestable, Arritmia ventricular
Rubor
Hipotensión (comunicada de forma más frecuente cuando se administra tadalafilo a pacientes que ya están tomando antihipertensivos), Hipertensión
Trastornos respiratorios, torácicos y
Congestión nasal Epistaxis Trastornos gastrointestinales Dispepsia
Dolor abdominal, Reflujo gastroesofágico
Trastornos de la
piel y del tejido subcutáneo Rash, Urticaria, Hiperhidrosis (sudoración)
Síndrome de Stevens-Johnson, Dermatitis exfoliativa
Trastornos musculoesqueléticos y del tejido conjuntivo Dolor de espalda, Mialgia Trastornos del aparato reproductor y de la mama
Trastornos generales y alteraciones en el lugar de administración (1).
Dolor torácico 1
Edema facial
Muerte cardiaca súbita 1
La mayoría de los pacientes en los que se observaron estas reacciones adversas tenían antecedentes de factores de riesgo cardiovascular (ver sección 4.4).
Durante los ensayos clínicos y la experiencia postcomercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el tadalafilo.
Se ha notificado un ligero aumento en la incidencia de alteraciones electrocardiográficas, fundamentalmente bradicardia sinusal, en pacientes tratados con tadalafilo en régimen de administración diaria en comparación con placebo.
La mayoría de estas alteraciones en el ECG no estuvieron asociadas a reacciones adversas.
4.9 Sobredosis
Se administraron dosis únicas de hasta 500 mg a voluntarios sanos, y dosis diarias múltiples de hasta 100 mg a pacientes.
Los acontecimientos adversos fueron similares a los observados con dosis más bajas.
En caso de sobredosis, se deben adoptar las medidas de soporte habituales.
La hemodiálisis contribuye de manera insignificante a la eliminación de tadalafilo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármacoterapéutico:
G04BE.
Tadalafilo es un inhibidor reversible, y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del guanosin monofosfato cíclico (GMPc).
Cuando la estimulación sexual produce la liberación local de óxido nítrico, la inhibición de la PDE5 por tadalafilo ocasiona un aumento de los niveles de GMPc en los cuerpos cavernosos.
El resultado es una relajación del músculo liso, permitiendo la afluencia de sangre a los tejidos del pene, produciendo por tanto una erección.
Tadalafilo no produce efectos en ausencia de estimulación sexual.
Los estudios in vitro han mostrado que tadalafilo es un inhibidor selectivo de la PDE5.
La PDE5 es un enzima que se encuentra en el músculo liso de los cuerpos cavernosos del pene, en el músculo liso vascular y de las vísceras, en el músculo esquelético, plaquetas, riñón, pulmón y cerebelo.
El efecto de tadalafilo sobre la PDE5 es más selectivo que sobre otras fosfodiesterasas.
La selectividad de tadalafilo para la PDE5 es más de 10.000 veces mayor que para la PDE1, la PDE2, y la PDE4, enzimas que se encuentran en el corazón, cerebro, vasos sanguíneos, hígado y otros órganos.
La selectividad de tadalafilo es más de 10.000 veces mayor para la PDE5 que para la PDE3, un enzima que se encuentra en el corazón y vasos sanguíneos.
Esta selectividad para la PDE5 sobre la PDE3 es importante porque la PDE3 es un enzima implicado en la contractilidad cardiaca.
Además, tadalafilo es aproximadamente 700 veces más selectivo para la PDE5 que para la PDE6, un enzima que se encuentra en la retina y es responsable de la fototransducción.
También tadalafilo es más de 10.000 veces más selectivo para la PDE5 que para la PDE7, PDE8, PDE9 y PDE10.
Se realizaron tres ensayos clínicos en 1054 pacientes en un entorno domiciliario para definir el período de respuesta a CIALIS.
De igual modo, CIALIS mostró una mejoría estadísticamente significativa frente a placebo en la capacidad de alcanzar y mantener erecciones para lograr relaciones sexuales satisfactorias en un periodo de tiempo tan corto como 16 minutos después de la dosificación.
33 La administración de tadalafilo a sujetos sanos no produjo diferencias significativas en comparación con placebo en la presión sanguínea sistólica y diastólica, tanto en posición supina (disminución media máxima de 1,6/ 0,8 mm Hg, respectivamente), como en bipedestación (disminución media máxima de 0,2/ 4,6 mm Hg, respectivamente), ni cambios significativos en la frecuencia cardíaca.
En un estudio para evaluar los efectos de tadalafilo sobre la visión, no se detectó deterioro de la discriminación de los colores (azul/ verde) usando la prueba de Farnsworth-Munsell 100-hue.
Este hecho es consistente con la baja afinidad de tadalafilo por la PDE6 en comparación con la PDE5.
A lo largo de los ensayos clínicos, las notificaciones de cambios en el color de la visión fueron raras (< 0,1%).
Se realizaron tres ensayos en varones para investigar el efecto potencial sobre la espermatogénesis de CIALIS 10mg (un estudio de 6 meses) y 20mg (un estudio de 6 meses y otro de 9 meses) administrados diariamente.
En dos de estos ensayos se observaron disminuciones en el recuento espermático y en la concentración de esperma asociadas al tratamiento con tadalafilo que no parecen tener relevancia clínica.
Estos efectos no estuvieron asociados a alteraciones de otros parámetros tales como motilidad, morfología y FSH.
Se ha evaluado tadalafilo a dosis de 2 a 100 mg en 16 ensayos clínicos en los que se incluyeron un total de 3.250 pacientes con disfunción eréctil de diferentes grados de gravedad (leve, moderada, grave), etiologías, edades (rango 21-86 años) y razas.
La mayoría de los pacientes notificaron disfunción eréctil de al menos un año de duración.
En estudios principales de eficacia en una población en general con disfunción eréctil, el 81% de los pacientes informó que CIALIS había mejorado sus erecciones en comparación con un 35% con placebo.
También pacientes con disfunción eréctil en todas las categorías de gravedad notificaron mejoría de sus erecciones mientras usaban CIALIS (86%, 83% y 72% para disfunción eréctil leve, moderada y grave, respectivamente, en comparación con 45%, 42% y 19% respectivamente con placebo).
En los estudios de eficacia principales, el 75% de las tentativas de coito fueron satisfactorias en los pacientes tratados con CIALIS en comparación con un 32% con placebo.
En un ensayo de 12 semanas de duración que incluyó 186 pacientes (142 tratados con tadalafilo y 44 con placebo) con disfunción eréctil causada por lesión en la médula espinal, tadalafilo mejoró significativamente la función eréctil, alcanzando un porcentaje medio por paciente de tentativas de coito satisfactorias de un 48% en los pacientes tratados con tadalafilo 10 mg ó 20 mg (dosis flexible, a demanda) en comparación con un 17% en los pacientes del grupo placebo.
5.2 Propiedades farmacocinéticas
Absorción Tadalafilo se absorbe por vía oral y la concentración plasmática máxima media (Cmax) se alcanza en un tiempo medio de 2 horas después de la dosificación.
No se ha determinado la biodisponibilidad absoluta de tadalafilo después de la administración oral.
Ni la velocidad ni la magnitud de absorción de tadalafilo se ven influidos por la ingesta, por lo que CIALIS puede tomarse con o sin alimentos.
La hora de dosificación (mañana o tarde) no tuvo efectos clínicos relevantes en la velocidad y la magnitud de absorción.
Distribución El volumen medio de distribución es aproximadamente 63 l, indicando que tadalafilo se distribuye en los tejidos.
A concentraciones terapéuticas, el 94% de tadalafilo en plasma se encuentra unido a proteínas plasmáticas.
La unión a proteínas no se ve afectada por la función renal alterada.
En el semen de voluntarios sanos se detectó menos del 0,0005% de la dosis administrada.
Metabolismo Tadalafilo se metaboliza principalmente por la isoforma 3A4 del citocromo CYP450.
El metabolito principal circulante es el metilcatecol glucurónido.
Este metabolito es al menos 13.000 veces menos selectivo que tadalafilo para la PDE5.
Por consiguiente, no se espera que sea clínicamente activo a las concentraciones de metabolito observadas.
34 Eliminación El aclaramiento medio de tadalafilo es de 2,5 l/ h y la semivida plasmática es 17,5 horas en individuos sanos.
Tadalafilo se excreta predominantemente en forma de metabolitos inactivos, principalmente en heces (aproximadamente el 61% de la dosis administrada) y en menor medida en la orina (aproximadamente el 36% de la dosis).
Linealidad/ no-linealidad La farmacocinética de tadalafilo en individuos sanos es lineal respecto al tiempo y a la dosis.
En el rango de dosis de 2,5 hasta 20 mg, la exposición (AUC) aumenta proporcionalmente con la dosis administrada.
El estado estacionario se alcanza a los 5 días, con una dosis única diaria.
La farmacocinética determinada en un grupo de pacientes con disfunción eréctil es similar a la farmacocinética en individuos sin disfunción eréctil.
Farmacocinética en grupos especiales de pacientes
Ancianos Tadalafilo mostró un aclaramiento reducido en voluntarios sanos ancianos (65 años o más), resultando en una exposición (AUC) un 25% superior en comparación con voluntarios sanos, de edades comprendidas entre 19 y 45 años.
Esta influencia de la edad no es clínicamente significativa y no requiere ajuste de la dosis.
Insuficiencia renal En estudios de farmacología clínica en los que se emplearon dosis únicas de tadalafilo (5 mg-20 mg), la exposición a tadalafilo (AUC) fue aproximadamente el doble en individuos con insuficiencia renal leve (aclaramiento de creatinina de 51 a 80 ml/ min) o moderada (aclaramiento de creatinina de 31 a 50 ml/ min) y en individuos con insuficiencia renal terminal sometidos a diálisis.
En pacientes sometidos a hemodiálisis, la Cmax fue hasta un 41% superior que la observada en voluntarios sanos.
La hemodiálisis contribuye de forma insignificante a la eliminación de tadalafilo.
Insuficiencia hepática La exposición a tadalafilo (AUC) en sujetos con insuficiencia hepática de leve a moderada (Child- Pugh grado A y B) es comparable con la exposición observada en individuos sanos cuando se administró una dosis de 10 mg.
Existen datos clínicos limitados sobre la seguridad de CIALIS en pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C).
En caso de prescribirse CIALIS en estos grupos de pacientes el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
No se dispone de datos acerca de la administración de dosis superiores a 10 mg de tadalafilo en pacientes con insuficiencia hepática.
Pacientes con diabetes La exposición a tadalafilo (AUC) en pacientes con diabetes fue aproximadamente un 19% inferior con respecto al valor de AUC en individuos sanos.
Esta diferencia en la exposición no requiere un ajuste de la dosis.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
No hubo evidencia de teratogenicidad, embriotoxicidad o fetotoxicidad en ratas o ratones que recibieron hasta 1.000 mg/ kg/ día de tadalafilo.
En un estudio de desarrollo pre y postnatal en ratas, la dosis a la que no se observó efecto fue de 30 mg/ kg/ día.
El AUC para el fármaco libre en ratas preñadas a esta dosis fue aproximadamente 18 veces el AUC humana para una dosis de 20 mg.
No se produjo alteración de la fertilidad en ratas machos ni hembras.
En perros a los que se administró diariamente tadalafilo durante 6 a 12 meses, a dosis de 25 mg/ kg/ día (resultando en una exposición al menos 3 veces superior [intervalo de 3,7 – 18,6] a la observada en humanos con una dosis única de
35 20 mg) y superiores, se produjo regresión en el epitelio seminífero tubular que supuso una disminución de la espermatogénesis en algunos perros.
Ver también sección 5.1.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172), talco.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
6.6 Naturaleza y contenido del envase
Blíster de aluminio/ PVC/ PE/ PCTFE en envases con 4 comprimidos recubiertos con película.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, Nl-3991 RA Houten, Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 237/ 001
36 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12 Noviembre de 2002 Fecha de la última revisión:
12 de Noviembre de 2007.
10.
FECHA DE REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
CIALIS 20 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de tadalafilo.
Excipientes:
Cada comprimido recubierto contiene 245 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimido).
Comprimidos amarillos con forma de almendra y llevan grabado ‘ C 20’ en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil.
Para que tadalafilo sea efectivo es necesaria la estimulación sexual.
El uso de CIALIS no está indicado en mujeres.
4.2 Posología y forma de administración
Administración por vía oral.
CIALIS está disponible en comprimidos recubiertos de 2,5; 5; 10 y 20 mg.
Uso en varones adultos En general, la dosis recomendada de CIALIS es de 10 mg tomados antes de la actividad sexual, con o sin alimentos.
En aquellos pacientes en los que tadalafilo 10 mg no produzca el efecto adecuado, se puede probar con la dosis de 20 mg.
Puede tomarse desde al menos 30 minutos antes de la actividad sexual.
La frecuencia máxima de dosificación es de un comprimido una vez al día.
Tadalafilo 10 y 20 mg se utilizarán antes de la actividad sexual prevista y no se recomienda su uso diario continuo.
En aquellos pacientes que hayan respondido a un tratamiento a demanda y que prevean un uso frecuente de Cialis (es decir, por lo menos dos veces por semana) puede ser adecuado el uso diario de las dosis más bajas de CIALIS, teniendo en cuenta tanto la elección del paciente como el juicio clínico del médico.
En estos pacientes la dosis recomendada es de 5 mg tomados una vez al día, aproximadamente a la misma hora.
La dosis puede ser reducida a 2,5 mg una vez al dia, dependiendo de la tolerabilidad del paciente.
38 Debe reevaluarse periódicamente la idoneidad del uso continuado de este régimen de administración diaria.
Uso en varones ancianos No se requiere ajuste de la dosis en ancianos.
Uso en varones con insuficiencia renal No se requiere ajuste de dosis en pacientes con insuficiencia renal de leve a moderada.
En pacientes con insuficiencia renal grave, la dosis máxima recomendada es de 10 mg.
En pacientes con insuficiencia renal grave, no se recomienda la administración diaria de tadalafilo (ver secciones 4.4 y 5.2.).
Uso en varones con insuficiencia hepática La dosis recomendada de CIALIS es de 10 mg tomados antes de la relación sexual, con o sin alimentos.
En caso de prescribirse en estos grupos de pacientes, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
No existen datos disponibles sobre la administración de dosis de tadalafilo superiores a 10 mg en pacientes con insuficiencia hepática.
No se ha estudiado el régimen de administración diaria en pacientes con insuficiencia hepática, por lo tanto, en caso de prescribirse, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo para el paciente (ver sección 5.2.).
Uso en varones diabéticos No se requiere ajuste de la dosis en pacientes diabéticos.
Uso en niños y adolescentes CIALIS no debe utilizarse en menores de 18 años de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Durante los ensayos clínicos, se observó que tadalafilo incrementaba el efecto hipotensor de los nitratos, lo que se piensa que es debido a la combinación de los efectos de tadalafilo y los nitratos sobre la vía óxido nítrico/ guanosin monofosfato cíclico (GMPc).
Por ello, CIALIS está contraindicado en pacientes que estén tomando cualquier forma de nitrato orgánico (ver sección 4.5).
No se deben utilizar fármacos para el tratamiento de la disfunción eréctil, incluyendo CIALIS, en varones con enfermedades cardíacas en los que la actividad sexual está desaconsejada.
El médico debe considerar el riesgo cardíaco potencial de la actividad sexual en pacientes con antecedentes de enfermedad cardiovascular.
En los ensayos clínicos no se incluyeron los siguientes grupos de pacientes con enfermedades cardiovasculares, y por tanto el uso de tadalafilo está contraindicado en:
- pacientes que hubieran sufrido infarto de miocardio en los 90 días previos,
- pacientes con angina inestable o angina producida durante la actividad sexual,
- pacientes con insuficiencia cardíaca correspondiente a la clase II o superior de la clasificación
de la New York Heart Association (NYHA) en los 6 meses anteriores,
- pacientes con arritmias incontroladas, hipotensión (tensión arterial < 90/ 50 mm Hg), o
hipertensión no controlada,
- pacientes que hubieran sufrido un accidente cerebrovascular en los 6 meses previos.
CIALIS está contraindicado en pacientes que presentan pérdida de visión en un ojo a consecuencia de una neuropatía óptica isquémica anterior no arterítica (NAION), independientemente de si el episodio tuvo lugar o no coincidiendo con una exposición previa a un inhibidor de la PDE5 (ver sección 4.4).
39 4.4 Advertencias y precauciones especiales de empleo
Antes de considerar cualquier tratamiento farmacológico es necesario realizar una historia clínica y un examen físico para diagnosticar la disfunción eréctil y determinar las potenciales causas subyacentes.
Antes de comenzar cualquier tratamiento para la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, debido a que existe un cierto grado de riesgo cardíaco asociado con la actividad sexual.
Tadalafilo tiene propiedades vasodilatadoras, lo que produce una disminución ligera y transitoria de la presión sanguínea (ver sección 5.1) que potencia el efecto hipotensor de los nitratos (ver sección 4.3).
Tanto durante los ensayos clínicos como después de la comercialización, se notificaron acontecimientos cardiovasculares graves, que incluyeron infarto de miocardio, muerte cardiaca súbita, angina de pecho inestable, arritmia ventricular, accidente cerebrovascular, ataques isquémicos transitorios, dolor torácico, palpitaciones y taquicardia.
La mayoría de los pacientes en los que se observaron estos acontecimientos tenían antecedentes de factores de riesgo cardiovascular.
Sin embargo, no es posible determinar definitivamente si esos acontecimientos están relacionados directamente con estos factores de riesgo, con CIALIS, con la actividad sexual o si se deben a una combinación de estos u otros factores.
Se han notificado alteraciones visuales y casos de neuropatía óptica isquémica anterior no arterítica (NAION) en relación con la utilización de CIALIS y otros inhibidores de la PDE5.
Se debe informar al paciente de que en caso de presentar una alteración visual súbita debe interrumpir el tratamiento con CIALIS y consultar con un médico inmediatamente (ver sección 4.3).
Existen datos clínicos limitados sobre la seguridad de administrar dosis únicas de CIALIS a pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C). En caso de prescribirse CIALIS en estos grupos de pacientes el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
Se debe advertir a los pacientes que si experimentan erecciones de cuatro horas de duración o más, deben acudir inmediatamente al médico.
Si el priapismo no se trata inmediatamente, puede provocar daño en el tejido del pene y una pérdida permanente de la potencia.
Los medicamentos para el tratamiento de la disfunción eréctil, incluido CIALIS, se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con enfermedades que les puedan predisponer al priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
La evaluación de la disfunción eréctil debe incluir la determinación de las potenciales causas subyacentes y la identificación del tratamiento apropiado tras una adecuada evaluación médica.
No se conoce si CIALIS es efectivo en pacientes sometidos a cirugía pélvica o prostatectomía radical sin preservación de fascículos neurovasculares.
En pacientes que están tomando alfa(1)-bloqueantes la administración concomitante de CIALIS puede producir hipotensión sintomática en algunos pacientes (ver sección 4.5).
No se recomienda la combinación de tadalafilo y doxazosina.
Debe tenerse precaución cuando se prescriba CIALIS a pacientes que estén utilizando inhibidores potentes del CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol, y eritromicina) ya que se ha observado que su administración simultánea, aumenta la exposición a tadalafilo (AUC) (ver sección 4.5).
No se ha estudiado la seguridad y la eficacia de la asociación de CIALIS con otros tratamientos para la disfunción eréctil.
Por ello, no se recomienda el uso de tales asociaciones.
40 CIALIS contiene lactosa monohidrato.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción se realizaron con 10 mg y/ o 20 mg de tadalafilo como se indica a continuación.
Respecto a aquellos estudios de interacción en los que sólo se emplearon 10 mg de tadalafilo, no se pueden excluir completamente interacciones clínicamente relevantes con dosis superiores.
Tadalafilo se metaboliza principalmente por el citocromo CYP3A4.
Cuando se administraron 200 mg diarios de ketoconazol, un inhibidor selectivo del citocromo CYP3A4, la exposición (AUC) a tadalafilo 10 mg se duplicó y la Cmax aumentó en un 15%, en relación con los valores de AUC y Cmax para tadalafilo solo.
Cuando se administraron 400 mg diarios de Ketoconazol se produjo un aumento de cuatro veces en la exposición (AUC) a tadalafilo 20 mg, y de un 22% en la Cmax.
La administración de un inhibidor de la proteasa como ritonavir (200 mg dos veces al día), que inhibe las isoformas CYP3A4, CYP2C9, CYP2C19 y CYP2D6, duplicó la exposición (AUC) a tadalafilo (20 mg) sin que hubiera modificación de la Cmax.
Aunque no se han estudiado interacciones específicas, otros inhibidores de la proteasa como saquinavir y otros inhibidores del citocromo CYP3A4 como eritromicina, claritromicina, itraconazol y zumo de pomelo deben administrarse con precaución ya que se podría esperar que se incrementasen las concentraciones plasmáticas de tadalafilo (ver sección 4.4).
Por consiguiente, la incidencia de efectos adversos relacionados en la sección 4.8. podría verse aumentada.
Se desconoce el papel de los transportadores (por ejemplo la p-glicoproteína) sobre la disponibilidad de tadalafilo.
Por tanto, podría existir un riesgo potencial de interacciones farmacológicas mediadas por la inhibición de estos transportadores.
Rifampicina, un inductor del citocromo CYP3A4, disminuyó el AUC de tadalafilo en un 88%, en relación con los valores de AUC para tadalafilo solo (10 mg).
Cabe esperar que esta reducción en la exposición disminuya la eficacia de tadalafilo, si bien se desconoce la magnitud de esta disminución de eficacia.
Otros inductores del citocromo CYP3A4 como fenobarbital, fenitoína y carbamacepina pueden también disminuir la concentración plasmática de tadalafilo.
En ensayos clínicos, tadalafilo (5, 10 y 20 mg) ha presentado un incremento en el efecto hipotensor de los nitratos.
Por ello, está contraindicada la administración de CIALIS a pacientes que están tomando cualquier forma de nitrato orgánico (ver sección 4.3.).
En función de los resultados de un ensayo clínico, en el que 150 sujetos que recibían dosis diarias de 20 mg de tadalafilo durante 7 días y 0,4 mg de nitroglicerina sublingüal en diferentes momentos, esta interacción duró más de 24 horas y no se detectó después de 48 horas tras la administración de la última dosis de tadalafilo.
De esta manera, en aquellos pacientes que estén utilizando cualquiera de las dosis de CIALIS (2,5 mg-20 mg) y presenten una situación clínica que suponga un riesgo para la vida en la que, a juicio del facultativo sea imprescindible el uso de nitratos, la administración de éstos no debe producirse hasta pasadas 48 horas desde la última dosis de CIALIS.
En tales circunstancias, sólo deben administrarse nitratos bajo supervisión médica y con una monitorización hemodinámica adecuada.
En estudios de farmacología clínica, se examinó el potencial de tadalafilo para aumentar el efecto hipotensor de los agentes antihipertensivos.
Se estudiaron la mayoría de las clases de antihipertensivos, incluyendo bloqueantes de los canales de calcio (amlodipino), inhibidores del enzima convertidora de angiotensina (IECA, como enalapril), bloqueantes del receptor beta- adrenérgico (metoprolol), diuréticos tiazídicos (bendrofluazida), y bloqueantes del receptor de la
41 angiotensina II (diferentes tipos y dosis, solos o en combinación con tiazidas, bloqueantes de los canales de calcio, beta-bloqueantes y/ o alfa-bloqueantes).
No existió interacción clínicamente significativa de tadalafilo con ninguna de estas clases (se utilizó la dosis de 10 mg excepto para los estudios con bloqueantes del receptor de angiotensina II y amlodipino en los que se utilizó la dosis de 20 mg).
En otro estudio de farmacología clínica, se estudió tadalafilo (20 mg) en combinación con hasta cuatro clases de antihipertensivos.
Así, en los sujetos del estudio con la presión sanguínea bien controlada, la reducción de la misma fue mínima y similar a la observada en sujetos sanos.
En los sujetos del estudio con la presión sanguínea sin controlar, la reducción fue mayor, aunque ésta no se asoció con síntomas de hipotensión en la mayoría de los sujetos.
En pacientes que reciban medicación antihipertensiva concomitante, tadalafilo 20 mg puede inducir una disminución en la presión sanguínea, que (excepto con los alfa-bloqueantes – ver más abajo-) es, en general, pequeña y no se espera que tenga relevancia clínica.
El análisis de los datos de los ensayos clínicos fase 3 mostró que no existían diferencias en cuanto a reacciones adversas en pacientes que tomaron tadalafilo con o sin medicamentos antihipertensivos.
A pesar ello, se debe informar adecuadamente a los pacientes sobre la posible disminución de la presión sanguínea que puede aparecer cuando estén siendo tratados con medicamentos antihipertensivos.
La administración conjunta de doxazosina (4 y 8 mg diarios) y tadalafilo (dosis diaria de 5 mg, y dosis única de 20 mg) aumenta de forma significativa el efecto hipotensor de este alfa bloqueante.
Dicho efecto dura al menos 12 horas y puede ser sintomático, incluyendo la aparición de síncope.
Por tanto, no se recomienda la administración de esta combinación (ver sección 4.4).
En los estudios de interacción realizados en un número limitado de voluntarios sanos, no se reportaron tales efectos ni con alfuzosina ni con tamsulosina.
Sin embargo, se debe tener cuidado al utilizar tadalafilo en pacientes que estén siendo tratados con cualquier alfa bloqueante, sobre todo en pacientes de edad avanzada.
El tratamiento se debe iniciar con la dosis menor ajustándose de forma progresiva.
La concentración de alcohol (nivel máximo de alcohol en sangre de 0,08%) no se vio afectada por la administración concomitante de tadalafilo (dosis de 10 ó 20 mg).
Además, no se produjeron variaciones en las concentraciones de tadalafilo tres horas después de la coadministración con alcohol.
El alcohol se administró de manera que se maximizase la velocidad de absorción del alcohol (ayuno durante la noche y sin tomar alimentos hasta dos horas después de la ingesta de alcohol).
Tadalafilo (20 mg) no aumentó el descenso medio de la presión sanguínea producido por el alcohol (0,7 g/ kg o aproximadamente 180 ml de alcohol 40% (vodka) en un varón de 80 kg) pero en algunos sujetos, se observaron mareos posturales e hipotensión ortostática.
Cuando se administró tadalafilo junto con dosis de alcohol más bajas (0,6 g/ kg), no se observó hipotensión y los mareos se produjeron con la misma frecuencia que con alcohol solo.
El efecto del alcohol sobre la función cognitiva no aumentó con tadalafilo (10 mg).
Se ha observado que tadalafilo produce un aumento en la biodisponibilidad del etinilestradiol oral; un incremento similar debe esperarse con la administración oral de terbutalina, aunque las consecuencias clínicas son inciertas.
En un estudio de farmacología clínica, cuando se administró tadalafilo 10 mg con teofilina (un inhibidor no selectivo de la fosfodiesterasa) no hubo interacción farmacocinética alguna.
El único efecto farmacodinámico fue un pequeño aumento (3,5 lpm) en la frecuencia cardíaca.
Aunque este efecto es menor y no tuvo relevancia clínica en este estudio, debería tenerse en cuenta cuando se vaya a administrar con estos medicamentos.
No se espera que tadalafilo produzca una inhibición o inducción clínicamente significativa del aclaramiento de medicamentos metabolizados por las isoformas del citocromo CYP450.
Los estudios han confirmado que tadalafilo no inhibe o induce las isoformas del citocromo CYP450, incluyendo CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 y CYP2C19.
42 Tadalafilo (10 mg y 20 mg) no tuvo un efecto clínicamente significativo sobre la exposición (AUC) a la S-warfarina o R-warfarina (sustrato del citocromo CYP2C9), ni sobre los cambios en el tiempo de protrombina inducido por warfarina.
Tadalafilo (10 mg y 20 mg) no potenció el aumento del tiempo de hemorragia causado por ácido acetilsalicílico.
No se han realizado estudios de interacción específicos con fármacos antidiabéticos.
4.6 Embarazo y lactancia
El uso de CIALIS no está indicado en mujeres.
No se dispone de datos clínicos acerca de la exposición a tadalafilo en embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3)
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Aunque en ensayos clínicos la frecuencia de la notificación de mareo fue similar en los dos brazos de tratamiento, tadalafilo y placebo, los pacientes deben tener en cuenta cómo reaccionan a CIALIS, antes de conducir o utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas notificadas con mayor frecuencia fueron cefalea y dispepsia.
Las reacciones adversas notificadas fueron transitorias y generalmente leves o moderadas.
Los datos de reacciones adversas en pacientes mayores de 75 años son limitados.
La siguiente tabla recoge las reacciones adversas notificadas durante los ensayos clínicos de registro controlados con placebo en pacientes tratados con CIALIS a demanda y en régimen de administración diaria.
Asimismo, se incluyen las reacciones adversas notificadas durante la experiencia postcomercialización en pacientes que toman CIALIS a demanda.
Reacciones adversas:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (reacciones no notificadas en los ensayos de registro cuya frecuencia no puede estimarse a partir de las notificaciones espontáneas postcomercialización).
43
(≥ 1/ 100, <  1/ 10)
(≥ 1/ 1.000, <  1/ 100)
(≥ 1/ 10.000, <  1/ 1.000)
conocida
Trastornos del sistema inmunológico Reacciones de hipersensibilidad Trastornos del sistema nervioso Cefalea
Mareo
Accidente cerebrovascular 1, Síncope, Accidentes isquémicos transitorios 1, Migraña
Convulsiones, Amnesia transitoria
Trastornos oculares Trastornos del oído y del laberinto Trastornos cardiacos
Visión borrosa, Sensación descrita como dolor de ojos, Edema parpebral, Hiperemia conjuntival
Defectos del campo de visión
Neuropatía óptica isquémica anterior no arterítica (NAION), Obstrucción vascular retiniana.
Sordera súbita 2
Palpitaciones Trastornos vasculares
Taquicardia
Infarto de miocardio
Angina de pecho inestable, Arritmia ventricular
Rubor
Hipotensión (comunicada de forma más frecuente cuando se administra tadalafilo a pacientes que ya están tomando antihipertensivos), Hipertensión
Trastornos respiratorios, torácicos y
Congestión nasal Epistaxis Trastornos gastrointestinales Dispepsia
Dolor abdominal, Reflujo gastroesofágico
Trastornos de la
piel y del tejido subcutáneo Rash, Urticaria, Hiperhidrosis (sudoración)
Síndrome de Stevens-Johnson, Dermatitis exfoliativa
Trastornos musculoesqueléticos y del tejido conjuntivo Dolor de espalda, Mialgia Trastornos del aparato reproductor y de la mama
Trastornos generales y alteraciones en el lugar de administración (1).
Dolor torácico 1
Edema facial
Muerte cardiaca súbita 1
La mayoría de los pacientes en los que se observaron estas reacciones adversas tenían antecedentes de factores de riesgo cardiovascular (ver sección 4.4).
Durante los ensayos clínicos y la experiencia postcomercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el tadalafilo.
Se ha notificado un ligero aumento en la incidencia de alteraciones electrocardiográficas, fundamentalmente bradicardia sinusal, en pacientes tratados con tadalafilo en régimen de administración diaria en comparación con placebo.
La mayoría de estas alteraciones en el ECG no estuvieron asociadas a reacciones adversas.
4.9 Sobredosis
Se administraron dosis únicas de hasta 500 mg a voluntarios sanos, y dosis diarias múltiples de hasta 100 mg a pacientes.
Los acontecimientos adversos fueron similares a los observados con dosis más bajas.
En caso de sobredosis, se deben adoptar las medidas de soporte habituales.
La hemodiálisis contribuye de manera insignificante a la eliminación de tadalafilo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármacoterapéutico:
G04BE.
Tadalafilo es un inhibidor reversible, y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del guanosin monofosfato cíclico (GMPc).
Cuando la estimulación sexual produce la liberación local de óxido nítrico, la inhibición de la PDE5 por tadalafilo ocasiona un aumento de los niveles de GMPc en los cuerpos cavernosos.
El resultado es una relajación del músculo liso, permitiendo la afluencia de sangre a los tejidos del pene, produciendo por tanto una erección.
Tadalafilo no produce efectos en ausencia de estimulación sexual.
Los estudios in vitro han mostrado que tadalafilo es un inhibidor selectivo de la PDE5.
La PDE5 es un enzima que se encuentra en el músculo liso de los cuerpos cavernosos del pene, en el músculo liso vascular y de las vísceras, en el músculo esquelético, plaquetas, riñón, pulmón y cerebelo.
El efecto de tadalafilo sobre la PDE5 es más selectivo que sobre otras fosfodiesterasas.
La selectividad de tadalafilo para la PDE5 es más de 10.000 veces mayor que para la PDE1, la PDE2, y la PDE4, enzimas que se encuentran en el corazón, cerebro, vasos sanguíneos, hígado y otros órganos.
La selectividad de tadalafilo es más de 10.000 veces mayor para la PDE5 que para la PDE3, un enzima que se encuentra en el corazón y vasos sanguíneos.
Esta selectividad para la PDE5 sobre la PDE3 es importante porque la PDE3 es un enzima implicado en la contractilidad cardiaca.
Además, tadalafilo es aproximadamente 700 veces más selectivo para la PDE5 que para la PDE6, un enzima que se encuentra en la retina y es responsable de la fototransducción.
También tadalafilo es más de 10.000 veces más selectivo para la PDE5 que para la PDE7, PDE8, PDE9 y PDE10.
Se realizaron tres ensayos clínicos en 1054 pacientes en un entorno domiciliario para definir el período de respuesta a CIALIS.
De igual modo, CIALIS mostró una mejoría estadísticamente significativa frente a placebo en la capacidad de alcanzar y mantener erecciones para lograr relaciones sexuales satisfactorias en un periodo de tiempo tan corto como 16 minutos después de la dosificación.
45 La administración de tadalafilo a sujetos sanos no produjo diferencias significativas en comparación con placebo en la presión sanguínea sistólica y diastólica, tanto en posición supina (disminución media máxima de 1,6/ 0,8 mm Hg, respectivamente), como en bipedestación (disminución media máxima de 0,2/ 4,6 mm Hg, respectivamente), ni cambios significativos en la frecuencia cardíaca.
En un estudio para evaluar los efectos de tadalafilo sobre la visión, no se detectó deterioro de la discriminación de los colores (azul/ verde) usando la prueba de Farnsworth-Munsell 100-hue.
Este hecho es consistente con la baja afinidad de tadalafilo por la PDE6 en comparación con la PDE5.
A lo largo de los ensayos clínicos, las notificaciones de cambios en el color de la visión fueron raras (< 0,1%).
Se realizaron tres ensayos en varones para investigar el efecto potencial sobre la espermatogénesis de CIALIS 10mg (un estudio de 6 meses) y 20mg (un estudio de 6 meses y otro de 9 meses) administrados diariamente.
En dos de estos ensayos se observaron disminuciones en el recuento espermático y en la concentración de esperma asociadas al tratamiento con tadalafilo que no parecen tener relevancia clínica.
Estos efectos no estuvieron asociados a alteraciones de otros parámetros tales como motilidad, morfología y FSH.
Se ha evaluado tadalafilo a dosis de 2 a 100 mg en 16 ensayos clínicos en los que se incluyeron un total de 3.250 pacientes con disfunción eréctil de diferentes grados de gravedad (leve, moderada, grave), etiologías, edades (rango 21-86 años) y razas.
La mayoría de los pacientes notificaron disfunción eréctil de al menos un año de duración.
En estudios principales de eficacia en una población en general con disfunción eréctil, el 81% de los pacientes informó que CIALIS había mejorado sus erecciones en comparación con un 35% con placebo.
También pacientes con disfunción eréctil en todas las categorías de gravedad notificaron mejoría de sus erecciones mientras usaban CIALIS (86%, 83% y 72% para disfunción eréctil leve, moderada y grave, respectivamente, en comparación con 45%, 42% y 19% respectivamente con placebo).
En los estudios de eficacia principales, el 75% de las tentativas de coito fueron satisfactorias en los pacientes tratados con CIALIS en comparación con un 32% con placebo.
En un ensayo de 12 semanas de duración que incluyó 186 pacientes (142 tratados con tadalafilo y 44 con placebo) con disfunción eréctil causada por lesión en la médula espinal, tadalafilo mejoró significativamente la función eréctil, alcanzando un porcentaje medio por paciente de tentativas de coito satisfactorias de un 48% en los pacientes tratados con tadalafilo 10 mg ó 20 mg (dosis flexible, a demanda) en comparación con un 17% en los pacientes del grupo placebo.
5.2 Propiedades farmacocinéticas
Absorción Tadalafilo se absorbe por vía oral y la concentración plasmática máxima media (Cmax) se alcanza en un tiempo medio de 2 horas después de la dosificación.
No se ha determinado la biodisponibilidad absoluta de tadalafilo después de la administración oral.
Ni la velocidad ni la magnitud de absorción de tadalafilo se ven influidos por la ingesta, por lo que CIALIS puede tomarse con o sin alimentos.
La hora de dosificación (mañana o tarde) no tuvo efectos clínicos relevantes en la velocidad y la magnitud de absorción.
Distribución El volumen medio de distribución es aproximadamente 63 l, indicando que tadalafilo se distribuye en los tejidos.
A concentraciones terapéuticas, el 94% de tadalafilo en plasma se encuentra unido a proteínas plasmáticas.
La unión a proteínas no se ve afectada por la función renal alterada.
En el semen de voluntarios sanos se detectó menos del 0,0005% de la dosis administrada.
Metabolismo Tadalafilo se metaboliza principalmente por la isoforma 3A4 del citocromo CYP450.
El metabolito principal circulante es el metilcatecol glucurónido.
Este metabolito es al menos 13.000 veces menos selectivo que tadalafilo para la PDE5.
Por consiguiente, no se espera que sea clínicamente activo a las concentraciones de metabolito observadas.
46 Eliminación El aclaramiento medio de tadalafilo es de 2,5 l/ h y la semivida plasmática es 17,5 horas en individuos sanos.
Tadalafilo se excreta predominantemente en forma de metabolitos inactivos, principalmente en heces (aproximadamente el 61% de la dosis administrada) y en menor medida en la orina (aproximadamente el 36% de la dosis).
Linealidad/ no-linealidad La farmacocinética de tadalafilo en individuos sanos es lineal respecto al tiempo y a la dosis.
En el rango de dosis de 2,5 hasta 20 mg, la exposición (AUC) aumenta proporcionalmente con la dosis administrada.
El estado estacionario se alcanza a los 5 días, con una dosis única diaria.
La farmacocinética determinada en un grupo de pacientes con disfunción eréctil es similar a la farmacocinética en individuos sin disfunción eréctil.
Farmacocinética en grupos especiales de pacientes
Ancianos Tadalafilo mostró un aclaramiento reducido en voluntarios sanos ancianos (65 años o más), resultando en una exposición (AUC) un 25% superior en comparación con voluntarios sanos, de edades comprendidas entre 19 y 45 años.
Esta influencia de la edad no es clínicamente significativa y no requiere ajuste de la dosis.
Insuficiencia renal En estudios de farmacología clínica en los que se emplearon dosis únicas de tadalafilo (5 mg-20 mg), la exposición a tadalafilo (AUC) fue aproximadamente el doble en individuos con insuficiencia renal leve (aclaramiento de creatinina de 51 a 80 ml/ min) o moderada (aclaramiento de creatinina de 31 a 50 ml/ min) y en individuos con insuficiencia renal terminal sometidos a diálisis.
En pacientes sometidos a hemodiálisis, la Cmax fue hasta un 41% superior que la observada en voluntarios sanos.
La hemodiálisis contribuye de forma insignificante a la eliminación de tadalafilo.
Insuficiencia hepática La exposición a tadalafilo (AUC) en sujetos con insuficiencia hepática de leve a moderada (Child- Pugh grado A y B) es comparable con la exposición observada en individuos sanos cuando se administró una dosis de 10 mg.
Existen datos clínicos limitados sobre la seguridad de CIALIS en pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C).
En caso de prescribirse CIALIS en estos grupos de pacientes el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
No se dispone de datos acerca de la administración de dosis superiores a 10 mg de tadalafilo en pacientes con insuficiencia hepática.
Pacientes con diabetes La exposición a tadalafilo (AUC) en pacientes con diabetes fue aproximadamente un 19% inferior con respecto al valor de AUC en individuos sanos.
Esta diferencia en la exposición no requiere un ajuste de la dosis.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
No hubo evidencia de teratogenicidad, embriotoxicidad o fetotoxicidad en ratas o ratones que recibieron hasta 1.000 mg/ kg/ día de tadalafilo.
En un estudio de desarrollo pre y postnatal en ratas, la dosis a la que no se observó efecto fue de 30 mg/ kg/ día.
El AUC para el fármaco libre en ratas preñadas a esta dosis fue aproximadamente 18 veces el AUC humana para una dosis de 20 mg.
No se produjo alteración de la fertilidad en ratas machos ni hembras.
En perros a los que se administró diariamente tadalafilo durante 6 a 12 meses, a dosis de 25 mg/ kg/ día (resultando en una exposición al menos 3 veces superior [intervalo de 3,7 – 18,6] a la observada en humanos con una dosis única de 20 mg) y superiores, se produjo regresión en el epitelio seminífero tubular que supuso una disminución de la espermatogénesis en algunos perros.
Ver también sección 5.1.
47 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172), talco.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C
Naturaleza y contenido del envase
Blíster de aluminio/ PVC/ PE/ PCTFE en envases con 2, 4, 8 ó 12 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, Nl-3991 RA Houten, Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 237/ 002-005
48 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12 de Noviembre de 2002.
Fecha de la última revisión:
12 de Noviembre de 2007.
10.
FECHA DE REVISIÓN DEL TEXTO
49 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia:
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como está descrito en la versión 1 presentada en el Módulo 1.8.1. de la Autorización de Comercialización, está establecido y puesto en funcionamiento antes y mientras que el producto esté en el mercado.
Plan de gestión de riesgos:
El titular de la autorización de comercialización se compromete a llevar a cabo los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 1 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2 de la Autorización de Comercialización y cualquier otra actualización posterior del PGR acordada por el CHMP.
Según la directriz del CHMP sobre Sistemas de Gestíon de Riesgos para medicamentos de uso humano, el PGR actualizado debe ser enviado junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se deberá enviar un PGR actualizado: • Cuando se reciba nueva información que pueda tener impacto en la Especificación de Seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos actuales. • Dentro de los 60 días posteriores a haber alcanzado un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA.
IPS
El Titular de la Autorización de Comercialización continuará enviando anualmente los IPS salvo que el CHMP especifique algo distinto.
51 ANEXO III
ETIQUETADO Y PROSPECTO
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
CIALIS 2,5 mg comprimidos recubiertos con película tadalafilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2,5 mg de tadalafilo.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración diaria por vía oral.
Leer el prospecto antes de utilizar este medicamento.
Cómo tomar CIALIS en régimen de administración diaria:
1.
Comience tomando el comprimido del blíster que corresponde con el día que empieza a utilizar CIALIS.
2.
Tome CIALIS con agua todos los días aproximadamente a la misma hora, con o sin comida.
3.
El uso diario de CIALIS le permite obtener una erección, siempre que exista estimulación sexual, en cualquier momento durante las 24 horas del día.
Usted y su pareja deberán estimularse del mismo modo en el que lo harían si no estuviese tomando un medicamento para la disfunción eréctil.
• Siga exactamente las instrucciones de administración de CIALIS indicadas por su médico.
En caso de duda, consulte a su médico o farmacéutico. • El consumo de alcohol puede afectar su capacidad para tener una erección de modo que si está tomando CIALIS evite el consumo excesivo de alcohol. • No debe tomar CIALIS más de una vez al día.
Consulte con su médico si toma más del que debiera.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
54 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, Nl-3991 RA, Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 237/ 006
13.
NÚMERO DE LOTE
Lote{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
cialis 2,5 mg
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CIALIS 5 mg comprimidos recubiertos con película tadalafilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg de tadalafilo.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración diaria por vía oral.
Leer el prospecto antes de utilizar este medicamento.
Cómo tomar CIALIS en régimen de administración diaria:
1.
Comience tomando el comprimido del blíster que corresponde con el día que empieza a utilizar CIALIS.
2.
Tome CIALIS con agua todos los días aproximadamente a la misma hora, con o sin comida.
3.
El uso diario de CIALIS le permite obtener una erección, siempre que exista estimulación sexual, en cualquier momento durante las 24 horas del día.
Usted y su pareja deberán estimularse del mismo modo en el que lo harían si no estuviese tomando un medicamento para la disfunción eréctil.
• Siga exactamente las instrucciones de administración de CIALIS indicadas por su médico.
En caso de duda consulte a su médico o farmacéutico. • El consumo de alcohol puede afectar su capacidad para tener una erección de modo que si está tomando CIALIS evite el consumo excesivo de alcohol • No debe tomar CIALIS más de una vez al día.
Consulte con su médico si toma más del que debiera.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
56 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 25°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, Nl-3991 RA, Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 237/ 007-008
13.
NÚMERO DE LOTE
Lote. {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
cialis 5 mg
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
CIALIS 10 mg comprimidos recubiertos con película tadalafilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de tadalafilo.
3.
LISTA DE EXCIPIENTES
lactosa monohidrato
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
58 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, Nl-3991 RA, Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 237/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
cialis 10 mg
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
CIALIS 20 mg comprimidos recubiertos con película tadalafilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 20 mg de tadalafilo.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
60 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, Nl-3991 RA, Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 237/ 002-005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
cialis 20 mg
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
CIALIS 2,5 mg comprimidos tadalafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE
Lot.
5.
OTROS
LUN, MAR, MIE, JUE, VIE, SAB, DOM
62 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
CIALIS 5 mg comprimidos tadalafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE
Lot.
5.
OTROS
LUN, MAR, MIE, JUE, VIE, SAB, DOM
63 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
CIALIS 10 mg comprimidos tadalafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot.
5.
OTROS
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
CIALIS 20 mg comprimidos tadalafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE
Lot.
5.
PROSPECTO
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CIALIS 2,5 mg comprimidos recubiertos con película tadalafilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CIALIS y para qué se utiliza 2.
Antes de tomar CIALIS 3.
Cómo tomar CIALIS 4.
Posibles efectos adversos 5 Conservación de CIALIS 6.
Información adicional
1.
QUÉ ES CIALIS Y PARA QUÉ SE UTILIZA
CIALIS está indicado para el tratamiento de la disfunción eréctil masculina.
Ésta se produce cuando un varón no puede obtener o mantener una erección firme, adecuada para una actividad sexual satisfactoria.
CIALIS pertenece a un grupo de medicamentos denominados inhibidores de la fosfodiesterasa tipo 5.
Después de la estimulación sexual CIALIS actúa ayudando a relajar los vasos sanguíneos de su pene, permitiendo la afluencia de sangre al pene.
El resultado es la mejoría de la función eréctil.
CIALIS no le ayudará si no padece disfunción eréctil.
Es importante señalar que CIALIS sólo actúa si se produce una estimulación sexual, tal y como lo haría si no estuviera tomando ninguna medicación para la disfunción eréctil.
2.
ANTES DE TOMAR CIALIS
No tome CIALIS
- si es alérgico (hipersensible) a tadalafilo o a cualquiera de los demás componentes de CIALIS,
- si está tomando cualquier tipo de nitratos orgánicos o donadores de óxido nítrico tales como el
nitrito de amilo.
Este grupo de medicamentos (“ nitratos”) se administran para aliviar el dolor de angina de pecho (o “ dolor de pecho”).
CIALIS puede producir un aumento de los efectos de estos medicamentos.
Si está tomando cualquier tipo de nitrato o no está seguro, consulte con su médico o farmacéutico,
- si padece una enfermedad grave de corazón o ha sufrido recientemente un ataque cardíaco,
- si ha sufrido recientemente un accidente cerebrovascular,
- si tiene la tensión arterial baja o la tensión alta y no controlada,
- si ha presentado anteriormente pérdida de visión debida a neuropatía óptica isquémica anterior
no arterítica (NAION), una enfermedad descrita algunas veces como “ infarto del ojo”.
Sea consciente de que las relaciones sexuales conllevan un posible riesgo en pacientes con problemas de corazón, debido al esfuerzo adicional que suponen para el mismo.
Si usted tiene un problema cardíaco consulte con su médico.
A continuación se citan algunas razones por las que CIALIS puede no ser adecuado para usted.
Si usted se encuentra en alguno de estos casos, informe a su médico antes de tomar este medicamento:
- Si padece anemia falciforme (una anormalidad de los glóbulos rojos), mieloma múltiple (cáncer
de médula ósea), leucemia (cáncer de las células sanguíneas) o cualquier deformación del pene.
- Si tiene un problema grave de hígado
- Si tiene un problema grave de riñón.
No se conoce si CIALIS es efectivo en pacientes sometidos a cirugía en la zona de la pelvis o si ha sido sometido a una intervención quirúrgica en la que le han quitado la próstata (prostatectomía radical sin preservación de fascículos neurovasculares).
Si experimenta una disminución o pérdida súbita de la visión deje de tomar CIALIS y contacte inmediatamente con su médico.
CIALIS no se debe usar en mujeres ni en adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, porque podrían interactuar.
Esto es particularmente importante si está siendo tratado con nitratos ya que no deberá tomar CIALIS.
A veces, para tratar la hipertensión arterial y el aumento del tamaño de la próstata se emplea un tipo de medicamentos denominados alfa bloqueantes.
Informe a su médico si está siendo tratado por alguna de estas enfermedades o si utiliza otros medicamentos para tratar la hipertensión arterial.
Si está utilizando medicamentos que pueden inhibir una enzima denominada CYP3A4 (por ejemplo ketoconazol o inhibidores de la proteasa para el tratamiento del sida (VIH)) puede producirse un aumento de la frecuencia de efectos adversos.
No tome CIALIS con otros medicamentos con los que su médico le haya dicho que no debe hacerlo.
No se aconseja tomar CIALIS simultáneamente con ningún otro tratamiento para la disfunción eréctil.
Toma de CIALIS con los alimentos y bebidas Puede tomar CIALIS con o sin alimentos.
La información acerca del efecto del alcohol se encuentra en la sección 3.
Conducción y uso de máquinas Algunos hombres que tomaron CIALIS durante los ensayos clíncos sufrieron mareos.
Compruebe cuidadosamente cómo reacciona cuando toma medicamentos antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de CIALIS CIALIS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR CIALIS
68 Siga exactamente las instrucciones de administración de CIALIS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
CIALIS administrado a diario puede ser útil en hombres que prevean mantener actividad sexual dos o más veces por semana.
La dosis recomendada es de un comprimido de 5 mg una vez al día, aproximadamente a la misma hora.
Su médico puede ajustar la dosis a 2,5 mg en función de su respuesta a CIALIS.
Los comprimidos de CIALIS se administran por vía oral.
Trague el comprimido entero con un poco de agua.
Puede tomar CIALIS con o sin comida.
CIALIS administrado a diario le permite obtener una erección, en cualquier momento durante las 24 horas del día, siempre que exista estimulación sexual.
Es importante advertirle que CIALIS no es efectivo si no existe estimulación sexual.
Por tanto usted y su pareja deberán estimularse del mismo modo en el que lo harían si no estuviese tomando un medicamento para la disfunción eréctil.
El consumo de alcohol puede afectar su capacidad de tener una erección.
El consumo de alcohol puede disminuir temporalmente su presión sanguínea.
Si usted ha tomado o está planeando tomar CIALIS, evite el consumo excesivo de alcohol (nivel de alcohol en sangre de 0,08% o superior), ya que puede aumentar el riesgo de mareos al ponerse de pie.
No debe tomar CIALIS más de una vez al día.
Si toma más CIALIS del que debiera Consulte con su médico.
Si olvidó tomar CIALIS No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CIALIS puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos son generalmente de intensidad leve a moderada.
En este prospecto, cuando un efecto adverso es descrito como “ muy frecuente” esto significa que ha sido comunicado en al menos 1 de cada 10 pacientes que están tomando el medicamento.
Cuando un efecto adverso es descrito como “ frecuente” esto significa que ha sido comunicado en más de 1 de cada 100 pacientes pero en menos de 1 de cada 10 pacientes.
Cuando un efecto adverso es descrito como “ poco frecuente” esto significa que ha sido comunicado en más de 1 de cada 1.000 pacientes pero en menos de 1 de cada 100 pacientes.
Cuando un efecto adverso es descrito como “ raro” esto significa que ha sido comunicado en más de 1 de cada 10.000 pacientes pero en menos de 1 de cada 1.000 pacientes.
Los efectos adversos notificados de forma muy frecuente en pacientes que toman CIALIS fueron dolor de cabeza e indigestión.
Entre los efectos adversos notificados de forma frecuente en pacientes que toman CIALIS se incluyen dolores de espalda, dolores musculares, enrojecimiento de la cara, congestión nasal, mareo, palpitaciones, dolor abdominal y ardor de estómago.
Los efectos adversos notificados de forma poco frecuente son reacciones alérgicas que incluyen erupciones en la piel y urticaria, visión borrosa, hinchazón de los párpados, dolor de ojos, ojos rojos, aumento de la sudoración, hemorragia nasal, pulso acelerado, presión arterial alta, presión arterial baja y dolor en el pecho.
En caso de que aparezca dolor en el pecho durante o después de mantener relaciones sexuales NO debe usar nitratos y debe contactar inmediatamente con su médico.
69 Los efectos adversos raros notificados en pacientes que toman CIALIS son desvanecimiento, migraña e hinchazón de la cara.
Aunque es poco frecuente, es posible que padezca erecciones prolongadas y ocasionalmente dolorosas después de tomar CIALIS.
Si usted presenta una erección que se mantiene durante más de 4 horas, debe ponerse en contacto inmediatamente con su médico.
También se han notificado de forma muy rara ataque cardíaco y accidente cerebrovascular en hombres que toman CIALIS.
La mayoría de estos varones habían tenido algún problema cardiaco antes de tomar este medicamento.
No es posible determinar si estos acontecimientos estuvieron directamente relacionados con CIALIS.
Raramente se han notificado casos de disminución o pérdida de la visión, parcial, repentina, pasajera o permanente en uno o ambos ojos.
Se han notificado algunos efectos adversos adicionales en hombres que toman CIALIS que no fueron notificados durante los ensayos clínicos y cuya incidencia se desconoce.
Entre estos se incluyen convulsiones, pérdida pasajera de memoria, ciertos trastornos que afectan al riego sanguíneo de los ojos, latidos irregulares del corazón y angina de pecho, erupciones graves de la piel y parada cardiaca súbita.
Asimismo, se han notificado casos de disminución o pérdida repentina de la audición.
En una especie animal se observaron efectos que podrían indicar alteración en la fertilidad.
Estudios posteriores en varones sugieren que este efecto es improbable en humanos, aunque en algunos hombres se ha observado una disminución de la concentración de esperma.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CIALIS
Mantener fuera del alcance y de la vista de los niños.
No utilice CIALIS después de la fecha de caducidad que aparece en el envase y el blíster.
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
El principio activo es tadalafilo.
Cada comprimido contiene 2,5 mg de tadalafilo.
Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172) y talco.
Aspecto del producto y contenido del envase CIALIS 2,5 mg se presenta en comprimidos recubiertos con película de color naranja-amarillento.
Tienen forma de almendra y están marcados con “ C 2 ½” en una cara
CIALIS 2,5 mg está disponible en envases de blísters con 28 comprimidos.
Titular de la autorización de comercialización:
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Holanda.
Responsable de la fabricación:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
71 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0)2 548 84 84 Magyarország Lilly Hungária Kft Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: +43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda.
Tel: +351-21-4126600
France Lilly France S. A. S Tél.: +33-(0)1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: +353-(0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab.
Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
72 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CIALIS 5 mg comprimidos recubiertos con película
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CIALIS y para qué se utiliza 2.
Antes de tomar CIALIS 3.
Cómo tomar CIALIS 4.
Posibles efectos adversos 5 Conservación de CIALIS 6.
Información adicional
1.
QUÉ ES CIALIS Y PARA QUÉ SE UTILIZA
CIALIS está indicado para el tratamiento de la disfunción eréctil masculina.
Ésta se produce cuando un varón no puede obtener o mantener una erección firme, adecuada para una actividad sexual satisfactoria.
CIALIS pertenece a un grupo de medicamentos denominados inhibidores de la fosfodiesterasa tipo 5.
Después de la estimulación sexual CIALIS actúa ayudando a relajar los vasos sanguíneos de su pene, permitiendo la afluencia de sangre al pene.
El resultado es la mejoría de la función eréctil.
CIALIS no le ayudará si no padece disfunción eréctil.
Es importante señalar que CIALIS sólo actúa si se produce una estimulación sexual, tal y como lo haría si no estuviera tomando ninguna medicación para la disfunción eréctil.
2.
ANTES DE TOMAR CIALIS
No tome CIALIS
- si es alérgico (hipersensible) a tadalafilo o a cualquiera de los demás componentes de CIALIS,
- si está tomando cualquier tipo de nitratos orgánicos o donadores de óxido nítrico tales como el
nitrito de amilo.
Este grupo de medicamentos (“ nitratos”) se administran para aliviar el dolor de angina de pecho (o “ dolor de pecho”).
CIALIS puede producir un aumento de los efectos de estos medicamentos.
Si está tomando cualquier tipo de nitrato o no está seguro, consulte con su médico o farmacéutico,
- si padece una enfermedad grave de corazón o ha sufrido recientemente un ataque cardíaco,
- si ha sufrido recientemente un accidente cerebrovascular,
- si tiene la tensión arterial baja o la tensión alta y no controlada,
- si ha presentado anteriormente pérdida de visión debida a neuropatía óptica isquémica anterior
no arterítica (NAION), una enfermedad descrita algunas veces como “ infarto del ojo”.
Sea consciente de que las relaciones sexuales conllevan un posible riesgo en pacientes con problemas de corazón, debido al esfuerzo adicional que suponen para el mismo.
Si usted tiene un problema cardíaco consulte con su médico.
A continuación se citan algunas razones por las que CIALIS puede no ser adecuado para usted.
Si usted se encuentra en alguno de estos casos, informe a su médico antes de tomar este medicamento:
- Si padece anemia falciforme (una anormalidad de los glóbulos rojos), mieloma múltiple (cáncer
de médula ósea), leucemia (cáncer de las células sanguíneas) o cualquier deformación del pene.
- Si tiene un problema grave de hígado
- Si tiene un problema grave de riñón.
No se conoce si CIALIS es efectivo en pacientes sometidos a cirugía en la zona de la pelvis o si ha sido sometido a una intervención quirúrgica en la que le han quitado la próstata (prostatectomía radical sin preservación de fascículos neurovasculares).
Si experimenta una disminución o pérdida súbita de la visión deje de tomar CIALIS y contacte inmediatamente con su médico.
CIALIS no se debe usar en mujeres ni en adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, porque podrían interactuar.
Esto es particularmente importante si está siendo tratado con nitratos ya que no deberá tomar CIALIS.
A veces, para tratar la hipertensión arterial y el aumento del tamaño de la próstata se emplea un tipo de medicamentos denominados alfa bloqueantes.
Informe a su médico si está siendo tratado por alguna de estas enfermedades o si utiliza otros medicamentos para tratar la hipertensión arterial.
Si está utilizando medicamentos que pueden inhibir una enzima denominada CYP3A4 (por ejemplo ketoconazol o inhibidores de la proteasa para el tratamiento del sida (VIH)) puede producirse un aumento de la frecuencia de efectos adversos.
No tome CIALIS con otros medicamentos con los que su médico le haya dicho que no debe hacerlo.
No se aconseja tomar CIALIS simultáneamente con ningún otro tratamiento para la disfunción eréctil.
Toma de CIALIS con los alimentos y bebidas Puede tomar CIALIS con o sin alimentos.
La información acerca del efecto del alcohol se encuentra en la sección 3.
Conducción y uso de máquinas Algunos hombres que tomaron CIALIS durante los ensayos clíncos sufrieron mareos.
Compruebe cuidadosamente cómo reacciona cuando toma medicamentos antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de CIALIS CIALIS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
74 3.
CÓMO TOMAR CIALIS
Siga exactamente las instrucciones de administración de CIALIS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
CIALIS administrado a diario puede ser útil en hombres que prevean mantener actividad sexual dos o más veces por semana.
La dosis recomendada es de un comprimido de 5 mg una vez al día, aproximadamente a la misma hora.
Su médico puede ajustar la dosis a 2,5 mg en función de su respuesta a CIALIS.
Los comprimidos de CIALIS se administran por vía oral.
Trague el comprimido entero con un poco de agua.
Puede tomar CIALIS con o sin comida.
CIALIS administrado a diario le permite obtener una erección, en cualquier momento durante las 24 horas del día, siempre que exista estimulación sexual.
Es importante advertirle que CIALIS no es efectivo si no existe estimulación sexual.
Por tanto usted y su pareja deberán estimularse del mismo modo en el que lo harían si no estuviese tomando un medicamento para la disfunción eréctil.
El consumo de alcohol puede afectar su capacidad de tener una erección.
El consumo de alcohol puede disminuir temporalmente su presión sanguínea.
Si usted ha tomado o está planeando tomar CIALIS, evite el consumo excesivo de alcohol (nivel de alcohol en sangre de 0,08% o superior), ya que puede aumentar el riesgo de mareos al ponerse de pie.
No debe tomar CIALIS más de una vez al día.
Si toma más CIALIS del que debiera Consulte con su médico.
Si olvidó tomar CIALIS No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CIALIS puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos son generalmente de intensidad leve a moderada.
En este prospecto, cuando un efecto adverso es descrito como “ muy frecuente” esto significa que ha sido comunicado en al menos 1 de cada 10 pacientes que están tomando el medicamento.
Cuando un efecto adverso es descrito como “ frecuente” esto significa que ha sido comunicado en más de 1 de cada 100 pacientes pero en menos de 1 de cada 10 pacientes.
Cuando un efecto adverso es descrito como “ poco frecuente” esto significa que ha sido comunicado en más de 1 de cada 1.000 pacientes pero en menos de 1 de cada 100 pacientes.
Cuando un efecto adverso es descrito como “ raro” esto significa que ha sido comunicado en más de 1 de cada 10.000 pacientes pero en menos de 1 de cada 1.000 pacientes.
Los efectos adversos notificados de forma muy frecuente en pacientes que toman CIALIS fueron dolor de cabeza e indigestión.
Entre los efectos adversos notificados de forma frecuente en pacientes que toman CIALIS se incluyen dolores de espalda, dolores musculares, enrojecimiento de la cara, congestión nasal, mareo, palpitaciones, dolor abdominal y ardor de estómago.
Los efectos adversos notificados de forma poco frecuente son reacciones alérgicas que incluyen erupciones en la piel y urticaria, visión borrosa, hinchazón de los párpados, dolor de ojos, ojos rojos, aumento de la sudoración, hemorragia nasal, pulso acelerado, presión arterial alta, presión arterial baja
En caso de que aparezca dolor en el pecho durante o después de mantener relaciones sexuales NO debe usar nitratos y debe contactar inmediatamente con su médico.
Los efectos adversos raros notificados en pacientes que toman CIALIS son desvanecimiento, migraña e hinchazón de la cara.
Aunque es poco frecuente, es posible que padezca erecciones prolongadas y ocasionalmente dolorosas después de tomar CIALIS.
Si usted presenta una erección que se mantiene durante más de 4 horas, debe ponerse en contacto inmediatamente con su médico.
También se han notificado de forma muy rara ataque cardíaco y accidente cerebrovascular en hombres que toman CIALIS.
La mayoría de estos varones habían tenido algún problema cardiaco antes de tomar este medicamento.
No es posible determinar si estos acontecimientos estuvieron directamente relacionados con CIALIS.
Raramente se han notificado casos de disminución o pérdida de la visión, parcial, repentina, pasajera o permanente en uno o ambos ojos.
Se han notificado algunos efectos adversos adicionales en hombres que toman CIALIS que no fueron notificados durante los ensayos clínicos y cuya incidencia se desconoce.
Entre estos se incluyen convulsiones, pérdida pasajera de memoria, ciertos trastornos que afectan al riego sanguíneo de los ojos, latidos irregulares del corazón y angina de pecho, erupciones graves de la piel y parada cardiaca súbita.
Asimismo, se han notificado casos de disminución o pérdida repentina de la audición.
En una especie animal se observaron efectos que podrían indicar alteración en la fertilidad.
Estudios posteriores en varones sugieren que este efecto es improbable en humanos, aunque en algunos hombres se ha observado una disminución de la concentración de esperma.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CIALIS
Mantener fuera del alcance y de la vista de los niños.
No utilice CIALIS después de la fecha de caducidad que aparece en el envase y el blíster.
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
El principio activo es tadalafilo.
Cada comprimido contiene 5 mg de tadalafilo.
Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172) y talco.
Aspecto del producto y contenido del envase CIALIS 5 mg se presenta en comprimidos recubiertos con película de color amarillo pálido.
Tienen forma de almendra y están marcados con “ C 5” en una cara.
76 CIALIS 5 mg está disponible en envases de blísters con 14 ó 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización:
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Holanda.
Responsable de la fabricación:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
77 Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0)2 548 84 84 Magyarország Lilly Hungária Kft Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: +43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda.
Tel: +351-21-4126600
France Lilly France S. A. S Tél.: +33-(0)1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: +353-(0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab.
Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
78 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CIALIS 10 mg comprimidos recubiertos con película tadalafilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CIALIS y para qué se utiliza 2.
Antes de tomar CIALIS 3.
Cómo tomar CIALIS 4.
Posibles efectos adversos 5 Conservación de CIALIS 6.
Información adicional
1.
QUÉ ES CIALIS Y PARA QUÉ SE UTILIZA
CIALIS está indicado para el tratamiento de la disfunción eréctil masculina.
Ésta se produce cuando un varón no puede obtener o mantener una erección firme, adecuada para una actividad sexual satisfactoria.
CIALIS pertenece a un grupo de medicamentos denominados inhibidores de la fosfodiesterasa tipo 5.
Después de la estimulación sexual CIALIS actúa ayudando a relajar los vasos sanguíneos de su pene, permitiendo la afluencia de sangre al pene.
El resultado es la mejoría de la función eréctil.
CIALIS no le ayudará si no padece disfunción eréctil.
Es importante señalar que CIALIS sólo actúa si se produce una estimulación sexual, tal y como lo haría si no estuviera tomando ninguna medicación para la disfunción eréctil.
2.
ANTES DE TOMAR CIALIS
No tome CIALIS
- si es alérgico (hipersensible) a tadalafilo o a cualquiera de los demás componentes de CIALIS,
- si está tomando cualquier tipo de nitratos orgánicos o donadores de óxido nítrico tales como el
nitrito de amilo.
Este grupo de medicamentos (“ nitratos”) se administran para aliviar el dolor de angina de pecho (o “ dolor de pecho”).
CIALIS puede producir un aumento de los efectos de estos medicamentos.
Si está tomando cualquier tipo de nitrato o no está seguro, consulte con su médico o farmacéutico,
- si padece una enfermedad grave de corazón o ha sufrido recientemente un ataque cardíaco,
- si ha sufrido recientemente un accidente cerebrovascular,
- si tiene la tensión arterial baja o la tensión alta y no controlada,
- si ha presentado anteriormente pérdida de visión debida a neuropatía óptica isquémica anterior
no arterítica (NAION), una enfermedad descrita algunas veces como “ infarto del ojo”.
Sea consciente de que las relaciones sexuales conllevan un posible riesgo en pacientes con problemas de corazón, debido al esfuerzo adicional que suponen para el mismo.
Si usted tiene un problema cardíaco consulte con su médico.
A continuación se citan algunas razones por las que CIALIS puede no ser adecuado para usted.
Si usted se encuentra en alguno de estos casos, informe a su médico antes de tomar este medicamento:
- Si padece anemia falciforme (una anormalidad de los glóbulos rojos), mieloma múltiple (cáncer
de médula ósea), leucemia (cáncer de las células sanguíneas) o cualquier deformación del pene.
- Si tiene un problema grave de hígado.
- Si tiene un problema grave de riñón.
No se conoce si CIALIS es efectivo en pacientes sometidos a cirugía en la zona de la pelvis o si ha sido sometido a una intervención quirúrgica en la que le han quitado la próstata (prostatectomía radical sin preservación de fascículos neurovasculares).
Si experimenta una disminución o pérdida súbita de la visión deje de tomar CIALIS y contacte inmediatamente con su médico.
CIALIS no se debe usar en mujeres ni en adolescentes menores de 18 años.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, porque podrían interactuar.
Esto es particularmente importante si está siendo tratado con nitratos ya que no deberá tomar CIALIS.
A veces, para tratar la hipertensión arterial y el aumento del tamaño de la próstata se emplea un tipo de medicamentos denominados alfa bloqueantes.
Informe a su médico si está siendo tratado por alguna de estas enfermedades o si utiliza otros medicamentos para tratar la hipertensión arterial.
Si está utilizando medicamentos que pueden inhibir una enzima denominada CYP3A4 (por ejemplo ketoconazol o inhibidores de la proteasa para el tratamiento del sida (VIH)) puede producirse un aumento de la frecuencia de efectos adversos.
No tome CIALIS con otros medicamentos con los que su médico le haya dicho que no debe hacerlo.
No se aconseja tomar CIALIS simultáneamente con ningún otro tratamiento para la disfunción eréctil.
Toma de CIALIS con los alimentos y bebidas Puede tomar CIALIS con o sin alimentos.
La información acerca del efecto del alcohol se encuentra en la sección 3.
Conducción y uso de máquinas Algunos hombres que tomaron CIALIS durante los ensayos clíncos sufrieron mareos.
Compruebe cuidadosamente cómo reacciona cuando toma medicamentos antes de conducir o utilizar máquinas.
CIALIS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento
80 3.
CÓMO TOMAR CIALIS
Siga exactamente las instrucciones de administración de CIALIS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada es de un comprimido de 10 mg antes de la actividad sexual.
Si el efecto de esta dosis es demasiado débil su médico puede incrementar la dosis a 20 mg.
Los comprimidos de CIALIS se administran por vía oral.
Trague el comprimido entero con un poco de agua.
Puede tomar CIALIS aunque haya tomado alimentos.
Cuando tome CIALIS puede iniciar la actividad sexual desde al menos 30 minutos después de haberlo tomado.
CIALIS puede ser aún efectivo hasta 36 horas después de tomar el comprimido.
Es importante advertirle que CIALIS no es efectivo si no existe estimulación sexual.
Por tanto usted y su pareja deberán estimularse del mismo modo en el que lo harían si no estuviese tomando un medicamento para la disfunción eréctil.
El consumo de alcohol puede afectar su capacidad de tener una erección.
El consumo de alcohol puede disminuir temporalmente su presión sanguínea.
Si usted ha tomado o está planeando tomar CIALIS, evite el consumo excesivo de alcohol (nivel de alcohol en sangre de 0,08% o superior), ya que puede aumentar el riesgo de mareos al ponerse de pie.
No debe tomar CIALIS más de una vez al día.
CIALIS 10 y 20 mg se utilizarán antes de la actividad sexual esperada y no se recomienda su uso diario continuo.
Si toma más CIALIS del que debiera Consulte con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CIALIS puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos son generalmente de intensidad leve a moderada.
En este prospecto, cuando un efecto adverso es descrito como “ muy frecuente” esto significa que ha sido comunicado en al menos 1 de cada 10 pacientes que están tomando el medicamento.
Cuando un efecto adverso es descrito como “ frecuente” esto significa que ha sido comunicado en más de 1 de cada 100 pacientes pero en menos de 1 de cada 10 pacientes.
Cuando un efecto adverso es descrito como “ poco frecuente” esto significa que ha sido comunicado en más de 1 de cada 1.000 pacientes pero en menos de 1 de cada 100 pacientes.
Cuando un efecto adverso es descrito como “ raro” esto significa que ha sido comunicado en más de 1 de cada 10.000 pacientes pero en menos de 1 de cada 1.000 pacientes.
Los efectos adversos notificados de forma muy frecuente en pacientes que toman CIALIS fueron dolor de cabeza e indigestión.
Entre los efectos adversos notificados de forma frecuente en pacientes que toman CIALIS se incluyen dolores de espalda, dolores musculares, enrojecimiento de la cara, congestión nasal, mareo, palpitaciones, dolor abdominal y ardor de estómago.
Los efectos adversos notificados de forma poco frecuente son reacciones alérgicas que incluyen erupciones en la piel y urticaria, visión borrosa, hinchazón de los párpados, dolor de ojos, ojos rojos, aumento de la sudoración, hemorragia nasal, pulso acelerado, presión arterial alta, presión arterial baja y dolor en el pecho.
En caso de que aparezca dolor en el pecho durante o después de mantener relaciones sexuales NO debe usar nitratos y debe contactar inmediatamente con su médico.
81 Los efectos adversos raros notificados en pacientes que toman CIALIS son desvanecimiento, migraña e hinchazón de la cara.
Aunque es poco frecuente, es posible que padezca erecciones prolongadas y ocasionalmente dolorosas después de tomar CIALIS.
Si usted presenta una erección que se mantiene durante más de 4 horas, debe ponerse en contacto inmediatamente con su médico.
También se han notificado de forma muy rara ataque cardíaco y accidente cerebrovascular en hombres que toman CIALIS.
La mayoría de estos varones habían tenido algún problema cardiaco antes de tomar este medicamento.
No es posible determinar si estos acontecimientos estuvieron directamente relacionados con CIALIS.
Raramente se han notificado casos de disminución o pérdida de la visión, parcial, repentina, pasajera o permanente en uno o ambos ojos.
Se han notificado algunos efectos adversos adicionales en hombres que toman CIALIS que no fueron notificados durante los ensayos clínicos y cuya incidencia se desconoce.
Entre estos se incluyen convulsiones, pérdida pasajera de memoria, ciertos trastornos que afectan al riego sanguíneo de los ojos, latidos irregulares del corazón y angina de pecho, erupciones graves de la piel y parada cardiaca súbita.
Asimismo, se han notificado casos de disminución o pérdida repentina de la audición.
En una especie animal se observaron efectos que podrían indicar alteración en la fertilidad.
Estudios posteriores en varones sugieren que este efecto es improbable en humanos, aunque en algunos hombres se ha observado una disminución de la concentración de esperma.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CIALIS
Mantener fuera del alcance y de la vista de los niños.
No utilice CIALIS después de la fecha de caducidad que aparece en el envase y el blíster.
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
El principio activo es tadalafilo.
Cada comprimido contiene 10 mg de tadalafilo.
Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172), talco.
Aspecto del producto y contenido del envase CIALIS 10 mg se presenta en comprimidos recubiertos con película de color amarillo pálido.
Tienen forma de almendra y están marcados con “ C 10” en una cara.
CIALIS 10 mg está disponible en envases de blísters con 4 comprimidos.
Titular de la autorización de comercialización:
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Holanda.
Responsable de la fabricación:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
83 Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0)2 548 84 84 Magyarország Lilly Hungária Kft Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: +43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +351-21-4126600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
84 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CIALIS 20 mg comprimidos recubiertos con película tadalafilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Condenido del prospecto:
1.
Qué es CIALIS y para qué se utiliza 2.
Antes de tomar CIALIS 3.
Cómo tomar CIALIS 4.
Posibles efectos adversos 5 Conservación de CIALIS 6.
Información adicional
1.
QUÉ ES CIALIS Y PARA QUÉ SE UTILIZA
CIALIS está indicado para el tratamiento de la disfunción eréctil masculina.
Ésta se produce cuando un varón no puede obtener o mantener una erección firme, adecuada para una actividad sexual satisfactoria.
CIALIS pertenece a un grupo de medicamentos denominados inhibidores de la fosfodiesterasa tipo 5.
Después de la estimulación sexual CIALIS actúa ayudando a relajar los vasos sanguíneos de su pene, permitiendo la afluencia de sangre al pene.
El resultado es la mejoría de la función eréctil.
CIALIS no le ayudará si no padece disfunción eréctil.
Es importante señalar que CIALIS sólo actúa si se produce una estimulación sexual, tal y como lo haría si no estuviera tomando ninguna medicación para la disfunción eréctil.
2.
ANTES DE TOMAR CIALIS
No tome CIALIS
- si es alérgico (hipersensible) a tadalafilo o a cualquiera de los demás componentes de CIALIS.
- si está tomando cualquier tipo de nitratos orgánicos o donadores de óxido nítrico tales como el
nitrito de amilo.
Este grupo de medicamentos (“ nitratos”) se administran para aliviar el dolor de angina de pecho (o “ dolor de pecho”).
CIALIS puede producir un aumento de los efectos de estos medicamentos.
Si está tomando cualquier tipo de nitrato o no está seguro, consulte con su médico o farmacéutico,
- si padece una enfermedad grave de corazón o ha sufrido recientemente un ataque cardíaco,
- si ha sufrido recientemente un accidente cerebrovascular,
- si tiene la tensión arterial baja o la tensión alta y no controlada,
- si ha presentado anteriormente pérdida de visión debida a neuropatía óptica isquémica anterior
no arterítica (NAION), una enfermedad descrita algunas veces como “ infarto del ojo”.
Sea consciente de que las relaciones sexuales conllevan un posible riesgo en pacientes con problemas de corazón, debido al esfuerzo adicional que suponen para el mismo.
Si usted tiene un problema cardíaco consulte con su médico.
A continuación se citan algunas razones por las que CIALIS puede no ser adecuado para usted.
Si usted se encuentra en alguno de estos casos, informe a su médico antes de tomar este medicamento:
- Si padece anemia falciforme (una anormalidad de los glóbulos rojos), mieloma múltiple (cáncer
de médula ósea), leucemia (cáncer de las células sanguíneas) o cualquier deformación del pene.
- Si tiene un problema grave de hígado.
- Si tiene un problema grave de riñón.
No se conoce si CIALIS es efectivo en pacientes sometidos a cirugía en la zona de la pelvis o si ha sido sometido a una intervención quirúrgica en la que le han quitado la próstata (prostatectomía radical sin preservación de fascículos neurovasculares).
Si experimenta una disminución o pérdida súbita de la visión deje de tomar CIALIS y contacte inmediatamente con su médico.
CIALIS no se debe usar en mujeres ni en adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, porque podrían interactuar.
Esto es particularmente importante si está siendo tratado con nitratos ya que no deberá tomar CIALIS.
A veces, para tratar la hipertensión arterial y el aumento del tamaño de la próstata se emplea un tipo de medicamentos denominados alfa bloqueantes.
Informe a su médico si está siendo tratado por alguna de estas enfermedades o si utiliza otros medicamentos para tratar la hipertensión arterial.
Si está utilizando medicamentos que pueden inhibir una enzima denominada CYP3A4 (por ejemplo ketoconazol o inhibidores de la proteasa para el tratamiento del sida (VIH)) puede producirse un aumento de la frecuencia de efectos adversos.
No tome CIALIS con otros medicamentos con los que su médico le haya dicho que no debe hacerlo.
No se aconseja tomar CIALIS simultáneamente con ningún otro tratamiento para la disfunción eréctil.
Toma de CIALIS con los alimentos y bebidas Puede tomar CIALIS con o sin alimentos.
La información acerca del efecto del alcohol se encuentra en la sección 3.
Conducción y uso de máquinas Algunos hombres que tomaron CIALIS durante los ensayos clíncos sufrieron mareos.
Compruebe cuidadosamente cómo reacciona cuando toma medicamentos antes de conducir o utilizar máquinas.
CIALIS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento
86 3.
CÓMO TOMAR CIALIS
Siga exactamente las instrucciones de administración de CIALIS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada es de un comprimido de 10 mg antes de la actividad sexual.
Si el efecto de esta dosis es demasiado débil su médico puede incrementar la dosis a 20 mg.
Los comprimidos de CIALIS se administran por vía oral.
Trague el comprimido entero con un poco de agua.
Puede tomar CIALIS aunque haya tomado alimentos.
Cuando tome CIALIS puede iniciar la actividad sexual desde al menos 30 minutos después de haberlo tomado.
CIALIS puede ser aún efectivo hasta 36 horas después de tomar el comprimido.
Es importante advertirle que CIALIS no es efectivo si no existe estimulación sexual.
Por tanto usted y su pareja deberán estimularse del mismo modo en el que lo harían si no estuviese tomando un medicamento para la disfunción eréctil.
El consumo de alcohol puede afectar su capacidad de tener una erección.
El consumo de alcohol puede disminuir temporalmente su presión sanguínea.
Si usted ha tomado o está planeando tomar CIALIS, evite el consumo excesivo de alcohol (nivel de alcohol en sangre de 0,08% o superior), ya que puede aumentar el riesgo de mareos al ponerse de pie.
No debe tomar CIALIS más de una vez al día.
CIALIS 10 y 20 mg se utilizarán antes de la actividad sexual esperada y no se recomienda su uso diario continuo.
Si toma más CIALIS del que debiera Consulte con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CIALIS puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos son generalmente de intensidad leve a moderada.
En este prospecto, cuando un efecto adverso es descrito como “ muy frecuente” esto significa que ha sido comunicado en al menos 1 de cada 10 pacientes que están tomando el medicamento.
Cuando un efecto adverso es descrito como “ frecuente” esto significa que ha sido comunicado en más de 1 de cada 100 pacientes pero en menos de 1 de cada 10 pacientes.
Cuando un efecto adverso es descrito como “ poco frecuente” esto significa que ha sido comunicado en más de 1 de cada 1.000 pacientes pero en menos de 1 de cada 100 pacientes.
Cuando un efecto adverso es descrito como “ raro” esto significa que ha sido comunicado en más de 1 de cada 10.000 pacientes pero en menos de 1 de cada 1.000 pacientes.
Los efectos adversos notificados de forma muy frecuente en pacientes que toman CIALIS fueron dolor de cabeza e indigestión.
Entre los efectos adversos notificados de forma frecuente en pacientes que toman CIALIS se incluyen dolores de espalda, dolores musculares, enrojecimiento de la cara, congestión nasal, mareo, palpitaciones, dolor abdominal y ardor de estómago.
Los efectos adversos notificados de forma poco frecuente son reacciones alérgicas que incluyen erupciones en la piel y urticaria, visión borrosa, hinchazón de los párpados, dolor de ojos, ojos rojos, aumento de la sudoración, hemorragia nasal, pulso acelerado, presión arterial alta, presión arterial baja y dolor en el pecho.
En caso de que aparezca dolor en el pecho durante o después de mantener relaciones sexuales NO debe usar nitratos y debe contactar inmediatamente con su médico.
87 Los efectos adversos raros notificados en pacientes que toman CIALIS son desvanecimiento, migraña e hinchazón de la cara.
Aunque es poco frecuente, es posible que padezca erecciones prolongadas y ocasionalmente dolorosas después de tomar CIALIS.
Si usted presenta una erección que se mantiene durante más de 4 horas, debe ponerse en contacto inmediatamente con su médico.
También se han notificado de forma muy rara ataque cardíaco y accidente cerebrovascular en hombres que toman CIALIS.
La mayoría de estos varones habían tenido algún problema cardiaco antes de tomar este medicamento.
No es posible determinar si estos acontecimientos estuvieron directamente relacionados con CIALIS.
Raramente se han notificado casos de disminución o pérdida de la visión, parcial, repentina, pasajera o permanente en uno o ambos ojos.
Se han notificado algunos efectos adversos adicionales en hombres que toman CIALIS que no fueron notificados durante los ensayos clínicos y cuya incidencia se desconoce.
Entre estos se incluyen convulsiones, pérdida pasajera de memoria, ciertos trastornos que afectan al riego sanguíneo de los ojos, latidos irregulares del corazón y angina de pecho, erupciones graves de la piel y parada cardiaca súbita.
Asimismo, se han notificado casos de disminución o pérdida repentina de la audición.
En una especie animal se observaron efectos que podrían indicar alteración en la fertilidad.
Estudios posteriores en varones sugieren que este efecto es improbable en humanos, aunque en algunos hombres se ha observado una disminución de la concentración de esperma.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CIALIS
Mantener fuera del alcance y de la vista de los niños.
No utilice CIALIS después de la fecha de caducidad que aparece en el envase y el blíster.
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
El principio activo es tadalafilo.
Cada comprimido contiene 20 mg de tadalafilo.
Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172), talco.
Aspecto del producto y contenido del envase CIALIS 20 mg se presenta en comprimidos recubierto con película de color amarillo.
Tienen forma de almendra y están marcados con “ C 20” en una cara.
CIALIS 20 mg está disponible en envases de blísters con 2, 4, 8 ó 12 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización:
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Holanda.
Responsable de la fabricación:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
89 Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0)2 548 84 84 Magyarország Lilly Hungária Kft Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: +43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel: +351-21-4126600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
90
European Medicines Agency
Londres, 19.03.08 Ref. doc.:
EMEA/ 224482/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RECOMENDACIÓN DE DENEGAR LA AUTORIZACIÓN DE COMERCIALIZACIÓN de CIMZIA
Denominación Común Internacional (DCI): certolizumab pegol
El 15 de noviembre de 2007, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que recomendaba que se denegara la autorización de comercialización del medicamento CIMZIA 200 mg polvo y disolvente para solución inyectable, destinado al tratamiento de la enfermedad de Crohn grave y activa.
La empresa que solicitó la autorización es UCB Pharma SA.
El solicitante pidió la revisión del dictamen.
Una vez estudiado el fundamento de esta petición, el CHMP revisó el dictamen inicial y confirmó la denegación de la autorización de comercialización el 19.03.2008.
¿Qué es CIMZIA?
CIMZIA está formado por un polvo y un disolvente que se mezclan para obtener una solución inyectable.
Contiene el principio activo certolizumab pegol.
¿A qué uso estaba destinado CIMZIA?
CIMZIA iba a estar indicado para el tratamiento de la enfermedad de Crohn grave y activa (enfermedad que causa la inflamación del tracto digestivo).
Iba a prescribirse a pacientes que no habían respondido a un tratamiento completo y adecuado con un corticosteroide o un inmunosupresor (medicamento que reduce la actividad del sistema inmunitario) o que no pueden someterse a estas terapias
¿Cómo está previsto que actúe CIMZIA?
El principio activo de CIMZIA, certolizumab pegol, es un medicamento inmunosupresor.
Incluye certolizumab, que forma parte de un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) diseñado para reconocer y unirse a una estructura específica (llamada antígeno) que se encuentra en el organismo.
El certolizumab ha sido diseñado para unirse a un mensajero químico del organismo denominado factor-alfa de necrosis tumoral (TNF).
Este mensajero es el causante de la inflamación, y se encuentra en niveles elevados en los pacientes con enfermedad de Crohn activa.
Al bloquear al TNF-alfa, se esperaba que certolizumab mejorase la inflamación y otros síntomas de la enfermedad.
En CIMZIA, el certolizumab ha sido “ pegilado” (unido a una sustancia química llamada metoxi- polietilenglicol).
Con ello se reduce la velocidad de eliminación de la sustancia del organismo, lo que permite administrar el medicamento con una frecuencia menor.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de CIMZIA se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
La eficacia de añadir CIMZIA a un tratamiento existente fue comparada con la del placebo (un tratamiento simulado) en dos estudios principales en los que participaron adultos con enfermedad de Crohn de moderada a grave.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
El primer estudio investigó la reducción de los síntomas durante el “ tratamiento de inducción” en 660 pacientes que no habían recibido CIMZIA anteriormente.
El segundo estudio investigó cómo permanecían los efectos del medicamento en 428 pacientes que habían respondido a un tratamiento de seis semanas iniciales con CIMZIA.
La medida principal de eficacia fue la proporción de pacientes que seguían respondiendo al tratamiento transcurridas 26 semanas.
¿Cuáles fueron los principales problemas que llevaron al CHMP a recomendar que se denegara la autorización de comercialización?
En noviembre de 2007 el CHMP tenía dudas porque las pruebas resultaban insuficientes para demostrar el beneficio de CIMZIA.
En el estudio del tratamiento de inducción, CIMZIA demostró sólo una eficacia marginal, que resultó demasiado baja para ser importante para los pacientes.
Además, el estudio del tratamiento de mantenimiento no duró lo bastante como para proporcionar información significativa sobre los efectos del medicamento a largo plazo.
El Comité también mostró preocupación por la seguridad de CIMZIA:
Aunque por lo general era comparable con la seguridad de otros medicamentos de la misma clase, también hubo preocupación por un posible incremento del riesgo de sangrado en pacientes tratados con CIMZIA.
En marzo de 2008, como resultado de una revisión, el CHMP retiró sus dudas con respecto a la posibilidad de controlar la calidad del medicamento.
También retiró sus dudas sobre el posible incremento del riesgo de sangrado, aunque mantuvo una duda general sobre la seguridad de CIMZIA.
Las demás dudas persistieron.
Por consiguiente, en ese momento, el CHMP consideró que los beneficios de CIMZIA en el tratamiento de la enfermedad de Crohn grave y activa no superaban a los riesgos, por lo que recomendó que se denegase la autorización de comercialización de CIMZIA.
¿Qué consecuencias tiene la denegación para los pacientes sometidos a ensayos clínicos o programas de uso compasivo con CIMZIA?
La empresa informó al CHMP de que la denegación no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo con CIMZIA.
Si participa usted en un ensayo clínico o en un programa de uso compasivo y precisa más información sobre su tratamiento, póngase en contacto con el médico que le administra el medicamento.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 695
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CIRCADIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Circadin?
Circadin es un medicamento que contiene el principio activo melatonina.
Se presenta en comprimidos de liberación prolongada de color blanco (2 mg).
El término liberación prolongada significa que la melatonina se libera lentamente del comprimido a lo largo de varias horas.
¿Para qué se utiliza Circadin?
Circadin está indicado, en monoterapia, para el tratamiento a corto plazo del insomnio primario (sueño de mala calidad) en pacientes de 55 o más años de edad. “ Primario” significa que el insomnio no tiene una causa conocida, como pueden ser causas médicas, mentales o ambientales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Circadin?
La dosis recomendada de Circadin es de un comprimido al día, tomado 1 ó 2 horas antes de acostarse y después de haber ingerido algún alimento.
Esta dosis debe mantenerse durante tres semanas.
Circadin no está recomendado en pacientes con problemas hepáticos y debe administrarse con precaución a pacientes con problemas renales.
¿Cómo actúa Circadin?
El principio activo de Circadin, la melatonina, es una hormona natural producida normalmente por una glándula del cerebro llamada glándula pineal.
La melatonina participa en la coordinación del ciclo de sueño del organismo, actuando sobre células de zonas concretas del cerebro.
Su concentración en sangre aumenta normalmente cuando empieza a anochecer y alcanza el valor máximo en mitad de la noche para favorecer el sueño.
Las personas de más edad producen menos melatonina, lo que provoca la aparición de insomnio.
Como sustituto de esa hormona, Circadin aumenta la concentración de melatonina en la sangre y facilita así el sueño.
Los comprimidos de Circadin liberan melatonina lentamente a lo largo de varias horas para simular la producción natural de melatonina en el organismo.
¿Qué tipo de estudios se han realizado con Circadin?
Los efectos de Circadin se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La empresa presentó asimismo datos de los artículos científicos publicados.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Los efectos de Circadin se han investigado también en tres estudios principales realizados en un total de 681 pacientes mayores de 55 años con insomnio primario.
En dichos estudios se compararon los efectos de Circadin con los de un placebo (un tratamiento ficticio).
El criterio principal de la eficacia fue la proporción de pacientes que comunicaron una mejora significativa de la calidad del sueño y la capacidad de funcionar normalmente al día siguiente, después de tres semanas de tratamiento.
Los pacientes evaluaron la intensidad de sus síntomas utilizando un cuestionario normalizado.
¿Qué beneficio ha demostrado tener Circadin durante los estudios?
Circadin fue más eficaz que el placebo para mejorar la calidad del sueño y la capacidad de los pacientes para funcionar normalmente al día siguiente.
Considerando los resultados de los tres estudios a la vez, 86 (32,4%) de los 265 pacientes tratados con Circadin refirieron una mejoría significativa en los síntomas, frente a 51 (18,7%) de los 272 pacientes que recibieron placebo.
¿Cuál es el riesgo asociado a Circadin?
Los efectos secundarios son poco frecuentes en los pacientes tratados con Circadin, pero los más frecuentes (observados en 1 a 10 de cada 1.000 pacientes) son irritabilidad, nerviosismo, inquietud, insomnio, sueños extraños, migraña, hiperactividad psicomotriz (inquietud con aumento de la actividad), mareo, somnolencia (sopor), dolor abdominal (de tripa), estreñimiento, sequedad de boca, hiperbilirrubinemia (concentración sanguínea elevada de bilirrubina, un producto de degradación de los glóbulos rojos que puede causar una coloración amarillenta de la piel y los ojos), hiperhidrosis (sudoración excesiva), astenia (debilidad) y aumento de peso.
La lista completa de efectos secundarios comunicados sobre Circadin puede consultarse en el prospecto.
Circadin puede causar somnolencia, por lo que debe administrarse con precaución a las personas que puedan correr riesgos de seguridad por este motivo, por ejemplo, si tienen que conducir o usar maquinaria.
Los pacientes no deben beber alcohol durante la administración de Circadin ni después del tratamiento.
Circadin no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la melatonina o a cualquiera de los demás componentes del medicamento.
¿Por qué se ha aprobado Circadin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que, aunque se ha demostrado que Circadin tiene un pequeño efecto en un porcentaje relativamente bajo de pacientes, sus beneficios son mayores que sus riesgos en el tratamiento a corto plazo del insomnio primario caracterizado por un sueño de mala calidad en pacientes de 55 o más años de edad.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Circadin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Circadin a Neurim Pharmaceuticals EEC Limited el 29 junio de 2007.
El texto completo del EPAR de Circadin puede consultarse aquí.
05-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 07/ 392/ 001
Circadin
2 mg
Comprimidos de liberación prolongada.
Vía oral.
PVC/ PVDC Blister/ alu
21 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Circadin 2 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 2 mg de melatonina.
Excipiente: cada comprimido de liberación prolongada contiene 80 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido de liberación prolongada.
Comprimidos biconvexos, redondos, de color blanco o blanquecino
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Circadin está indicado, en monoterapia, para el tratamiento a corto plazo del insomnio primario caracterizado por un sueño de mala calidad en pacientes mayores de 55 años.
4.2 Posología y forma de administración
Vía oral.
Los comprimidos deben tragarse enteros.
La dosis recomendada es de 2 mg una vez al día, 1 ó 2 horas antes de acostarse, y después de haber ingerido algún alimento.
Se continuará con esta pauta de dosificación durante tres semanas.
Uso en niños Circadin no está recomendado para uso en niños ni adolescentes menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
Insuficiencia renal No se ha estudiado el efecto de la insuficiencia renal sobre la farmacocinética de la melatonina.
La administración de melatonina a estos pacientes debe hacerse con precaución.
Insuficiencia hepática No hay experiencia de uso de Circadin en pacientes con insuficiencia hepática.
Los datos publicados muestran un notable aumento de la concentración de melatonina endógena en las horas diurnas debido al menor aclaramiento en los pacientes con insuficiencia hepática.
Por tanto, no se recomienda Circadin en pacientes con insuficiencia hepática.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Circadin puede causar somnolencia, por lo que el producto debe utilizarse con precaución si existe la posibilidad de que los efectos de la somnolencia se asocien a un riesgo para la seguridad.
2 No se dispone de datos clínicos sobre el uso de Circadin en sujetos con enfermedades autoinmunes.
Por tanto, no se recomienda Circadin en pacientes con enfermedades autoinmunes.
Los pacientes que presenten intolerancia hereditaria a la galactosa, de insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacocinéticas
• Se ha observado que la melatonina induce el CYP3A in vitro a concentraciones superiores a la terapéutica.
Se desconoce la relevancia clínica de esta observación.
La inducción, si se produce, podría provocar la reducción de las concentraciones plasmáticas de otros medicamentos administrados de forma concomitante. • La melatonina no induce las enzimas del CYP1A in vitro a concentraciones superiores a la terapéutica.
Por tanto, es probable que las interacciones entre la melatonina y otros principios activos, como consecuencia del efecto que ejerce aquélla sobre las enzimas del CYP1A, no sean relevantes. • El metabolismo de la melatonina está mediado fundamentalmente por enzimas del CYP1A.
Por tanto, pueden producirse interacciones entre la melatonina y otros principios activos como consecuencia de su efecto sobre el CYP1A. • Hay que extremar la precaución en los pacientes en tratamiento con fluvoxamina dado que incrementa las concentraciones de melatonina (multiplica por 17 el valor de AUC y por 12 el de Cmáx) al inhibir su metabolismo por medio de las isoenzimas CYP1A2 y CYP2C19 del citocromo P450 (CYP).
Esta combinación debe evitarse. • Debe utilizarse con precaución en pacientes en tratamiento con 5- u 8-metoxipsoraleno (5 y 8-MOP) ya que aumenta la concentración de melatonina al inhibir su metabolismo. • Debe utilizarse con precaución en pacientes tratados con cimetidina, un inhibidor del CYP2D, que aumenta la concentración plasmática de melatonina por inhibir su metabolismo. • El consumo de tabaco puede reducir la concentración de melatonina debido a la inducción del CYP1A2. • Debe utilizarse con precaución en pacientes tratados con estrógenos (por ejemplo, hormonas anticonceptivas o de sustitución) ya que aumentan la concentración de melatonina inhibiendo su metabolismo por parte de los sistemas CYP1A1 y CYP1A2. • Los inhibidores del CYP1A2, como las quinolonas, pueden provocar aumento de la exposición a la melatonina. • Los inductores del CYP1A2, como la carbamazepina o la rifampicina, pueden reducir la concentración plasmática de melatonina. • Hay abundantes datos bibliográficos sobre el efecto de los agonistas y antagonistas adrenérgicos, los agonistas y antagonistas opiáceos, los antidepresivos, los inhibidores de las prostaglandinas, las benzodiacepinas, el triptófano y el alcohol sobre la concentración endógena de melatonina.
No se ha estudiado si estos principios activos interfieren o no con los efectos dinámicos o cinéticos de Circadin, o viceversa.
Interacciones farmacodinámicas
En un ensayo clínico se obtuvieron indicios claros de una interacción farmacodinámica transitoria entre Circadin y zolpidem una hora después de su administración conjunta.
La administración concomitante causó una mayor alteración de la atención, la memoria y la coordinación, en comparación con el zolpidem en monoterapia.
3 • En varios estudios se ha administrado Circadin conjuntamente con tioridazina e imipramina, principios activos que afectan al sistema nervioso central.
No se observaron interacciones farmacocinéticas de importancia clínica en ningún caso.
Sin embargo, la administración conjunta de Circadin aumentó la sensación de tranquilidad y la dificultad para realizar tareas en comparación con la imipramina en monoterapia, e incrementó la sensación de “ confusión mental” en comparación con la tioridazina en monoterapia.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para la melatonina.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (véase 5.3).
Dada la ausencia de datos clínicos, no se recomienda el uso en embarazadas ni en mujeres que tienen intención de quedarse embarazadas.
Se ha detectado melatonina endógena en la leche materna humana, por lo que es probable que la melatonina exógena se excrete en la leche humana.
Se han obtenido datos en modelos animales, incluidos roedores, ovinos, bovinos y primates, que indican que la melatonina pasa al feto a través de la placenta o se excreta en la leche.
Por tanto, la lactancia no se recomienda en mujeres sometidas a tratamiento con melatonina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Circadin sobre la capacidad para conducir y utilizar máquinas es moderada.
Circadin puede causar somnolencia, por lo que el producto debe usarse con precaución si los efectos de la somnolencia se pueden asociar a un riesgo para la seguridad.
4.8 Reacciones adversas
En ensayos clínicos (en los que un total de 1.361 pacientes recibieron Circadin y 1.247 recibieron placebo), el 37,0% de los pacientes en tratamiento con Circadin notificaron una reacción adversa en comparación con el 31,8% de los tratados con placebo.
Cuando se compara la tasa de pacientes que presentaron reacciones adversas por 100 semanas-paciente, se observa una tasa superior con placebo que con Circadin (8,21 con placebo frente a 3,17 con Circadin).
Las reacciones adversas más frecuentes fueron cefalea, faringitis, dolor de espalda y astenia, según la definición del MedDRA, tanto en el grupo que recibió Circadin como en el grupo placebo.
Se han notificado las siguientes reacciones adversas en ensayos clínicos, definidas como posible, probable o definitivamente relacionadas con el tratamiento.
Un total del 6,9% de los sujetos tratados con Circadin notificaron una reacción adversa, frente al 5,9% de los que recibieron placebo.
Aquí sólo se han recogido las reacciones adversas observadas en los sujetos con una frecuencia igual o mayor que con placebo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Sistema de
Frecuentes
Poco frecuentes
Raras
frecuentes
Infecciones e infestaciones
Herpes zoster
4 Trastornos de la sangre y del sistema linfático
Trastornos del metabolismo y de la nutrición
Hipertrigliceridemia
Irritabilidad, nerviosismo, inquietud, insomnio, sueños anormales
Alteración del estado de ánimo, agresividad, agitación, llanto, despertar de madrugada, aumento de la libido
Trastornos del sistema nervioso
Migraña, hiperactividad psicomotriz, mareos, somnolencia
Deterioro de la memoria, trastornos de la atención, mala calidad del sueño
Trastornos oculares
Disminución de la agudeza visual, visión borrosa, aumento del lagrimeo
Trastornos del oído y del laberinto
Vértigo posicional
Trastonos vasculares
Sofocos
Trastornos gastrointestinales
Dolor abdominal, estreñimiento, sequedad de boca
Trastornos gastrointestinales, malestar digestivo, vómitos, ruidos intestinales anómalos, flatulencia, sialorrea, halitosis
Trastornos hepatobiliares
Hiperbilirrubinemia
Aumento de las enzimas hepáticas, anomalías en las pruebas de la función hepática, anomalías en las pruebas de laboratorio
Trastornos de la piel y del tejido subcutáneo
Hiperhidrosis
Eczema, eritema, exantema pruriginoso, prurito, piel seca, alteraciones de las uñas, sudoración nocturna
Trastornos musculoesqueléticos y del tejido conjuntivo
Calambres musculares, dolor de cuello
Trastornos del aparato reproductor y de la mama
Priapismo
Trastornos generales y alteraciones en el lugar de administración
Astenia
Cansancio
Exploraciones complementarias
Aumento de peso
4.9 Sobredosis
5
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agonistas de los receptores de la melatonina, código ATC:
N05CH01
La melatonina es una hormona natural producida por la glándula pineal que está relacionada estructuralmente con la serotonina.
Desde el punto de vista fisiológico, la secreción de melatonina aumenta poco después del anochecer, alcanza su pico máximo entre las 2 y las 4 de la madrugada y disminuye durante la segunda mitad de la noche.
La melatonina se asocia al control de los ritmos circadianos y a la adaptación al ciclo de luz-oscuridad.
También se asocia a un efecto hipnótico y a una mayor propensión al sueño.
Mecanismo de acción Se cree que la actividad de la melatonina en los receptores MT1, MT2 y MT3 contribuye a sus propiedades estimulantes del sueño, ya que dichos receptores (sobre todos los MT1 y MT2) intervienen en la regulación del ritmo circadiano y del sueño.
Justificación del uso Debido a la función que desempeña la melatonina en el sueño y la regulación del ritmo circadiano y a la disminución de su producción endógena con la edad, la administración de este compuesto puede mejorar la calidad del sueño, sobre todo en pacientes de más de 55 años con insomnio primario.
Eficacia clínica En ensayos clínicos en los que pacientes que sufrían insomnio primario recibieron Circadin 2 mg todas las noches durante 3 semanas, se obtuvieron beneficios en la latencia del sueño (determinada de forma objetiva y subjetiva) y en la calidad subjetiva del sueño y la funcionalidad diurna (sueño reparador), en los pacientes tratados con melatonina en comparación con los que recibieron placebo, sin que hubiera afectación del estado de vigilia durante el día.
En un estudio polisomnográfico (PSG) con un periodo de preinclusión de 2 semanas (ciego sencillo con placebo) seguido de un periodo de tratamiento de 3 semanas (diseño doble ciego de grupos paralelos controlado con placebo) y un periodo de retirada de 3 semanas, la latencia del sueño (LS) se acortó en 9 minutos en comparación con placebo).
No hubo modificaciones de la estructura del sueño ni efecto sobre la duración del sueño REM debidas a Circadin.
No se observaron alteraciones del funcionalismo diurno con Circadin 2 mg.
En un estudio con pacientes ambulatorios con un periodo de preinclusión basal con placebo de dos semanas, un periodo aleatorizado, doble ciego, controlado con placebo, de grupos paralelos de tres semanas y un periodo de retirada de dos semanas, la proporción de pacientes que mostraron una mejoría de importancia clínica de la calidad del sueño y de la vigilancia matutina fue del 47% con Circadin frente al 27% con placebo.
Además, la calidad del sueño y la vigilancia matutina mejoraron significativamente con Circadin en comparación con placebo.
Las variables del sueño recuperaron
6 gradualmente los valores basales sin rebote, sin aumento de reacciones adversas y sin aumento de los síntomas de privación.
En un segundo estudio con pacientes ambulatorios con un periodo de preinclusión basal con placebo de dos semanas y un periodo aleatorizado, doble ciego, controlado con placebo, de grupos paralelos de tres semanas, la proporción de pacientes que mostraron una mejoría de importancia clínica de la calidad del sueño y de la vigilancia matutina fue del 26% con Circadin frente al 15% con placebo.
Los pacientes asignados a Circadin manifestaron una latencia del sueño de 24,3 minutos, frente a 12,9 minutos en el grupo de placebo.
Además, la calidad del sueño notificada por los pacientes, el número de veces que se despertaron y la vigilancia matutina mejoraron significativamente con Circadin en comparación con placebo.
La calidad de vida mejoró significativamente con Circadin 2 mg en comparación con placebo.
5.2 Propiedades farmacocinéticas
Absorción La absorción de la melatonina ingerida es completa en los adultos y puede disminuir hasta en un 50% en los ancianos.
La cinética de la melatonina es lineal en un intervalo de 2 a 8 mg.
La biodisponibilidad es del 15% aproximadamente.
Existe un efecto significativo de primer paso y se estima que el metabolismo de primer paso es del 85%.
El Tmáx se alcanza en 3 horas en estado prandial.
Los alimentos afectan a la velocidad de absorción de la melatonina y a Cmáx tras la administración oral de Circadin 2 mg.
La presencia de alimentos retrasó la absorción de la melatonina, lo que dio lugar a una concentración plasmática más tardía (Tmáx= 3,0 h frente a Tmáx= 0,75 h) y a una concentración plasmática máxima más baja en estado prandial (Cmáx= 1.020 frente a Cmáx= 1.176 pg/ ml).
Distribución La unión de la melatonina a las proteínas plasmáticas in vitro es aproximadamente del 60%.
Circadin se une principalmente a la albúmina, a la glucoproteína ácida alfa1 y a las lipoproteínas de alta densidad.
Biotransformación Los datos experimentales indican que las isoenzimas CYP1A1, CYP1A2 y posiblemente CYP2C19 del sistema del citocromo P450 participan en el metabolismo de la melatonina.
El metabolito principal es la 6-sulfatoxi-melatonina (6-S-MT), que es inactivo.
El lugar de biotransformación es el hígado.
La excreción del metabolito es completa en las 12 horas siguientes a la ingestión.
Eliminación La semivida terminal (t½) es de 3,5-4 horas.
La eliminación tiene lugar por excreción renal de los metabolitos, el 89% en forma de conjugados sulfatados y glucurónicos de la 6-hidroximelatonina y el 2% en forma de melatonina (fármaco inalterado).
Sexo En las mujeres se ha observado un aumento del valor de Cmáx de 3 a 4 veces en comparación con los varones.
También se ha advertido una variabilidad de cinco veces en el valor de Cmáx entre distintas personas del mismo sexo.
Sin embargo, no se encontraron diferencias farmacodinámicas entre varones y mujeres, pese a las variaciones en las concentraciones sanguíneas.
Poblaciones especiales
Ancianos Se sabe que el metabolismo de la melatonina disminuye con la edad.
Los valores de Cmáx son
7 del orden de 500 pg/ ml en adultos (18-45 años), frente a 1.200 pg/ ml en ancianos (55-69); los valores de AUC son de unos 3.000 pg*h/ ml en adultos, frente a 5.000 pg*h/ ml en ancianos.
Insuficiencia renal Los datos proporcionados por el laboratorio indican que no se produce acumulación de melatonina después de su administración repetida.
Esta observación es compatible con la breve semivida de la melatonina en el ser humano.
Las concentraciones determinadas en la sangre de los pacientes a las 23.00 (2 horas después de la administración) después de 1 y 3 semanas de administración diaria fueron de 411,4 ± 56,5 y de 432,00 ± 83,2 pg/ ml, respectivamente, similares a las observadas en voluntarios sanos después de una sola dosis de Circadin 2 mg.
Insuficiencia hepática El metabolismo de la melatonina tiene lugar sobre todo en el hígado y, por tanto, la insuficiencia hepática determina concentraciones endógenas de melatonina más elevadas.
Las concentraciones plasmáticas de melatonina en casos de cirrosis se elevaron significativamente durante el horario diurno.
Los pacientes presentaron una excreción total de 6-sulfatoximelatonina significativamente menor que los controles.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
El nivel sin efectos adversos observados (NOAEL) de 15 mg/ kg/ día en ratas equivale a un valor de AUC considerablemente más alto (x 15.000) que el observado en seres humanos después de la toma de Circadin 2 mg.
El estudio de carcinogenicidad en rata, no detectó ningún efecto que pueda ser relevante en humanos.
En cuanto a la toxicología para la reproducción, la administración oral de melatonina a ratonas, ratas y conejas preñadas no causó efectos adversos en la camada, lo que se determinó en función de la viabilidad fetal, las alteraciones óseas y viscerales, la proporción de sexos, el peso al nacer y el desarrollo físico, funcional y sexual subsiguiente.
Se detectó un ligero efecto en el crecimiento posnatal y la viabilidad sólo en ratas que recibieron dosis muy altas, equivalentes aproximadamente a 2.000 mg/ día en seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Copolímero de metacrilato amónico de tipo B Hidrogenofosfato de calcio dihidrato Lactosa monohidrato Sílice coloidal anhidra Talco Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
5 años
8 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
Conservar en el envase original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Los comprimidos se presentan en tiras blister opacas de PVC/ PVDC con lámina de aluminio.
Cada envase contiene una tira blister con 20 o 21 comprimidos.
Los blister se acondicionan en cajas de cartón.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Puede devolverlos a la farmacia o bien preguntar al farmacéutico cómo eliminarlos de acuerdo con las normativas locales.
De esta forma ayudará a proteger el medio ambiente.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Reino Unido Correo electrónico: neurim@neurim. com
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 392/ 001 EU/ 1/ 07/ 392/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
29/ 06/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamentos (EMEA) http: / /www. emea. europa. eu/.
9 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSIBLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSIBLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Penn Pharmaceutical Services Ltd Units 23-24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Reino Unido
Catalent Germany Schorndorf GmbH Steinbeisstrasse 2 D-73614 Schorndorf Alemania
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización debe asegurarse de que el sistema de farmacovigilancia está establecido y en funcionamiento antes de comercializar el producto.
Sistema de gestión del riesgo
El titular de la autorización de comercialización se compromete a llevar a cabo el estudio señalado en el Plan de farmacovigilancia.
Debe presentar un Plan de gestión de riesgos actualizado conforme con las Directrices CHMP sobre el sistema de gestión del riesgo para medicamentos de uso humano.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Circadin 2 mg comprimidos de liberación prolongada melatonina
Cada comprimido contiene 2 mg de melatonina.
3.
LISTA DE EXCIPIENTES
Para más información ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos 21 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
Conservar en el envase original para protegerlo de la luz.
14 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Reino Unido Correo electrónico: neurim@neurim. com
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 392/ 001 21 comprimidos EU/ 1/ 07/ 392/ 002 20 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Circadin 2 mg
15 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTER O TIRAS
TIRA BLISTER
1.
NOMBRE DEL MEDICAMENTO
Circadin 2 mg comprimidos de liberación prolongada melatonina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
RAD Neurim Pharmaceuticals EEC Limited
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Circadin 2 mg comprimidos de liberación prolongada Melatonina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Circadin y para qué se utiliza 2.
Antes de tomar Circadin 3.
Cómo tomar Circadin 4.
Posibles efectos adversos 5.
Conservación de Circadin 6.
Información adicional
1.
QUÉ ES CIRCADIN Y PARA QUÉ SE UTILIZA
El principio activo de Circadin es la melatonina y pertenece a un grupo de hormonas naturales producidas por el organismo.
Circadin se utiliza en monoterapia para el tratamiento a corto plazo del insomnio primario (dificultad para conciliar el sueño o para permanecer dormido o mala calidad del sueño durante al menos un mes) caracterizado por un sueño de mala calidad en pacientes mayores de 55 años.
2.
ANTES DE TOMAR CIRCADIN
No tome Circadin
- si es alérgico (hipersensible) a la melatonina o a cualquiera de los demás componentes de Circadin.
Tenga especial cuidado con Circadin
- si es probable que la somnolencia se asocie a un riesgo para su seguridad;
- si padece algún problema de hígado;
- si padece algún problema de riñón;
- si padece una enfermedad autoinmune (el organismo es "atacado" por su propio sistema
inmunitario).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, ANTES de empezar el tratamiento, pues pueden afectar a la actividad de Circadin.
Estos medicamentos incluyen los hipnóticos y tranquilizantes (p. ej., benzodiacepinas), la fluvoxamina, la tioridazina y la imipramina (usados para tratar la depresión o los problemas psiquiátricos), estrógenos (usados como anticonceptivos o en la terapia de sustitución hormonal), la cimetidina y los psoralenos (usados para tratar problemas de la piel, como la psoriasis).
18 Toma de Circadin con los alimentos y bebidas Tome Circadin después de haber ingerido algún alimento.
No beba alcohol ni antes ni después de tomar Circadin ni durante su administración.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se recomienda que tome Circadin si está embarazada o si cree que pudiera estarlo.
No se recomienda que tome Circadin durante la lactancia.
Conducción y uso de máquinas Circadin puede causar somnolencia.
En ese caso, no debe conducir ni manejar máquinas.
Consulte a su médico si sufre somnolencia continua.
Información importante sobre algunos de los componentes de Circadin Cada comprimido de liberación prolongada contiene 80 mg de lactosa monohidrato.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR CIRCADIN
Siga exactamente las instrucciones de administración de Circadin indicadas por su médico.
En caso de duda, consulte a su médico o farmacéutico.
La dosis normal es un comprimido de Circadin al día, tomado por vía oral después de haber ingerido algún alimento, 1 ó 2 horas antes de acostarse, durante 3 semanas.
Debe tragar el comprimido entero.
Los comprimidos de Circadin no deben machacarse ni partirse por la mitad.
Si toma más Circadin del que debiera Si accidentalmente toma más medicamento del que debiera, acuda cuanto antes a su médico o farmacéutico.
Tomar una dosis superior a la recomendada para cada día puede provocar somnolencia.
Si olvidó tomar Circadin Si olvida tomar el comprimido, tómelo en cuanto se acuerde, antes de acostarse, o bien espere hasta la siguiente toma y después continúe como antes.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Circadin La interrupción o terminación prematura del tratamiento no provoca ningún efecto nocivo conocido.
El uso de Circadin no provoca efectos de abstinencia tras la finalización del tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Circadin puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos se consideran poco frecuentes (afectan al menos 1 de cada 1.000 pacientes):
Irritabilidad, nerviosismo, inquietud, insomnio, sueños anormales, migraña, hiperactividad psicomotriz (inquietud asociada con aumento de la actividad), mareos, somnolencia (agotamiento), dolor abdominal, estreñimiento, sequedad de boca, hiperbilirrubinemia (alteración de la composición de la sangre que puede provocar la aparición de una tonalidad amarillenta en la piel o en los ojos (ictericia)), hiperhidrosis (sudoración excesiva), astenia (sensación de debilidad) y aumento de peso.
19 Los siguientes efectos se consideran raros (suelen afectar al menos 1 de cada 10.000 pacientes):
Herpes zoster, disminución del número de glóbulos blancos en la sangre (leucopenia), disminución del número de plaquetas en la sangre (trombocitopenia), aumento de la concentración de triglicéridos en la sangre (hipertrigliceridemia), alteración del estado de ánimo, agresividad, agitación, llanto, despertar de madrugada, aumento de la libido (aumento del deseo sexual), deterioro de la memoria, alteración de la atención, mala calidad del sueño, reducción de la agudeza visual, visión borrosa, aumento del lagrimeo, vértigo posicional (mareos al ponerse de pie), sofocos, malestar digestivo, vómitos, ruidos intestinales anómalos, flatulencia (gases), sialorrea (producción excesiva de saliva), halitosis (mal aliento), anomalías en las pruebas de la función hepática (aumento de las enzimas hepáticas), eczema, eritema (enrojecimiento de la piel), exantema pruriginoso (enrojecimiento y picor de la piel), prurito (picor), piel seca, alteraciones de las uñas, sudoración nocturna, calambres musculares, dolor de cuello, priapismo (aumento de la duración de la erección) y cansancio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CIRCADIN
Mantener fuera del alcance y de la vista de los niños.
No utilice Circadin después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 °C.
Conservar en el envase original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Circadin
- El principio activo es melatonina.
Cada comprimido de liberación prolongada contiene 2 mg de
- Los demás componentes son copolímero de metacrilato amónico de tipo B, hidrogenofosfato de
calcio dihidrato, lactosa monohidrato, sílice (coloidal anhidra), talco y estearato de magnesio.
Aspecto del producto y contenido del envase Circadin 2 mg comprimidos de liberación prolongada se presenta en forma de comprimidos biconvexos, redondos, de color blanco o blanquecino.
Cada caja de comprimidos contiene una tira blister con 20 o 21 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
20 Titular de la autorización de comercialización y responsable de fabricación
Titular de la autorización de comercialización:
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Reino Unido Correo electrónico: neurim@neurim. com
Fabricante:
Centros responsables de la liberación de los lotes en el EEE:
Penn Pharmaceutical Services Ltd Units 23-24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Reino Unido
Catalent Germany Schorndorf GmbH Steinbeisstrasse 2 D-73614 Schorndorf Alemania
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België/ Belgique/ Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B-1080 Bruxelles / Brussel / Brüssel Tél/ Tel: +32 2 464 06 11 nycomed-belgium@nycomed. com
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615, Gentsesteenweg B-1080 Bruxelles / Brüssel Belgique / Belgien Tél/ Tel: +32 2 464 06 11 nycomed-belgium@nycomed. com
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest, Tel: +36 1 4369980
21 Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Id-Danimarka Tel: + 45 36301311
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: +45 46 77 11 11 info@nycomed. com
Nederland Nycomed Nederland B. V.
Jupiterstraat 250 NL-2132 HK Hoofddorp Tel: +31 23 566 8777 infonl@nycomed. com
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge Nycomed Pharma AS Drammensveien 852 N-1372 Asker Tlf: +47 6676 3030 infonorge@nycomed. no
Eesti Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: +372 6112 569 info@nycomed. ee
Österreich Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A-1120 Wien Tel: + 43 1 815 0202-0 nycomed-austria@nycomed. com
Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@nycomed. gr
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
22 Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Simi: +45 46 77 11 11 info@nycomed. com
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN-00101 Helsinki Puh/ Tel: +358 20 746 5000 info@leiras. fi
Κύπρος Lundbeck Hellas A. E Θε µ. ∆έρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige Nycomed AB Box 27264 SE-102 53 Stockholm Tel: +46 8 731 28 00 infosweden@nycomed. com
Latvija SIA Nycomed Latvia Duntes iela 6 Rī ga, LV 1013 Tel: +371 784 0082 nycomed@nycomed. lv
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva "Nycomed", UAB Gynéjų 16 LT-01109 Vilnius Tel: +370 521 09 070 Info@nycomed. lt
23
European Medicines Agency
EMEA/ H/ C/ 974
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CLOPIDOGREL BMS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Clopidogrel BMS?
Clopidogrel BMS es un medicamento que contiene el principio activo clopidogrel.
Está disponible como comprimidos (redondos, de color rosa: de 75 mg; oblongos: de 300 mg).
Este medicamento es idéntico al Iscover, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Iscover da su autorización para utilizar sus datos científicos en el medicamento Clopidogrel BMS.
¿Para qué se utiliza Clopidogrel BMS?
Clopidogrel BMS se utiliza en pacientes adultos para prevenir los episodios aterotrombóticos (problemas causados por los coágulos de sangre y el endurecimiento de las arterias).
Clopidogrel BMS puede administrarse a los siguientes grupos de pacientes: • pacientes que han sufrido recientemente un infarto de miocardio (ataque cardíaco).
Puede iniciarse la administración de Clopidogrel BMS desde pocos días después del ataque y hasta 35 días después; • pacientes que han sufrido un infarto isquémico (no hemorrágico).
Puede iniciarse la administración de Clopidogrel BMS entre el séptimo día y los seis meses después del ataque; • pacientes con arteriopatía periférica (problema de flujo sanguíneo en las arterias). • pacientes con una enfermedad conocida como ‘ síndrome coronario agudo’, en cuyo caso deberá administrarse en combinación con aspirina (otro anticoaguante), incluidos los pacientes a los que se ha introducido un stent (un tubo corto en la arteria para prevenir su oclusión). pacientes que hayan sufrido un infarto de miocardio agudo (ataque al corazón) con elevación del segmento ST (una lectura anormal en el electrocardiograma o ECG) cuando el médico considere que pueden beneficiarse del tratamiento. también puede utilizarse en pacientes que no registran esta lectura anormal en el ECG, si tienen una angina inestabe (un tipo severo de dolor en el pecho) o han tenido un infarto de miocardio ‘ no de ondas Q’.
Este medicamento sólo podrá dispensarse con receta médica.
La dosis estándar de Clopidogrel BMS es un comprimido al día de 75 mg, con o sin alimento.
En el sindrome coronario agudo, Clopidrogrel BMS se utiliza con aspirina (otro anticoagulante) y por lo general el tratamiento empieza con una dosis de carga de un comprimido de 300 mg o cuatro de 75 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. mg.
A continuación se administran la dosis estándar diaria de 75 mg. al menos durante cuatro semanas (en el infarto de miocardio con elevación del segmento ST) o hasta 12 meses (en el sindrome de elevación del segmento no ST).
¿Cómo actúa Clopidogrel BMS?
El principio activo de Clopidogrel BMS, clopidogrel, es un inhibidor de la agregación plaquetaria.
Esto significa que ayuda a prevenir la formación de coágulos de sangre.
Cuando la sangre se coagula, es porque unas células especiales de la sangre, las plaquetas, se pegan (se agregan) unas a otras.
Clopidogrel impide que las plaquetas sigan agregándose al bloquear una sustancia denominada ADP impidiendo que se una a un receptor especial en su superficie.
Con ello se reduce el riesgo de que se formen coágulos de sangre y se ayuda a prevenir un nuevo ataque cardíaco o infarto cerebral.
Qué tipo de estudios se han realizado con Clopidogrel BMS?
La eficacia anticoagulante de Clopidogrel BMS se comparó con la de la aspirina en un estudio denominado CAPRIE que incluyó a unos 19.000 pacientes con aterotrombosis.
Ni los pacientes ni los médicos sabían qué medicamento tomaba cada paciente.
La principal medida de la eficacia fue el número de pacientes que experimentaban un nuevo ‘ episodio isquémico’ (ataque de corazón, ictus isquémico o la muerte) en un período de uno a tres años.
En el syndrome coronario agudo de elevación del segmento no ST, se comparó Clopidogrel BMS con un placebo (un tratamiento ficticio) en más de 12.000 pacientes por un período de hasta un año (estudio CURE); 2.172 de estos pacientes tenían insertado un stent durante estudio.
En el infarto de miocardio con elevación del segmento ST, Clopidogrel BMS se comparó con un placebo en dos estudios:
CLARITY (más de 3.000 pacientes, en el que los pacientes recibieron Clopidogrel BMS durante hasta ocho días) y COMMIT (casi 46.000 pacientes, en el que los pacientes recibieron Clopidogrel BMS con o sin metoprolol durante hasta cuatro semanas).
La principal medida de la eficacia fue el número de pacientes que durante el estudio experimentaron un ‘ episodio’ como el bloqueo arterial, otro ataque de corazón o la muerte.
Qué beneficio ha demostrado tener Clopidogrel BMS durante los estudios?
Clopidogrel BMS fue más eficaz que la aspirina en la prevención de nuevos episodios isquémicos.
Hubo 939 episodios en el grupo de Clopidogrel BMS y 1.020 en el grupo de la aspirina.
Esto equivale a una reducción relativa del riesgo del 9% en comparación con la aspirina.
La reducción del riesgo significa que será menor el número de pacientes que tengan episodios isquémicos cuando reciben Clopidogrel BMS que si hubiesen recibido aspirina.
En otras palabras, alrededor de 10 de cada 1.000 pacientes no tendrán un nuevo episodio isquémico dos años después de haber empezado a tomar Clopidogrel BMS en vez de aspirina.
En el sindrome coronario agudo con elevación del segmento no ST, la reducción general relativa del riesgo de episodio en comparación con el placebo fue del 20%.
Se registró también una reducción en los pacientes que tenían insertado un stent.
En el infarto de miocardio con elevación del segmento ST, fue menor el número de pacientes que tomaban Clopidogrel BMS que tuvieron episodios que los pacientes que recibieron un placebo (262 frente a 377 en el estudio CLARITY, y 2.121 frente a 2.310 en el estudio COMMIT).
Esto prueba que Clopidogrel BMS reduce el riesgo de episodio coronario.
¿Cuál es el riesgo asociado a Clopidogrel BMS?
Los efectos secundarios más communes con Clopidogrel BMS (observados entre 1 y 10 pacientes de cada 100) son hematomas (una acumulación de sangre bajo la piel), epistaxis (sangrado de nariz), hemorragias gastrointestinales (sangrado del estómago o intestino), diarrea, dolor abdominal (de barriga), dispepsia (indigestión), hematomas y sangrado en la zona de punción de la piel.
La lista completa de efectos secundarios comunicados sobre Clopidogrel BMS puede consultarse en el prospecto.
Clopidogrel BMS no debe utilizarse en personas hipersensibles (alérgicas) al clopidogrel o a cualquier otro de sus componentes, que padezcan enfermedades hepáticas importantes o que sufran alguna enfermedad capaz de producir hemorragias.
La lista completa de restricciones puede consultarse en el prospecto.
2/ 3 ¿Por qué se ha aprobado Clopidogrel BMS?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Clopidogrel BMS son mayores que sus riesgos en los pacientes con riesgo de sufrir episodios aterotrombóticos.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Clopidogrel BMS.
Otras informaciones sobre Clopidogrel BMS:
La Comisión Europea concedió una autorización de comercialización de Clopidogrel BMS válida para toda la Unión Europea a Bristol Myers Squibb Pharma EEIG el 16.07.08.
El texto completo del EPAR de Clopidogrel BMS puede encontrarse aquí.
05-2008.
3/ 3
Número de la UE EU/ 1/ 08/ 464/ 001 EU/ 1/ 08/ 464/ 002 EU/ 1/ 08/ 464/ 003 EU/ 1/ 08/ 464/ 004 EU/ 1/ 08/ 464/ 005 EU/ 1/ 08/ 464/ 006 EU/ 1/ 08/ 464/ 007 EU/ 1/ 08/ 464/ 008 EU/ 1/ 08/ 464/ 009 EU/ 1/ 08/ 464/ 0010 EU/ 1/ 08/ 464/ 011 EU/ 1/ 08/ 464/ 012 EU/ 1/ 08/ 464/ 013 EU/ 1/ 08/ 464/ 014 EU/ 1/ 08/ 464/ 015 EU/ 1/ 08/ 464/ 016 EU/ 1/ 08/ 464/ 017 EU/ 1/ 08/ 464/ 0018 EU/ 1/ 08/ 464/ 019
Marca de fantasía Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS r Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS Clopidogrel BMS
Dosis 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Forma farmacéutica Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía de administración Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Envase Blíster (PVC/ PVDC/ alu) Blíster (alu/ alu) Blíster (PVC/ PVDC/ alu) Blíster (alu/ alu) Blíster (PVC/ PVDC/ alu) Blíster (alu/ alu) Blíster (PVC/ PVDC/ alu) Blíster (alu/ alu) Blíster (PVC/ PVDC/ alu) Blíster (alu/ alu) Blíster (PVC/ PVDC/ alu) Blíster (alu/ alu) Blíster (PVC/ PVDC/ alu) Blíster (alu/ alu) Blíster (alu/ alu) Blíster (alu/ alu) Blíster (alu/ alu) Blíster (PVC/ PVDC/ alu) Blíster (alu/ alu)
Tamaño del envase 14 14 28 28 30 30 50x1 50x1 84 84 90 90 100 100 4x1 30x1 100x1 7 7
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Clopidogrel BMS 75 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 75 mg de clopidogrel (como hidrogenosulfato) Excipientes: cada comprimido contiene 3 mg de lactosa y 3,3 mg de aceite de ricino hidrogenado.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
De color rosa, redondo, biconvexo, con el número « 75 » grabado en una de las caras y el número « 1171 » en la otra cara.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Clopidogrel está indicado en adultos para la prevención de acontecimientos aterotrombóticos en:
 Pacientes que han sufrido recientemente un infarto agudo de miocardio (desde pocos días antes hasta un máximo de 35 días), un infarto cerebral (desde 7 días antes hasta un máximo de 6 meses después) o que padecen enfermedad arterial periférica establecida.
 Pacientes que presentan un síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto agudo de
miocardio sin onda Q), incluyendo pacientes a los que se le ha colocado un stent después de una intervención coronaria percutánea, en combinación con ácido acetilsalicílico (AAS).
- Pacientes con infarto agudo de miocardio con elevación del segmento ST, que son candidatos a
terapia trombolítica, en combinación con AAS.
Para mayor información ver sección 5.1.
4.2 Posología y forma de administración
 Adultos y pacientes de edad avanzada
Clopidogrel se debe administrar como dosis única diaria de 75 mg con o sin alimentos.
En pacientes con síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto de
miocardio sin onda Q): el tratamiento con clopidogrel se debe iniciar con una dosis única de carga de 300 mg y posteriormente se debe continuar con una dosis de 75 mg una vez al día (en combinación con entre 75 y 325 mg diarios de ácido acetilsalicílico (AAS)).
Debido a que dosis superiores de AAS se asocian con un mayor riesgo de hemorragia, se recomienda que la dosis de AAS no sea superior a 100 mg.
La duración óptima del tratamiento no se ha establecido
Los datos clínicos apoyan su utilización hasta 12 meses y se ha observado un beneficio máximo a los 3 meses (ver sección 5.1).
-
Infarto agudo de miocardio con elevación del segmento ST: clopidogrel se debe administrar como dosis única de 75 mg, una vez al día, comenzando con una dosis de carga de 300 mg y en combinación con AAS, con o sin trombolíticos.
En pacientes mayores de 75 años el tratamiento con clopidogrel se debe iniciar sin administrar dosis de carga.
El tratamiento combinado se debe iniciar lo antes posible tras la aparición de los primeros síntomas y debe continuarse durante al menos cuatro semanas.
En este contexto, no se ha estudiado el beneficio de la administración de clopidogrel en combinación con AAS durante más de cuatro semanas (ver sección 5.1)
 Pacientes pediátricos Aún no ha sido establecida la seguridad y eficacia de clopidogrel en niños y adolescentes.
 Insuficiencia renal La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
 Insuficiencia hepática La experiencia terapéutica en pacientes con enfermedad hepática moderada que pueden presentar diatesis hemorrágica es limitada (ver sección 4.4)
4.3 Contraindicaciones
 Hemorragia patológica activa, como por ejemplo úlcera péptica o hemorragia intracraneal.
4.4 Advertencias y precauciones especiales de empleo
Debido al riesgo de hemorragia y de reacciones adversas hematológicas, en el caso de que durante el tratamiento aparezcan síntomas clínicos que sugieran hemorragia, se debe valorar la necesidad de realizar un hemograma y/ u otras pruebas que se consideren apropiadas (ver sección 4.8).
Al igual que ocurre con otros medicamentos antiagregantes, clopidogrel se debe administrar con precaución en pacientes que presenten un riesgo elevado de hemorragia debido a traumatismo, por cirugía o bien derivado de otras patologías, así como en pacientes a los que se administra clopidogrel junto con AAS, heparina, inhibidores de la glucoproteína IIb/ IIIa o AINEs, incluidos los inhibidores de la COX-2.
Los pacientes deben ser cuidadosamente vigilados con el fin de detectar cualquier signo de hemorragia, incluyendo hemorragia oculta, especialmente durante las primeras semanas de tratamiento y/ o tras cirugía cardíaca invasiva o cirugía.
No se recomienda la administración de clopidogrel junto con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.5).
Si el paciente se va a someter a una intervención quirúrgica programada y temporalmente no se desea un efecto antiagregante, la administración de clopidogrel se debe suspender 7 días antes de la intervención.
Clopidogrel prolonga el tiempo de hemorragia y se debe administrar con precaución en pacientes que presenten lesiones propensas a sangrar (especialmente las gastrointestinales e intraoculares).
3 Se debe advertir a los pacientes sobre la posibilidad de que las hemorragias sean más prolongadas cuando estén en tratamiento con clopidogrel (solo o en combinación con AAS), y que deben informar a su médico de cualquier hemorragia no habitual (tanto en localización como en duración).
Muy raramente se han notificado casos de púrpura trombótica trombocitopénica (PTT) tras la administración de clopidogrel, en ocasiones tras una exposición corta.
La PTT se caracteriza por trombocitopenia y anemia hemolítica microangiopática asociada con alteraciones neurológicas, disfunción renal y fiebre.
Se trata de una enfermedad potencialmente mortal que requiere tratamiento inmediato incluida la necesidad de plasmaféresis.
Debido a la falta de datos, no se recomienda la administración de clopidogrel durante los 7 días posteriores a sufrir un infarto cerebral isquémico agudo.
La experiencia terapéutica con clopidogrel es limitada en pacientes con insuficiencia renal.
Por tanto clopidogrel debe utilizarse con precaución en estos pacientes (ver sección 4.2).
La experiencia también es limitada en pacientes con insuficiencia hepática moderada que pueden sufrir diátesis hemorrágicas.
Por tanto, clopidogrel se debe administrar con precaución a estos pacientes (ver sección 4.2).
Clopidogrel BMS contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Este medicamento contiene aceite de ricino hidrogenado que puede producir molestias de estómago y diarrea.
4.5 Interacción con otros medicamentos y otras formas de interacción
Anticoagulantes orales: no se recomienda la administración concomitante de clopidogrel y anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.4).
Inhibidores de la glucoproteína IIb/ IIIa: clopidogrel se debe administrar con precaución en pacientes con riesgo elevado de hemorragia debido a traumatismo, cirugía o bien derivado de otras patologías y en pacientes a los que se les administra clopidogrel junto con inhibidores de la glucoproteína IIb/ IIIa (ver sección 4.4).
Ácido acetilsalicílico (AAS):
AAS no modificó la inhibición, mediada por clopidogrel, de la agregación plaquetaria inducida por ADP, pero clopidogrel potenció el efecto del AAS en la agregación plaquetaria inducida por colágeno.
Sin embargo, la administración concomitante de 500 mg de AAS dos veces al día durante un día no prolongó significativamente el tiempo de sangría producido por la administración de clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y ácido acetilsalicílico, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
5.1).
Heparina: en un ensayo clínico realizado en individuos sanos, la administración de clopidogrel no requirió la modificación de la dosis de heparina ni alteró el efecto de ésta sobre la coagulación.
La administración conjunta de heparina no tuvo ningún efecto sobre la inhibición de la agregación plaquetaria inducida por clopidogrel.
4 que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
Trombolíticos: la seguridad de la administración concomitante de clopidogrel y agentes trombolíticos fibrino o no fibrino específicos y heparinas se estudió en pacientes que habían sufrido un infarto agudo de miocardio.
La incidencia de hemorragias clínicamente relevantes fue similar a la observada cuando se administraron concomitantemente agentes trombolíticos y heparina junto con AAS (ver sección 4.8).
Antiinflamatorios no esteroideos (AINEs): en un ensayo clínico realizado en voluntarios sanos, la administración concomitante de clopidogrel y naproxeno produjo un aumento de presencia de sangre oculta en heces.
Sin embargo, debido a la falta de estudios sobre interacciones con otros AINEs, en la actualidad no está claro, si se produce un aumento del riesgo de hemorragia gastrointestinal con todos los AINEs.
Por consiguiente, la administración de clopidogrel y AINEs, incluidos los inhibidores de la COX- 2, debe realizarse con precaución (ver sección 4.4).
Otros tratamientos concomitantes: se han realizado diversos ensayos clínicos en los que se administró clopidogrel junto con otros medicamentos para investigar el potencial de interacción farmacocinético y farmacodinámico.
No se observaron interacciones farmacodinámicas significativas al administrar de forma conjunta clopidogrel y atenolol, nifedipino o ambos.
Además, la actividad farmacodinámica de clopidogrel no se vio significativamente influenciada por la administración concomitante de fenobarbital, cimetidina o estrógenos.
Tras la administración conjunta con clopidogrel no se observaron cambios en la farmacocinética de digoxina o teofilina.
Los antiácidos no modificaron la absorción de clopidogrel.
Datos obtenidos a partir de estudios realizados con microsomas hepáticos humanos mostraron que el ácido carboxílico, metabolito de clopidogrel, podría inhibir la actividad del citocromo P450 2C9.
Este hecho podría provocar potencialmente el aumento de los niveles plasmáticos de medicamentos, tales como fenitoína, tolbutamida y AINEs, que son metabolizados por el citocromo P450 2C9.
Los datos obtenidos del ensayo CAPRIE indican que fenitoína y tolbutamida pueden administrarse junto con clopidogrel de forma segura.
Aparte de las interacciones específicas anteriormente descritas, no se han realizado estudios de interacción entre clopidogrel y otros medicamentos frecuentemente administrados a pacientes con enfermedades aterotrombóticas.
Sin embargo, los pacientes incluidos en ensayos clínicos con clopidogrel recibieron diversos medicamentos de forma concomitante, incluidos diuréticos, betabloqueantes, IECAs, antagonistas del calcio, fármacos hipolipemiantes, vasodilatadores coronarios, antidiabéticos (incluyendo insulina), antiepilépticos y antagonistas del GPIIb/ IIIa, sin que exista evidencia de interacciones clínicas adversas relevantes.
4.6 Embarazo y lactancia
Puesto que no se dispone de datos clínicos sobre exposición a clopidogrel durante el embarazo, como medida preventiva es preferible no administrar clopidogrel durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embriofetal, parto o desarrollo postnatal (ver sección 5.3).
Se desconoce si clopidogrel se excreta en la leche materna humana.
Los estudios en animales han mostrado que clopidogrel se excreta en la leche materna.
Como medida de precaución, se debe interrumpir la lactancia durante el tratamiento con Clopidogrel BMS.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
5 La influencia de clopidogrel sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La seguridad de clopidogrel ha sido evaluada en más de 42.000 pacientes que han participado en los ensayos clínicos; de ellos más de 9.000 pacientes fueron tratados durante un año o más.
Los efectos adversos clínicamente relevantes observados en los ensayos CAPRIE, CURE, CLARITY y COMMIT se exponen a continuación.
En general, clopidogrel 75 mg/ día fue comparable con AAS 325 mg/ día en el ensayo CAPRIE, independientemente de la edad, sexo o raza.
Además de la experiencia obtenida de los ensayos clínicos, se han reciblidoa notificaciones espontáneas de reacciones adversas.
La hemorragia fue la reacción adversa más frecuente notificada en ambos ensayos clínicos así como durante la experiencia post-comercialización, en la que se notificó principalmente durante el primer mes de tratamiento.
En el estudio CAPRIE, en pacientes tratados con clopidogrel o con AAS, la incidencia general de cualquier tipo de hemorragia fue de un 9,3%.
La incidencia de casos graves fue de 1,4% para clopidogrel y 1,6% para AAS.
En el estudio CURE, la incidencia de hemorragias graves para clopidogrel + AAS fue dependiente de la dosis de AAS (< 100 mg:
2,6%; 100-200 mg:
3,5%; > 200 mg:
4,9%) al igual que en el caso de administración de placebo + AAS (< 100 mg:
2,0%; 100-200mg:
2,3%; > 200 mg:
4,0%).
El riesgo de hemorragia (con riesgo para la vida, mayor, menor, otra) disminuyó a medida que avanzó el ensayo:
0-1 mes (clopidogrel:
9,6%; placebo:
6,6%), 1-3 meses (clopidogrel:
4,5%; placebo:
2,3%), 3-6 meses (clopidogrel:
3,8%; placebo:
1,6%), 6-9 meses (clopidogrel:
3,2%; placebo:
1,5%), 9-12 meses (clopidogrel:
1,9%; placebo:
1,0%).
No se observó un mayor número de hemorragias graves con clopidogrel + AAS en los 7 días posteriores a una cirugía de bypass aorto-coronario, en pacientes que interrumpieron el tratamiento más de 5 días antes de la cirugía (4,4% clopidogrel + AAS vs.
5,3% placebo + AAS).
En los pacientes que siguieron con el tratamiento durante los 5 días previos al bypass aorto- coronario, el porcentaje de esta reacción adversa fue del 9,6% para clopidogrel + AAS, y del 6,3% para placebo + AAS.
En el ensayo CLARITY, se produjo un aumento general de hemorragias en el grupo de clopidogrel + AAS (17,4%) vs. grupo placebo + AAS (12,9%).
La incidencia de hemorragias graves fue similar entre los grupos (1,3% versus 1,1% en los grupos clopidrogel + AAS y placebo + AAS, respectivamente).
Esta situación también se cumplió en los distintos subgrupos de pacientes definidos por sus características basales, y el tipo de fibrinolítico o tratamiento con heparina.
En el ensayo COMMIT, el índice general de hemorragias graves no cerebrales o hemorragias cerebrales fue bajo y similar en ambos grupos (0,6% versus 0,5% en los grupos clopidogrel + AAS y placebo + AAS, respectivamente).
En la siguiente tabla se incluyen las reacciones adversas observadas durante los ensayos clínicos o procedentes de notificaciones espontáneas.
Su frecuencia se define utilizando los siguientes criterios: frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia
Sistema de
Frecuentes
Raras
Muy raras
clasificación de órganos
6 Trastornos de la sangre y del sistema linfático
Trombocitopenia, leucopenia, eosinofilia
Neutropenia, incluyendo neutropenia grave
Púrpura trombótica trombocitopénica (TTP) (ver sección 4.4), anemia aplásica, pancitopenia, agranulocitosis, trombocitopenia grave, granulocitopenia, anemia
Trastornos del sistema inmunológico Trastornos psiquiátricos
Enfermedad del suero, reacciones anafilactoides Alucinaciones, confusión
Trastornos del sistema nervioso
Hemorragia intracraneal (se han notificado algunos casos en los que se produjo muerte), cefalea, parestesias, mareo
Alteración del gusto
Trastornos oculares
Hemorragia ocular (conjuntival, ocular, retiniana)
Trastornos del oído y del laberinto
Vértigo
Trastornos vasculares
Hematoma
Hemorragia grave, hemorragia de herida quirúrgica, vasculitis, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis
Hemorragia del tracto respiratorio (hemoptisis, hemorragia pulmonar), broncoespasmo, pneumonitis intersticial
Trastornos gastrointestinales
Hemorragia gastrointestinal, diarrea, dolor abdominal, dispepsia
Úlcera gástrica y úlcera duodenal, gastritis, vómitos, náuseas, estreñimiento, flatulencia
Hemorragia retroperitoneal
Hemorragia gastrointestinal y retroperitoneal que puede producir la muerte, pancreatitis, colitis (incluyendo colitis ulcerosa o linfocítica), estomatitis
hepatobiliares
hepática aguda, hepatitis, resultados anormales en las pruebas de la función hepática
Trastornos de la piel y del tejido subcutáneo
hematomas
Erupción, prurito, hemorragia cutánea (púrpura)
Dermatitis bullosa (necrolisis epidérmica tóxica, síndrome de Stevens- Johnson, eritema multiforme), angioedema, erupción eritematoso, urticaria, eczema, liquen plano.
Trastornos musculoesqueléticos y del tejido conjuntivo
Hemorragia músculo- esquelética (hemartrosis), artritis, artralgia, mialgia
Trastornos renales y urinarios
Hematuria
Glomerulonefritis, aumento de la creatinina sérica
Trastornos generales y alteraciones en el lugar de administración
Sangrado en el lugar de inyección.
Fiebre
Exploraciones complementarias
Aumento del tiempo de sangría, disminución del recuento de neutrófilos, disminución del recuento de plaquetas.
4.9 Sobredosis
La sobredosis por administración de clopidogrel puede provocar prolongación del tiempo de sangría y, en consecuencia, posibles complicaciones hemorrágicas.
En caso de hemorragia se debe considerar la administración de un tratamiento adecuado.
No se ha encontrado ningún antídoto contra la actividad farmacológica de clopidogrel.
Si se requiere una corrección rápida de la prolongación del tiempo de sangría, la transfusión de plaquetas puede revertir los efectos de clopidogrel.
5.
PROPIEDADES FARMACOLÓGICAS
8 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la agregación plaquetaria, excluida la heparina, Código ATC:
B01AC/ 04.
Clopidogrel inhibe selectivamente la unión del adenosin-difosfato (ADP) a su receptor plaquetario y la activación posterior del complejo GPIIb-IIIa mediada por ADP, inhibiendo de esta forma la agregación plaquetaria.
Es necesaria la biotransformación de clopidogrel para conseguir la inhibición de la agregación plaquetaria.
Clopidogrel también inhibe la agregación plaquetaria inducida por otros agonistas, mediante el bloqueo de la amplificación de la activación plaquetaria por el ADP liberado.
Clopidogrel actúa modificando de forma irreversible el receptor plaquetario del ADP.
Por consiguiente, las plaquetas expuestas a clopidogrel se ven afectadas durante el resto de su vida y la recuperación de la función plaquetaria normal se produce a una velocidad que depende del grado de renovación de las plaquetas.
La administración de dosis repetidas de clopidogrel 75 mg/ día produce, desde el primer día, una inhibición considerable de la agregación plaquetaria inducida por ADP; ésta aumenta progresivamente y alcanza el estado estacionario entre el día 3 y el día 7.
En el estado estacionario, el nivel medio de inhibición observado con una dosis de 75 mg/ día está entre el 40% y 60%.
En general, la agregación plaquetaria y el tiempo de sangría vuelven gradualmente a los valores basales en los 5 días posteriores a la suspensión del tratamiento.
En todos ellos ambos medicamentos se administraban en combinación con AAS y otros tratamientos estándar.
Infarto agudo de miocardio reciente (IAM), ictus reciente o enfermedad arterial periférica establecida.
El ensayo CAPRIE incluyó 19.185 pacientes con aterotrombosis, manifestada por IAM reciente (< 35 días), ictus isquémico (entre 7 días y 6 meses) o enfermedad arterial periférica establecida (EAP).
Los pacientes fueron distribuidos aleatoriamente a recibir clopidogrel 75 mg/ día o AAS 325 mg/ día, y el seguimiento fue de entre 1 y 3 años.
En el subgrupo con IAM, la mayoría de pacientes recibieron AAS durante los primeros días post-infarto.
Clopidogrel redujo significativamente la incidencia de nuevos eventos isquémicos en comparación con AAS (variable principal combinada de IAM, ictus isquémico y muerte vascular).
En el análisis por intención de tratar, se observaron 939 eventos con clopidogrel y 1.020 con AAS (reducción del riesgo relativo (RRR) 8,7% [IC 95%:
0,2 a 16,4]; p = 0,045), que corresponde, por cada 1.000 pacientes tratados durante 2 años, a 10 [IC:
0 a 20] pacientes adicionales en los que se evita la aparición de un nuevo evento isquémico.
El análisis de la mortalidad total como variable secundaria no mostró ninguna diferencia significativa entre clopidogrel (5,8%) y AAS (6,0%).
En un análisis de subgrupos en función de los criterios de inclusión (IAM, ictus isquémico y EAP) el beneficio parecía superior (alcanzando significación estadística con una p = 0,003) en los pacientes incluidos en el ensayo que presentaban enfermedad arterial periférica (especialmente en aquéllos que también tenían historia de IAM) (RRR = 23,7%; IC:
8,9 a 36,2) y menor (sin diferencias significativas respecto a AAS) en los pacientes con infarto cerebral (RRR = 7,3%; IC: - 5,7 a 18,7 [p=0,258]).
En los pacientes que fueron incluidos en el ensayo por haber sufrido únicamente un IAM reciente, clopidogrel fue numéricamente inferior pero no estadísticamente diferente a AAS (RRR = - 4,0%; IC: - 22,5 a 11,7 [p=0,639]).
Además, un análisis de subgrupos por edad sugirió que el beneficio de clopidogrel en
Dado que el ensayo CAPRIE no fue diseñado para calcular la eficacia en subgrupos individuales, no está claro si las diferencias en términos de reducción del riesgo relativo entre los diferentes grupos son reales, o si son resultado del azar.
Síndrome coronario agudo
El ensayo CURE incluyó 12.562 pacientes con síndrome coronario agudo sin elevación del segmento-ST (angina inestable o infarto de miocardio sin onda-Q), y que presentaban dentro de las 24 horas siguientes al inicio del cuadro una angina de pecho o síntomas de isquemia.
Era necesario que los pacientes presentaran cambios en el ECG compatibles con nuevos cuadros de isquemia o enzimas cardíacos elevados o niveles de troponina I ó T de al menos dos veces el límite superior normal.
Los pacientes fueron aleatoriazados a tratamiento con clopidogrel (dosis de carga de 300 mg seguida de 75 mg/ día N = 6.259) o placebo (N = 6.303), ambos administrados en combinación con AAS (75-325 mg una vez al día) y otros tratamientos estándar.
Los pacientes fueron tratados durante un período de hasta un año.
En el ensayo CURE, 823 pacientes (6,6%) recibieron tratamiento concomitante con antagonistas del receptor de la GPIIb/ IIIa.
Se administraron heparinas a más del 90% de los pacientes y la incidencia relativa de hemorragia entre clopidogrel y placebo no se vio afectada significativamente por el tratamiento concomitante con heparinas.
El número de pacientes que cumplió la variable principal [muerte de origen cardiovascular (CV), IAM o ictus] fue de 582 (9,3%) en el grupo tratado con clopidogrel y de 719 (11,4%) en el grupo tratado con placebo, con una RRR del 20% (IC 95% de 10-28%; p = 0,00009) para el grupo tratado con clopidogrel (RRR del 17% cuando los pacientes fueron tratados de forma conservadora, del 29% cuando estos fueron sometidos a angioplastia coronaria transluminal percutánea (ACTP) con o sin stent y de un 10% cuando fueron sometidos a cirugía de by-pass coronario (CABG).
Se previnieron nuevos eventos cardiovasculares (variable principal), con reducciones del riesgo relativo del 22% (IC:
8,6; 33,4); 32% (IC:
12,8; 46,4); 4% (IC: -26,9; 26,7); 6% (IC: -33,5; 34,3) y 14% (IC: -31,6; 44,2) durante los intervalos del ensayo 0-1, 1-3, 3-6, 6-9, 9-12 meses, respectivamente.
Por tanto, después de 3 meses de tratamiento, el beneficio observado en el grupo clopidogrel + AAS no se aumentó mucho más, mientras que persistió el riesgo de hemorragia (ver sección 4.4).
La utilización de clopidogrel en el ensayo CURE se asoció a una disminución de la necesidad de tratamiento trombolítico (RRR = 43,3%; IC:
24,3%; 57,5%) y de inhibidores del GPIIb/ IIIa (RRR = 18,2%; IC:
6,5%; 28,3%).
El número de pacientes que experimentó la covariable principal (muerte CV, IAM, ictus o isquemia refractaria) fue de 1.035 (16,5%) en el grupo tratado con clopidogrel y de 1.187 (18,8%) en el grupo tratado con placebo, con una RRR del 14% (IC 95% de 6-21%, p = 0,0005) para el grupo tratado con clopidogrel.
Este beneficio fue debido principalmente a la reducción estadísticamente significativa de la incidencia de IAM [287 (4,6% en el grupo tratado con clopidogrel y 363 (5,8%) en el grupo tratado con placebo].
No se observó ningún efecto sobre la tasa de rehospitalización por angina inestable.
Los resultados obtenidos en poblaciones con distintas características (ej.: angina inestable o infarto de miocardio sin onda-Q, niveles de riesgo bajos y altos, diabetes, necesidad de revascularización, edad, sexo, etc.) fueron consistentes con los resultados del análisis principal.
En particular, en un análisis post- hoc realizado en 2.172 pacientes (17% del total de la población del CURE) sometidos a la colocación de un stent (Stent-CURE), los datos demostraron que clopidogrel comparado con placebo, conseguía una RRR significativa de 26,2% a favor de clopidogrel para la covariable principal (muerte CV, IAM, ictus) y también una RRR significativa de 23,9% para la segunda covariable principal (muerte CV, IAM, ictus o isquemia refractaria).
Además, el perfil de seguridad de clopidogrel en este subgrupo de pacientes se mantuvo.
Asimismo, los resultados de este subgrupo se encuentran en línea con los resultados generales de los ensayos.
10 Los beneficios observados con clopidogrel fueron independientes de otros tratamientos cardiovasculares tanto a nivel agudo como a largo plazo (heparina/ HBPM, inhibidores GPIIb/ IIIa, fármacos hipolipemiantes, betabloqueantes e IECAs).
La eficacia de clopidogrel se observó independientemente de la dosis de AAS utilizada (75-325 mg una vez al día).
CLARITY y COMMIT.
El ensayo CLARITY incluyó 3.491 pacientes que presentaron un IAM con elevación del segmento ST de menos de 12 horas de evolución que recibieron terapia trombolítica.
Los pacientes recibieron clopidogrel (dosis de carga de 300 mg, seguida de 75 mg/ día, n=1.752) o placebo (n=1.739), ambos en combinación con AAS (150 a 325 mg como dosis de carga, seguida de 75 a 162 mg/ día), un agente fibrinolítico y cuando fue preciso, heparina.
Se realizó un seguimiento de los pacientes durante 30 días.
La variable principal de eficacia fue la compuesta por la oclusión de la arteria relacionada con el infarto en el angiograma realizado antes del alta hospitalaria, o muerte o IAM recurrente antes de la angiografía coronaria.
Para los pacientes que no se sometieron a angiografía, la variable principal fue la compuesta por muerte o IAM recurrente, en el Día 8 o al alta hospitalaria.
La población incluyó un 19,7% de mujeres y un 29,2% de pacientes ≥ 65 años.
Un total de 99,7% de los pacientes recibieron fibrinolíticos (fibrino específicos:
68,7%, no fibrino específicos:
31,1%), un 89,5% heparina, un 78,7% betabloqueantes, un 54,7% inhibidores de ECA y un 63% estatinas.
El 15,0% de los pacientes en el grupo de clopidogrel y el 21,7% en el grupo placebo alcanzaron la variable principal lo que representa una reducción absoluta del 6,7% y una reducción de la probabilidad del 36% a favor de clopidogrel (95% CI:
24, 47%; p < 0,001), relacionado principalmente con una reducción de la oclusión de la arteria relacionada con el infarto.
Este beneficio fue consistente entre todos los subgrupos preespecificados incluyendo los de edad y raza, localización del infarto y tipo de fibrinolítico o heparina utilizados.
El ensayo COMMIT de diseño factorial 2 x 2 incluyó 45.852 pacientes que presentaron en el plazo de 24 horas el comienzo de los síntomas, un posible IAM confirmado por alteraciones del ECG (elevación ST, depresión ST o bloqueo de la rama izquierda).
Los pacientes recibieron clopidogrel (75 mg/ día, n=22.961) o placebo (n=22.891), en combinación con AAS (162mg/ día), durante 28 días o hasta el alta hospitalaria.
Las covariables principales de eficacia fueron muerte por cualquier causa y la primera aparición de re- infarto, ictus o muerte.
La población incluyó un 27,8% de mujeres, un 58,4% pacientes ≥ 60 años (26% ≥ 70 años) y un 54,5% de pacientes que recibieron fibrinolíticos.
Clopidogrel redujo significativamente el riesgo relativo de muerte por cualquier causa en un 7% (p= 0,029), y el riesgo relativo de la combinación de re-infarto, ictus o muerte en un 9% (p=0,002) que representan una reducción absoluta del 0,5% y 0,9%, respectivamente.
Este beneficio fue consistente con la edad, raza, con y sin fibrinolítico, y se observó antes de 24 horas.
5.2 Propiedades farmacocinéticas
Clopidogrel se absorbe rápidamente tras la administración de dosis orales repetidas de 75 mg/ día.
Sin embargo, las concentraciones plasmáticas del metabolito padre son muy bajas y por debajo del límite de cuantificación (0,00025 mg/ l) transcurridas 2 horas tras su administración.
La absorción es al menos del 50% calculada en función de la excreción urinaria de los metabolitos de clopidogrel.
Clopidogrel es ampliamente metabolizado en el hígado y su metabolito principal, que es inactivo, es el derivado carboxílico, que representa alrededor del 85% del compuesto presente en plasma.
El nivel plasmático máximo de este metabolito (aproximadamente 3 mg/ l tras la administración de dosis orales repetidas de 75 mg) se alcanza aproximadamente al cabo de una hora tras de la administración.
11 Clopidogrel es un profármaco.
El metabolito activo, un derivado tiol, se forma por oxidación de clopidogrel a 2-oxo-clopidogrel e hidrólisis posterior.
El paso oxidativo está regulado principalmente por los isoenzimas 2B6 y 3A4 del Citocromo P450 y en menor medida por los 1A1, 1A2 y 2C19.
El metabolito tiol activo, que ha sido aislado in vitro, se une rápidamente y de forma irreversible a los receptores plaquetarios, inhibiendo entonces la agregación plaquetaria.
Este metabolito no ha sido detectado en plasma.
La cinética del metabolito principal circulante es lineal (las concentraciones plasmáticas aumentan proporcionalmente con la dosis) para el rango de dosis de clopidogrel comprendido entre 50 y 150 mg.
In vitro, clopidogrel y el metabolito principal circulante se unen de forma reversible a proteínas plasmáticas humanas (98% y 94%, respectivamente).
In vitro, la unión es no saturable para un amplio rango de concentraciones.
Tras una dosis oral de clopidogrel marcado con 14C en humanos, aproximadamente el 50% se excreta por orina y aproximadamente el 46% por vía fecal en las 120 horas siguientes a la administración.
La semivida de eliminación del metabolito circulante principal es de 8 horas tras administración de dosis únicas y repetidas.
Tras la administración de dosis repetidas de 75 mg/ día de clopidogrel, los niveles plasmáticos del metabolito circulante principal fueron menores en pacientes con insuficiencia renal grave (aclaramiento de creatinina entre 5 y 15 ml/ min) en relación a pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30 y 60 ml/ min) y a los niveles observados en otros ensayos realizados en voluntarios sanos.
Aunque la inhibición de la agregación plaquetaria inducida por ADP fue menor (25%) que la observada en voluntarios sanos, la prolongación del tiempo de hemorragia fue similar a la observada en voluntarios sanos a quienes se les administró 75 mg/ día de clopidogrel.
Además, la tolerancia clínica fue buena en todos los pacientes.
Las características farmacocinéticas y farmacodinámicas de clopidogrel fueron estudiadas en ensayos realizados con dosis únicas y repetidas, tanto en voluntarios sanos como en pacientes con cirrosis (Child- Pugh, clase A ó B).
La administración diaria de 75 mg/ día de clopidogrel durante 10 días fue segura y bien tolerada.
La Cmax de clopidogrel, tanto para dosis únicas como en el estado estacionario en pacientes con cirrosis, fue muy superior a la observada en sujetos normales.
Sin embargo, los niveles plasmáticos del metabolito circulante principal junto con el efecto de clopidogrel sobre la agregación plaquetaria inducida por ADP y el tiempo de sangría fueron comparables en ambos grupos.
5.3 Datos preclínicos sobre seguridad
Durante los estudios no clínicos realizados en ratas y monos babuinos, los efectos observados con mayor frecuencia fueron los cambios a nivel hepático.
Estos hallazgos se observaron para dosis que conducían a un nivel de exposición 25 veces superior al observado para la dosis empleada en humanos de 75 mg/ día y fueron consecuencia de un efecto sobre enzimas metabólicos hepáticos.
No se observó ningún efecto sobre los enzimas metabólicos hepáticos en humanos que recibieron clopidogrel a dosis terapéuticas.
A dosis muy elevadas se observó una baja tolerabilidad gástrica a clopidogrel en ratas y monos babuinos (gastritis, erosiones gástricas y/ o vómitos).
No se evidenciaron efectos carcinogénicos al administrar clopidogrel a ratones durante 78 semanas y a ratas durante 104 semanas, a dosis de hasta 77 mg/ kg/ día (lo cual representa un nivel de exposición de al menos 25 veces el observado en humanos a la dosis clínica de 75 mg/ día).
12 Clopidogrel ha sido ensayado en diferentes estudios de genotoxicidad in vitro e in vivo y no mostró actividad genotóxica.
Se ha observado que clopidogrel no ejerce ningún efecto sobre la fertilidad de las ratas machos y hembras y que no posee efecto teratógeno en la rata ni en el conejo.
Cuando se administró a ratas en período de lactancia, clopidogrel causó un ligero retraso en el desarrollo de las crías.
Estudios farmacocinéticos específicos llevados a cabo con clopidogrel marcado radiactivamente, han mostrado que clopidogrel o sus metabolitos son excretados en la leche.
Consecuentemente, no se puede excluir un efecto directo (ligera toxicidad) o un efecto indirecto (baja palatabilidad).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Manitol (E421) Macrogol 6.000 Celulosa microcristalina Aceite de ricino hidrogenado Hidroxipropilcelulosa poco sustituida
Recubrimiento:
Hipromelosa (E464) Lactosa Triacetina (E1518) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar por debajo de 30ºC cuando se presenta en blísters PVC/ PVDC/ aluminio.
Cuando se presenta en cualquier blíster de aluminio, este medicamento no requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio en estuches de cartón con 7, 14, 28, 30, 84, 90 y 100 comprimidos recubiertos con película
Blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio, perforados unidosis en estuches de cartón con 50 x 1 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
13 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 464/ 019– Estuches de cartón de 7 comprimidos recubiertos con película en blísters de Aluminio/ Aluminio.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de julio de 2008
14 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
15 1.
NOMBRE DEL MEDICAMENTO
Clopidogrel BMS 300 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de clopidogrel (como hidrogenosulfato).
Excipientes: cada comprimido contiene 12 mg de lactosa y 13,2 mg de aceite de ricino hidrogenado.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
De color rosa, oblongo, el número « 300 » aparece grabado en una cara y el número « 1332 » en la otra cara.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Clopidogrel está indicado en adultos en la prevención de acontecimientos aterotrombóticos en:
 Pacientes que han sufrido recientemente un infarto agudo de miocardio (desde pocos días antes hasta un máximo de 35 días), infarto cerebral (desde 7 días antes hasta un máximo de 6 meses después) o que padecen enfermedad arterial periférica establecida.
 Pacientes que presentan un síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto agudo de
miocardio sin onda Q), incluyendo pacientes a los que se les ha colocado un stent después de una intervención coronaria percutánea, en combinación con ácido acetilsalicílico (AAS).
- Pacientes con infarto agudo de miocardio con elevación del segmento ST, que son candidatos a
terapia trombolítica, en combinación con AAS.
Para mayor información ver sección 5.1.
4.2 Posología y forma de administración
 Adultos y ancianos
Este comprimido de 300 mg de clopidogrel está indicado como dosis de carga en pacientes que presentan síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto de
miocardio sin onda Q): el tratamiento con clopidogrel se debe iniciar con una dosis única de carga de 300 mg y posteriormente se debe continuar con una dosis de 75 mg una vez al día (en combinación con entre 75 y 325 mg diarios de ácido acetilsalicílico (AAS)).
Debido a que dosis superiores de AAS se asocian con un mayor riesgo de hemorragia, se recomienda que la dosis de AAS no sea superior a 100 mg.
La duración óptima del tratamiento no se ha establecido formalmente.
Los datos clínicos apoyan su utilización hasta 12 meses y se ha observado un beneficio máximo a los 3 meses (ver sección 5.1).
16
Infarto agudo de miocardio con elevación del segmento ST: clopidogrel se debe administrar como dosis única de 75 mg, una vez al día, comenzando con una dosis de carga de 300 mg y en combinación con AAS, con o sin trombolíticos.
En pacientes mayores de 75 años, el tratamiento con clopidogrel se debe iniciar sin administrar dosis de carga.
El tratamiento combinado se debe iniciar lo antes posible tras la aparición de los primeros síntomas y debe continuarse durante al menos cuatro semanas.
En este contexto, no se ha estudiado el beneficio de la administración de clopidogrel en combinación con AAS durante más de cuatro semanas (ver sección 5.1).
Como dosis de mantenimiento, clopidogrel se debe administrar como dosis única diaria de 75 mg con o sin alimentos.
Para esta dosis, se encuentran disponibles comprimidos de 75 mg.
 Pacientes pediátricos Aún no ha sido establecida la seguridad y eficacia de clopidogrel en niños y adolescentes.
 Insuficiencia renal La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
 Insuficiencia hepática La experiencia terapéutica en pacientes con enfermedad hepática moderada que pueden presentar diatésis hemorrágica es limitada (ver sección 4.4).
4.3 Contraindicaciones
 Hipersensibilidad al principio activo o a alguno de los excipientes.  Insuficiencia hepática grave.  Hemorragia patológica activa, como por ejemplo úlcera péptica o hemorragia intracraneal.
4.4 Advertencias y precauciones especiales de empleo
Debido al riesgo de hemorragia y de reacciones adversas hematológicas, en el caso de que durante el tratamiento aparezcan síntomas clínicos que sugieran hemorragia, se debe valorar la necesidad de realizar un hemograma y/ u otras pruebas que se consideren apropiadas (ver sección 4.8).
Al igual que ocurre con otros medicamentos antiagregantes, clopidogrel se debe administrar con precaución en pacientes que presenten un riesgo elevado de hemorragiadebido a traumatismo, por cirugía o bien derivado de otras patologías, así como en pacientes a los que se administra clopidogrel junto con AAS, heparina, inhibidores de la glucoproteína IIb/ IIIa, o AINEs, incluidos los inhibidores de la COX-2.
Los pacientes deben ser cuidadosamente vigilados con el fin de detectar cualquier signo de hemorragia, incluyendo hemorragia oculta, especialmente durante las primeras semanas de tratamiento y/ o tras cirugía cardíaca invasiva o cirugía.
No se recomienda la administración de clopidogrel junto con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.5).
Si el paciente se va a someter a una intervención quirúrgica programada y temporalmente no se desea un efecto antiagregante, la administración de clopidogrel se debe suspender 7 días antes de la intervención.
Antes de someterse a cualquier intervención quirúrgica y antes de iniciar cualquier otro tratamiento, los pacientes deben informar a su médico y a su odontólogo de que están tomando clopidogrel.
Clopidogrel prolonga el tiempo de hemorragia y se debe administrar con precaución en pacientes que presenten lesiones propensas a sangrar (especialmente las gastrointestinales e intraoculares).
Se debe advertir a los pacientes sobre la posibilidad de que las hemorragias sean más prolongadas cuando estén en tratamiento con clopidogrel (solo o en combinación con AAS), y que deben informar a su médico de cualquier hemorragia no habitual (tanto en localización como en duración).
17 Muy raramente se han notificado casos de púrpura trombótica trombocitopénica (PTT) tras la administración de clopidogrel, en ocasiones tras una exposición corta.
La PTT se caracteriza por trombocitopenia y anemia hemolítica microangiopática asociada con alteraciones neurológicas, disfunción renal y fiebre.
Se trata de una enfermedad potencialmente mortal que requiere tratamiento inmediato incluida la necesidad de plasmaféresis.
Debido a la falta de datos, no se recomienda la administración de clopidogrel durante los 7 días posteriores a sufrir un infarto cerebral isquémico agudo..
La experiencia terapéutica con clopidogrel es limitada en pacientes con insuficiencia renal.
Por tanto clopidogrel debe utilizarse con precaución en estos pacientes (ver sección 4.2).
La experiencia también es limitada en pacientes con insuficiencia hepática moderada que pueden sufrir diátesis hemorrágicas.
Por tanto, clopidogrel se debe administrar con precaución a estos pacientes (ver sección 4.2).
Clopidogrel BMS contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Este medicamento contiene aceite de ricino hidrogenado que puede producir molestias de estómago y diarrea.
4.5 Interacción con otros medicamentos y otras formas de interacción
Anticoagulantes orales: no se recomienda la administración concomitante de clopidogrel con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.4).
Inhibidores de la glucoproteína IIb/ IIIa: clopidogrel se debe administrar con precaución en pacientes con riesgo elevado de hemorragia debido a traumatismo, cirugía o bien derivado de otras patologías y en pacientes a los que se les administra clopidogrel junto con inhibidores de la glucoproteína IIb/ IIIa (ver sección 4.4).
Ácido acetilsalicílico (AAS):
El AAS no modificó la inhibición, mediada por clopidogrel, de la agregación plaquetaria inducida por ADP, pero clopidogrel potenció el efecto del AAS en la agregación plaquetaria inducida por colágeno.
Sin embargo, la administración concomitante de 500 mg de AAS dos veces al día durante un día no prolongó significativamente el tiempo de sangría producido por la administración de clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y ácido acetilsalicílico, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
5.1).
Heparina: en un ensayo clínico realizado en individuos sanos, la administración de clopidogrel no requirió modificación de la dosis de heparina ni alteró el efecto de ésta sobre la coagulación.
La administración conjunta de heparina no tuvo ningún efecto sobre la inhibición de la agregación plaquetaria inducida por clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y heparina, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
Trombolíticos: la seguridad de la administración concomitante de clopidogrel y agentes trombolíticos fibrino o no fibrino específicos y heparinas se estudió en pacientes que habían sufrido infarto agudo de
La incidencia de hemorragias clínicamente relevantes fue similar a la observada cuando se administraron concomitantemente agentes trombolíticos y heparina junto con AAS (ver sección 4.8).
Antiinflamatorios no esteroideos (AINEs): en un ensayo clínico realizado en voluntarios sanos, la administración concomitante de clopidogrel y naproxeno produjo un aumento de presencia de sangre oculta en heces.
Sin embargo, debido a la falta de estudios sobre interacciones con otros AINEs, en la actualidad no está claro, si se produce un aumento del riesgo de hemorragia gastrointestinal con todos los AINEs.
Por consiguiente, la administración de clopidogrel y AINEs, incluidos los inhibidores de la COX- 2, debe realizarse con precaución (ver sección 4.4).
Otros tratamientos concomitantes: se han realizado diversos ensayos clínicos en los que se administró clopidogrel junto con otros medicamentos para investigar el potencial de interacción farmacocinético y farmacodinámico.
No se observaron interacciones farmacodinámicas significativas al administrar de forma conjunta clopidogrel y atenolol, nifedipino o ambos.
Además, la actividad farmacodinámica de clopidogrel no se vio significativamente influenciada por la administración concomitante de fenobarbital, cimetidina o estrógenos.
Tras la administración conjunta con clopidogrel no se observaron cambios en la farmacocinética de digoxina o teofilina.
Los antiácidos no modificaron la absorción de clopidogrel.
Datos obtenidos a partir de estudios realizados con microsomas hepáticos humanos mostraron que el ácido carboxílico, metabolito de clopidogrel, podría inhibir la actividad del citocromo P450 2C9.
Este hecho podría provocar potencialmente el aumento de los niveles plasmáticos de medicamentos, tales como fenitoína, tolbutamida y AINEs, que son metabolizados por el citocromo P450 2C9.
Los datos obtenidos a partir del ensayo CAPRIE indican que fenitoína y tolbutamida pueden administrarse junto con clopidogrel de forma segura.
Aparte de las interacciones específicas anteriormente descritas, no se han realizado estudios de interacción entre clopidogrel y otros medicamentos frecuentemente administrados a pacientes con enfermedades aterotrombóticas.
Sin embargo, los pacientes incluidos en ensayos clínicos con clopidogrel recibieron diversos medicamentos de forma concomitante, incluidos diuréticos, beta-bloqueantes, IECAs, antagonistas del calcio, fármacos hipolipemiantes, vasodilatadores coronarios, antidiabéticos (incluyendo insulina), antiepilépticos y antagonistas del GPIIb/ IIIa, sin que exista evidencia de interacciones clínicas adversasrelevantes.
4.6 Embarazo y lactancia
Puesto que no se dispone de datos clínicos sobre exposición a clopidogrel durante el embarazo, como medida preventiva es preferible no administrar clopidogrel durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Se desconoce si clopidogrel se excreta en la leche materna humana.
Los estudios en animales han mostrado que clopidogrel se excreta en la leche materna.
Como medida de precaución, se debe interrumpir la lactancia durante el tratamiento con Clopidogrel BMS.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de clopidogrel sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
19 4.8 Reacciones adversas
La seguridad de clopidogrel ha sido evaluada en más de 42.000 pacientes que han participado en ensayos clínicos: de ellos más de 9.000 pacientes fueron tratados durante un año o más.
Los reacciones adversas clínicamente relevantes observadas en los ensayos CAPRIE, CURE, CLARITY y COMMIT se exponen a continuación.
En general, clopidogrel 75 mg/ día fue comparable a AAS 325 mg/ día en el ensayo CAPRIE independientemente de la edad, sexo o raza.
Además de la experiencia obtenida de los ensayos clínicos, se han recibido notificaciones espontáneas de reacciones adversas.
La hemorragia fue la reacción adversa mas frecuente notificada en ambos ensayos clínicos así como durante la experiencia post-comercialización en la que se notificóprincipalmente durante el primer mes de tratamiento.
En el estudio CAPRIE, en pacientes tratados con clopidogrel o con AAS la incidencia general de cualquier tipo de hemorragia fue de un 9,3%.
La incidencia de casos graves fue de 1,4% para clopidogrel y de 1,6% para AAS.
En el estudio CURE, la incidencia de hemorragias graves para clopidogrel + AAS fue dependiente de la dosisdeAAS (< 100 mg:
2,6%; 100-200 mg:
3,5%; > 200 mg:
4,9%), al igual que en el caso de administración de placebo + AAS (< 100 mg:
2,0%; 100-200 mg:
2,3%; > 200 mg:
4,0%).
El riesgo de hemorragia (con riesgo para la vida, mayor, menor, otra) disminuyó a medida que avanzó el ensayo 0-1 mes (clopidogrel:
9,6%; placebo:
6,6%), 1-3 meses (clopidogrel:
4,5%; placebo:
2,3%), 3-6 meses (clopidogrel:
3,8%; placebo:
1,6%), 6-9 meses (clopidogrel:
3,2% placebo 1,5%), 9-12 meses (clopidogrel:
1,9%; placebo:
1,0%).
No se observó un mayor número de hemorragias graves con clopidogrel + AAS en los 7 días posteriores a una cirugía de bypass aorto-coronario, en pacientes que interrumpieron el tratamiento más de 5 días antes de lacirugía(4,4% clopidogrel + AAS vs.
5,3% placebo + AAS).
En los pacientes que siguieron con el tratamiento durante los 5 días previos al bypass aorto- coronario, el porcentaje de esta reacción adversa fue del 9,6% para clopidogrel + AAS y del 6,3% para placebo + AAS.
En el ensayo CLARITY, se produjo un aumento general de hemorragias en el grupo de clopidogrel + AAS (17,4%) vs. grupo placebo + AAS (12,9%).
La incidencia de hemorragias graves fue similar entre los grupos (1,3% versus 1,1% en los grupos, clopidrogel + AAS y placebo + AAS, respectivamente).
Esta situación también se cumplió en los distintos subgrupos de pacientes definidos por sus características basales, y el tipo de fibrinolítico o tratamiento con heparina.
En el ensayo COMMIT, el índice general de hemorragias graves no cerebrales o hemorragias cerebrales fue bajo y similar en ambos grupos (0,6% versus 0,5% en los grupos, clopidogrel + AAS y placebo + AAS, respectivamente).
En la siguiente tabla se incluyen las reacciones adversas observadas durante los ensayos clínicos o procedentes de notificaciones espontáneas.
(> 1/ 10.000,  1/ 1.000); muy raros:
( 1/ 10.000) Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de
Frecuentes
Raros
Muy raros
clasificación de órganos
Trastornos de la sangre y del sistema linfático
Trombocitopenia, leucopenia, eosinofilia.
Neutropenia incluyendo neutropenia grave
4.4), anemia aplásica, pancitopenia, agranulocitosis, trombocitopenia grave, granulocitopenia, anemia.
Trastornos del sistema inmunológico Trastornos psiquiátricos
Enfermedad del suero, reacciones anafilactoides, Alucinaciones, confusión
Trastornos del Sistema Nervioso
Hemorragia intracraneal (se han notificado algunos casos con desenlace fatal), dcefalea, parestesias, mareo
Alteración del gusto
Trastornos oculares
Trastornos del oído y del laberinto
Vértigo
Trastornos vasculares:
Hematoma,
Hemorragia grave, hemorragia de herida quirúrgica, vasculitis, hipotensión
Trastornos respiratorios, torácicos y mediastínicos:
Epistaxis.
Hemorragia del tracto respiratorio (hemoptisis, hemorragia pulmonar) broncoespasmo, pneumonitis intersticial.
21
Sistema de
Frecuentes
Poco frecuentes
Raros
Muy raros
clasificación de órganos
Trastornos gastrointestinales
Hemorragia gastrointestinal, diarrea, dolor abdominal, dispepsia
Úlcera gástrica y úlcera duodenal, gastritis, vómitos, nauseas, estreñimiento, flatulencia
Hemorragia retroperitoneal.
Hemorragia gastrointestinal y retroperitoneal que puede producir la muerte, pancreatitis, colitis (incluyendo colitis ulcerosa o linfocítica), estomatitis.
Trastornos hepatobiliares:
Insuficiencia hepática aguda, hepatitis, resultados anormales en las pruebas de la función hepática
Trastornos de la piel y del tejido subcutáneo:
hematomas
Erupción, prurito, hemorragia cutánea (púrpura)
Dermatitis bullosa (necrolisis epidermica tóxica, síndrome de Stevens Johnson, eritema multiforme), angioedemea, erupción eritematosa, urticaria, eccema, liquen plano.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Hemorragia músculo- esquelética (hemartrosis), artritis, artralgia, mialgia.
Trastornos renales y urinarios
Hematuria.
Glomerulonefritis, aumento de la creatinina sérica.
Trastornos generales y alteraciones en el lugar de administración:
Sangrado en el lugar de la inyección
Fiebre
Sistema de
Frecuentes
Poco frecuentes
Raros
Muy raros
Aumento del tiempo de sangría, disminución del recuento de neutrófilos, disminución del recuento de plaquetas.
4.9 Sobredosis
La sobredosis por administración de clopidogrel puede provocar prolongación del tiempo de sangría y, en consecuencia, posibles complicaciones hemorrágicas.
En caso de hemorragias, se debe considerar la administración de un tratamiento adecuado.
No se ha encontrado ningún antídoto contra la actividad farmacológica de clopidogrel.
Si se requiere una corrección rápida de la prolongación del tiempo de sangría, la transfusión de plaquetas puede revertir los efectos de clopidogrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la agregación plaquetaria, excluida la heparina, Código ATC:
B01AC-04.
Clopidogrel inhibe selectivamente la unión del adenosin-difosfato (ADP) a su receptor plaquetario y la activación posterior del complejo GPIIb-IIIa mediada por ADP, inhibiendo de esta forma la agregación plaquetaria.
Es necesaria la biotransformación de clopidogrel para conseguir la inhibición de la agregación plaquetaria.
Clopidogrel también inhibe la agregación plaquetaria inducida por otros agonistas, mediante el bloqueo de la amplificación de la activación plaquetaria por el ADP liberado.
Clopidogrel actúa modificando de forma irreversible el receptor plaquetario del ADP.
Por consiguiente, las plaquetas expuestas a clopidogrel se ven afectadas durante el resto de su vida y la recuperación de la función plaquetaria normal se produce a una velocidad que depende de la reposición de las plaquetas.
La administración de dosis repetidas de clopidogrel 75 mg/ día produce, desde el primer día, una inhibición considerable de la agregación plaquetaria inducida por ADP; ésta aumenta progresivamente y alcanza el estado estacionario entre el día 3 y el día 7.
En el estado estacionario, el nivel medio de inhibición observado con una dosis de 75 mg/ día está entre el 40% y 60%.
En general, la agregación plaquetaria y el tiempo de sangría vuelven gradualmente a los valores basales en los 5 días posteriores a la suspensión del tratamiento.
En todos ellos ambos medicamentos se administraban en combinación con AAS y otros tratamientos estándar.
Infarto agudo de miocardio reciente (IAM), ictus reciente o enfermedad arterial periférica establecida.
23 El ensayo CAPRIE incluyó 19.185 pacientes con aterotrombosis, manifestada por IAM reciente (< 35 días), ictus isquémico (entre 7 días y 6 meses) o enfermedad arterial periférica establecida (EAP).
Los pacientes fueron distribuidos aleatoriamente a recibir clopidogrel 75 mg/ día o AAS 325 mg/ día, y el seguimiento fue de entre 1 y 3 años.
En el subgrupo conIAM, la mayoría de pacientes recibieron AAS durante los primeros días post-infarto.
Clopidogrel redujo significativamente la incidencia de nuevos eventos isquémicos en comparación con AAS (variable principal combinada de IAM, ictus y muerte vascular).
En el análisis por intención de tratar, se observaron 939 eventos con clopidogrel y 1.020 con AAS (reducción del riesgo relativo (RRR) 8,7% [IC 95%:
0,2 a 16,4]; p = 0,045), que corresponde, por cada 1.000 pacientes tratados durante 2 años, a 10 [IC:
0 a 20] pacientes adicionales en los que se evita la aparición de un nuevo evento isquémico.
El análisis de la mortalidad total como variable secundariano mostró ninguna diferencia significativa entre clopidogrel (5,8%) y AAS (6,0%).
En un análisis de subgrupos en función de los criterios de inclusión (IAM, ictus isquémico y EAP) el beneficio fue superior (alcanzando significación estadística con p = 0,003) en los pacientes incluidos en el ensayo que presentabanenfermedad arterial periférica (especialmente en aquellos que también tenían historia de IAM) (RRR = 23,7%; IC:
8,9 a 36,2) y menor (sin diferencias significativas respecto al AAS) en los pacientes con infarto cerebral (RRR = 7,3%; IC: - 5,7 a 18,7 [p=0,258]).
En los pacientes que fueron incluidos en el ensayo por haber sufrido únicamente un IAM reciente, clopidogrel fue numéricamente inferior pero no estadísticamente diferente a AAS (RRR = - 4,0%; IC: - 22,5 a 11,7 [p=0,639]).
Además, un análisis de subgrupos por edad sugirió que el beneficio de clopidogrel en pacientes mayores de 75 años fue inferior al observado en pacientes  75 años.
Dado que el ensayo CAPRIE no fue diseñado para calcular la eficacia en subgrupos individuales, no está claro si las diferencias en términos de reducción del riesgo relativo entre los diferentes grupos son reales, o si son resultado del azar.
Síndrome coronario agudo
El ensayo CURE incluyó 12.562 pacientes con síndrome coronario agudo sin elevación del segmento-ST (angina inestable o infarto de miocardio sin onda-Q), y que presentaban dentro de las 24 horas siguientes al inicio del cuadro una angina de pecho o síntomas de isquemia.
Era necesario que los pacientes presentaran cambios en el ECG compatibles con nuevos cuadros de isquemia o enzimas cardíacos elevados o niveles de troponina I ó T de al menos dos veces el límite superior normal.
Los pacientes fueron aleatorizados a tratamiento con clopidogrel (dosis de carga de 300 mg seguida de 75 mg/ día N = 6.259) o placebo (N = 6.303), ambos administrados en combinación con AAS (75-325 mg una vez al día) y otros tratamientos estándar.
Los pacientes fueron tratados durante un período de hasta un año.
En el ensayo CURE, 823 pacientes (6,6%) recibieron tratamiento concomitante con antagonistas del receptor de la GPIIb/ IIIa.
Se administraron heparinas a más del 90% de los pacientes y la incidencia relativa de hemorragia entre clopidogrel y placebo no se vio afectada significativamente por el tratamiento concomitante con heparinas.
El número de pacientes quecumplió la variable principal [muerte de origen cardiovascular (CV), IAM o ictus fue de 582 (9,3%) en el grupo tratado con clopidogrel y 719 (11,4%) en el grupo tratado con placebo, una RRR del 20% (IC 95% de 10-28%; p = 0,00009) para el grupo tratado con clopidogrel (RRR del 17% cuando los pacientes fueron tratados de forma conservadora, del 29% cuando estos fueron sometidos a angioplastia coronaria transluminal percutánea (ACTP) con o sin stent y un 10% cuando fueron sometidos a cirugía de by-pass coronario (CABG).
Se previnieron nuevos eventos cardiovasculares (variable principal), con reducciones del riesgo relativo del 22% (IC:
8,6; 33,4); 32% (IC:
12,8; 46,4); 4% (IC: - 26,9; 26,7); 6% (IC: -33,5; 34,3) y 14% (IC: -31,6; 44,2) durante los intervalos del ensayo 0-1, 1-3, 3-6, 6- 9, 9-12 meses, respectivamente.
Por tanto, después de 3 meses de tratamiento, el beneficio observado en el
24 grupo clopidogrel + AAS no se aumentó mucho más, mientras que persistió el riesgo de hemorragia (ver sección 4.4).
La utilización de clopidogrel en el ensayo CURE se asoció a una disminución de la necesidad de tratamiento trombolítico (RRR = 43,3%; IC:
24,3%; 57,5%) y de inhibidores del GPIIb/ IIIa (RRR = 18,2%; IC:
6,5%; 28,3%).
El número de pacientes que experimentó la covariable principal (muerte CV, IAM, ictus o isquemia refractaria) fue de 1.035 (16,5%) en el grupo tratado con clopidogrel y de 1.187 (18,8%) en el grupo tratado con placebo, con una RRR del 14% (IC 95% de 6-21%, p = 0,0005) para el grupo tratado con clopidogrel.
Este beneficio fue debido principalmente a la reducción estadísticamente significativa de la incidencia de IAM [287 (4,6% en el grupo tratado con clopidogrel y 363 (5,8%) en el grupo tratado con placebo].
No se observó ningún efecto sobre la tasa de rehospitalización por angina inestable.
Los resultados obtenidos en poblaciones con distintas características (ej.: angina inestable o infarto de miocardio sin onda-Q, niveles de riesgo bajos y altos, diabetes, necesidad de revascularización, edad, sexo, etc.) fueron consistentes con los resultados del análisis principal.
En particular, en un análisis post- hoc realizado en 2.172 pacientes (17% del total de la población del CURE) sometidos a la colocación de un stent (Stent-CURE), los datos demostraron que clopidogrel comparado con placebo, conseguía una RRR significativa de 26,2% a favor de clopidogrel para la covariable principal (muerte CV, IAM, ictus) y también una RRR significativa de 23,9% para la segunda covariable principal (muerte CV, IAM, ictus o isquemia refractaria).
Además, el perfil de seguridad de clopidogrel en este subgrupo de pacientes se mantuvo.
Asimismo los resultados de este subgrupo se encuentran en línea con los resultados generales de los ensayos.
Los beneficios observados con clopidogrel fueron independientes de otros tratamientos cardiovasculares tanto a nivel agudo como a largo plazo (heparina/ HBPM, inhibidores GPIIb/ IIIa, fármacos hipolipemiantes, betabloqueantes e IECAs).
La eficacia de clopidogrel se observó independientemente de la dosis de AAS utilizada (75-325 mg una vez al día).
CLARITY y COMMIT.
El ensayo CLARITY incluyó 3.491 pacientes que presentaron un IAM con elevación del segmento ST de menos de 12 horas de evolución que recibieron terapia trombolítica.
Los pacientes recibieron clopidogrel (dosis de carga de 300 mg, seguida de 75 mg/ día, n=1.752) o placebo (n=1.739), ambos en combinación con AAS (150 a 325 mg como dosis de carga, seguida de 75 a 162 mg/ día), un agente fibrinolítico y cuando fue preciso, heparina.
Se realizó un seguimiento de los pacientes se siguieron durante 30 días.
La variable principal de eficacia fue la compuesta por la oclusión de la arteria relacionada con el infarto en el angiograma realizado antes del alta hospitalaria, o muerte o IAM recurrente antes de la angiografía coronaria.
Para los pacientes que no se sometieron a angiografía, la variable principal fue la compuesta por muerte o IAM recurrente, en el Día 8 o al alta hospitalaria.
La población incluyó un 19,7% de mujeres y un 29,2% de pacientes ≥ 65 años.
Un total de 99,7% de los pacientes recibieron fibrinolíticos (fibrino específicos:
68,7%, no fibrino específicos:
31,1%), un 89,5% heparina, un 78,7% betabloqueantes, un 54,7% inhibidores de ECA y un 63% estatinas.
El 15,0% de los pacientes en el grupo de clopidogrel y el 21,7% en el grupo placebo alcanzaron la variable principal que representa una reducción absoluta del 6,7% y una reducción de la probabilidad del 36% a favor de clopidogrel (95% CI:
24, 47%; p < 0,001), relacionado principalmente con una reducción de la oclusión de la arteria relacionada con el infarto.
Este beneficio fue consistente entre todos los subgrupos preespecificados incluyendo los de edad y raza, localización del infarto y tipo de fibrinolítico o heparina utilizados.
25 El ensayo COMMIT de diseño factorial 2 x 2 incluyó 45.852 pacientes que presentaron en el plazo de 24 horas el comienzo de los síntomas, un posible IAM sustentado por alteraciones del ECG (elevación ST, depresión ST o bloqueo de la rama izquierda).
Los pacientes recibieron clopidogrel (75 mg/ día, n=22.961) o placebo (n=22.891), en combinación con AAS (162mg/ día), durante 28 días o hasta el alta hospitalaria.
Las covariables principales de eficacia fueron muerte por cualquier causa y la primera aparición de re- infarto, ictus o muerte.
La población incluyó un 27,8% de mujeres, un 58,4% pacientes ≥ 60 años (26% ≥ 70 años) y un 54,5% de pacientes que recibieron fibrinolíticos.
Clopidogrel redujo significativamente el riesgo relativo de muerte por cualquier causa en un 7% (p= 0,029), y el riesgo relativo de la combinación de re-infarto, ictus o muerte en un 9% (p=0,002) que representan una reducción absoluta del 0,5% y 0,9%, respectivamente.
Este beneficio fue consistente con la edad, raza, con y sin fibrinolítico, y se observó antes de 24 horas.
5.2 Propiedades farmacocinéticas
Clopidogrel se absorbe rápidamente tras la administración de dosis orales repetidas de 75 mg/ día.
Sin embargo, las concentraciones plasmáticas del metabolito padre son muy bajas y por debajo del límite de cuantificación (0,00025 mg/ l) transcurridas 2 horas tras su administración.
La absorción es al menos del 50% calculada en función de la la excreción urinaria de los metabolitos de clopidogrel.
Clopidogrel es ampliamente metabolizado en el hígado y su metabolito principal, que es inactivo, es el derivado carboxílico, que representa alrededor del 85% del compuesto presente en plasma.
El nivel plasmático máximo de este metabolito (aproximadamente 3 mg/ l tras la administración de dosis orales repetidas de 75 mg) se alcanza aproximadamente al cabo de una hora tras la administración.
Clopidogrel es un profármaco.
El metabolito activo, un derivado tiol, se forma por oxidación de clopidogrel a 2-oxo-clopidogrel e hidrólisis posterior.
El paso oxidativo está regulado principalmente por los isoenzimas 2B6 y 3A4 del Citocromo P450 y en menor medida por los 1A1, 1A2 y 2C19.
El metabolito tiol activo, que ha sido aislado in vitro, se une rápidamente y de forma irreversible a los receptores plaquetarios, inhibiendo entonces la agregación plaquetaria.
Este metabolito no ha sido detectado en plasma.
La cinética del metabolito principal circulante es lineal (las concentraciones plasmáticas aumentan proporcionalmente con la dosis) para el rango de dosis de clopidogrel comprendido entre 50 y 150 mg.
In vitro, clopidogrel y el metabolito principal circulante se unen de forma reversible a proteínas plasmáticas humanas (98% y 94%, respectivamente).
In vitro, la unión es no saturable para un amplio rango de concentraciones.
Tras una dosis oral de clopidogrel marcado con 14C en humanos, aproximadamente el 50% se excreta por orina y aproximadamente el 46% por vía fecal en las 120 horas siguientes a la administración.
La semivida de eliminación del metabolito circulante principal es de 8 horas tras administración de dosis únicas y repetidas.
Tras la administración de dosis repetidas de 75 mg/ día de clopidogrel, los niveles plasmáticos del metabolito circulante principal fueron menores en pacientes con insuficiencia renal grave (aclaramiento de creatinina entre 5 y 15 ml/ min) en relación a pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30 y 60 ml/ min) y a los niveles observados en otros ensayos realizados en voluntarios sanos.
Aunque la inhibición de la agregación plaquetaria inducida por ADP fue menor (25%) que la observada en voluntarios sanos, la prolongación del tiempo de hemorragia fue similar a la observada en voluntarios sanos a quienes se les administró 75 mg/ día de clopidogrel.
Además, la tolerancia clínica fue buena en todos los pacientes.
26 Las características farmacocinéticas y farmacodinámicas de clopidogrel fueron estudiadas en ensayos realizados con dosis únicas y repetidas, tanto en voluntarios sanos como en pacientes con cirrosis (Child- Pugh, clase A ó B).
La administración diaria de 75 mg/ día de clopidogrel durante 10 días fue segura y bien tolerada.
La Cmax de clopidogrel, tanto para dosis únicas como en el estado estacionario enpacientes con cirrosis, fue muy superior a la observada en sujetos normales.
Sin embargo, los niveles plasmáticos del metabolito circulante principal junto con el efecto de clopidogrel sobre la agregación plaquetaria inducida por ADP y el tiempo de sangría fueron comparables en ambos grupos.
5.3 Datos preclínicos sobre seguridad
Durante los estudios no clínicos realizados en ratas y monos babuinos, los efectos observados con mayor frecuencia fueron los cambios a nivel hepático.
Estos hallazgos se observaron para dosis que conducían a un nivel de exposición 25 veces superior al observado para la dosis empleada en humanos de 75 mg/ día y fueron consecuencia de un efecto sobre enzimas metabólicos hepáticos.
No se observó ningún efecto sobre los enzimas metabólicos hepáticos en humanos que recibieron clopidogrel a dosis terapéuticas.
A dosis muy elevadas se observó una baja tolerabilidad gástrica a clopidogrel en ratas y monos babuinos (gastritis, erosiones gástricas y/ o vómitos).
No se evidenciaron efectos carcinogénicos al administrar clopidogrel a ratones durante 78 semanas y a ratas durante 104 semanas, a dosis de hasta 77 mg/ kg/ día (lo cual representa un nivel de exposición de al menos 25 veces el observado en humanos a la dosis clínica de 75 mg/ día).
Clopidogrel ha sido ensayado en diferentes estudios de genotoxicidad in vitro e in vivo y no mostró actividad genotóxica.
Se ha observado que clopidogrel no ejerce ningún efecto sobre la fertilidad de las ratas machos y hembras y que no posee efecto teratógeno en la rata ni en el conejo.
Cuando se administró a ratas en período de lactancia, clopidogrel causó un ligero retraso en el desarrollo de las crías.
Estudios farmacocinéticos específicos llevados a cabo con clopidogrel marcado radiactivamente, han mostrado que clopidogrel o sus metabolitos son excretados en la leche.
Consecuentemente, no se puede excluir un efecto directo (ligera toxicidad) o un efecto indirecto (baja palatabilidad).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Manitol (E421) Macrogol 6.000 Celulosa microcristalina Aceite de ricino hidrogenado Hidroxipropilcelulosa poco sustituida
Recubrimiento:
Hipromelosa (E464) Lactosa Triacetina (E1518) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Cera carnauba
27 6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Blísters de aluminio perforados unidosis en envases de cartón conteniendo 4 x 1, 30 x 1, y 100 x 1 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 464/ 017– Envases de 100 x 1 comprimidos recubiertos con película en blísters de Aluminio/ Aluminio perforados unidosis.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
28 ANEXO II
A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓNDE COMERCIALIZACIÓN
29 A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
- Clopidogrel BMS 75 mg comprimidos recubiertos con película
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Francia
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F-21800 Quétigny Francia
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT - UK Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
- Clopidogrel BMS 300 mg comprimidos recubiertos con película
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
 OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 2.0 de fecha 25 de septiembre de 2007 incluida en el módulo 1.8.1. de la
30 solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
31 ANEXO III
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Estuche de 7, 14, 28, 30, 50x1, 84, 90 o 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO Clopidogrel BMS 75 mg comprimidos recubiertos con película clopidogrel
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 75 mg de clopidogrel (como hidrogenosulfato).
3.
LISTA DE EXCIPIENTES
También contiene: aceite de ricino hidrogenado y lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50x1 comprimidos recubiertos con película 84 comprimidos recubiertos con película 90 comprimidos recubiertos con película 100 comprimidos recubiertos con película 7 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
34 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30ºC (para los blísters PVC/ PVDC/ aluminio) no requiere condiciones especiales de conservación (para cualquier blíster de aluminio)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 464/ 001 14 comprimidos EU/ 1/ 08/ 464/ 002 14 comprimidos EU/ 1/ 08/ 464/ 003 28 comprimidos EU/ 1/ 08/ 464/ 004 28 comprimidos EU/ 1/ 08/ 464/ 005 30 comprimidos EU/ 1/ 08/ 464/ 006 30 comprimidos EU/ 1/ 08/ 464/ 007 50x1 comprimidos EU/ 1/ 08/ 464/ 008 50x1 comprimidos EU/ 1/ 08/ 464/ 009 84 comprimidos EU/ 1/ 08/ 464/ 0010 84 comprimidos EU/ 1/ 98/ 064/ 011 90 comprimidos EU/ 1/ 98/ 064/ 012 90 comprimidos EU/ 1/ 08/ 464/ 013 100 comprimidos EU/ 1/ 08/ 464/ 014 100 comprimidos EU/ 1/ 08/ 464/ 018 7 comprimidos EU/ 1/ 08/ 464/ 019 7 comprimidos
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
35 Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Clopidogrel BMS 75 mg
36 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS (estuches de 7, 14, 28 u 84 comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Clopidogrel BMS 75 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
Calendario Lun Mar Mie Jue Vie Sab Dom
Semana 1 Semana 2 Sólo para envases de 14, 28 y 84 comprimidos Semana 3 Sólo para envases de 28, 84 comprimidos Semana 4 Sólo para envases de 28, 84 comprimidos
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS (estuches de 30, 50x1, 90 ó 100 comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Clopidogrel BMS 75 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE EXTERIOR/ Estuche de 4 x1, 30 x1 o 100 x 1comprimidos
1.
NOMBRE DEL MEDICAMENTO
Clopidogrel BMS 300 mg comprimidos recubiertos con película clopidogrel
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 300 mg de clopidogrel (como hidrógenosulfato).
3.
LISTA DE EXCIPIENTES
También contiene aceite de ricino hidrogenado y lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 x 1 comprimidos recubiertos con película 30 x 1 comprimidos recubiertos con película 100 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 464/ 015 4 x 1 comprimidos recubiertos con película EU/ 1/ 08/ 464/ 016 30 x 1 comprimidos recubiertos con película EU/ 1/ 08/ 464/ 017 100 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Clopidogrel BMS 300 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS
BLISTER/ Estuches de 4 x1, 30 x 1 o 100 x 1comprimidos
1.
NOMBRE DEL MEDICAMENTO
Clopidogrel BMS 300 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
41 B.
PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Clopidogrel BMS 75 mg comprimidos recubiertos con película clopidogrel
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
Posibles efectos adversos.
6.
Información adicional.
1.
QUÉ ES CLOPIDOGREL BMS Y PARA QUÉ SE UTILIZA
Clopidogrel BMS pertenece a un grupo de medicamentos denominados antiagregantes plaquetarios.
Las plaquetas son unas células muy pequeñas que se encuentran en la sangre, son más pequeñas que los glóbulos rojos o blancos, y se agregan cuando la sangre se coagula.
Los medicamentos antiagregantes plaquetarios al prevenir dicha agregación, reducen la posibilidad de que se produzcan coágulos sanguíneos (un proceso denominado trombosis).
Clopidogrel BMS se administra para prevenir la formación de coágulos sanguíneos (trombos) en vasos sanguíneos (arterias) endurecidos, un proceso conocido como aterotrombosis, y que puede provocar efectos aterotrombóticos (como infarto cerebral, infarto de miocardio o muerte).
Se le ha prescrito Clopidogrel BMS para ayudar a prevenir la formación de coágulos sanguíneos y reducir el riesgo de estos acontecimientos graves ya que:
Usted sufre un proceso que produce el endurecimiento de las arterias (también denominado aterotrombosis), y
- Usted ha sufrido previamente un infarto de miocardio, un infarto cerebral o sufre una enfermedad
denominada enfermedad arterial periférica, o
- Usted ha sufrido un tipo de dolor torácico grave, conocido como “ angina inestable” o “ infarto de
miocardio”.
Para el tratamiento de esta enfermedad, su médico puede tener que colocar un stent en la arteria obstruida o estrechada para restablecer el flujo sanguíneo adecuado.
Es posible que su médico también le haya prescrito ácido acetilsalicílico (sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre, así como para prevenir la formación de coágulos sanguíneos).
2.
ANTES DE TOMAR CLOPIDOGREL BMS
No tome Clopidogrel BMS  Si es alérgico(hipersensible) a clopidogrel o a cualquiera de los demás componentes de Clopidogrel BMS;
43  Si padece una hemorragia activa, como una úlcera de estómago o hemorragia en el cerebro;  Si sufre una enfermedad grave del hígado.
Si cree que algo de esto puede afectarle, o si tiene alguna duda, consulte a su médico antes de tomar Clopidogrel BMS.
Antes de empezar el tratamiento con Clopidogrel BMS informe a su médico si se encuentra en alguna de las situaciones descritas a continuaciónClopidogrel BMS  Si tiene riesgo de sufrir una hemorragia (sangrado) porque:  Padece una enfermedad que implica un riesgo de hemorragias internas (como una úlcera de estómago).  Padece una anomalía sanguínea que le predispone a sufrir hemorragias internas (hemorragias en tejidos, órganos o articulaciones del organismo).  Ha sufrido una herida grave recientemente.  Se ha sometido recientemente a una intervención quirúrgica (incluyendo cirugía dental).  Debe someterse a una intervención quirúrgica (incluyendo cirugía dental) en los próximos siete días.  Si ha tenido un coágulo en una arteria del cerebro (infarto cerebral isquémico) en los últimos 7 días.  Si está usted usando otro tipo de medicamentos (ver “ Uso de otros medicamentos”).  Si padece enfermedades del hígado o del riñón.
Durante el tratamiento con Clopidogrel BMS:  Informe a su médico si tiene prevista una intervención quirúrgica (incluyendo cirugía dental).  Informe a su médico inmediatamente si desarrolla un trastorno que incluya fiebre y hematomas (moratones) bajo la piel que pueden aparecer como puntos rojos localizados, acompañados o no de inexplicable cansancio extremo, confusión, color amarillo en la piel o los ojos (ictericia) (ver “ POSIBLES EFECTOS ADVERSOS”)  Si se corta o se hace una herida, la hemorragia puede tardar más de lo normal en detenerse.
Esto esta relacionado con el modo en que actua el medicamento, ya que este previene de la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto no tiene importancia.
No obstante, si esta preocupado por su pérdida de sangre, consulte inmediatamente con su médico (ver “ POSIBLES EFECTOS ADVERSOS”).  Su médico puede pedirle que se haga análisis de sangre.  Informe a su médico o farmacéutico si observa cualquier efecto adverso no mencionado en la sección de “ POSIBLES EFECTOS ADVERSOS” de este prospecto o si observa que algún efecto adverso empeora.
Clopidogrel BMS no debe administrarse a niños ni adolescentes.
Uso de otros medicamentos Algunos medicamentos pueden influir en el uso de Clopidogrel BMS o viceversa.
Informe a su médico o farmacéutico si está usando o ha usado recientemente, otros medicamentos, incluso los adquiridos sin receta.
No se recomienda la administración conjunta de Clopidogrel BMS con anticoagulantes orales (medicamentos utilizados para disminuir la coagulación sanguínea).
Debe informar expresamente a su médico si está tomando antiinflamatorios no esteroideos, fármacos utilizados generalmente para tratar el dolor y/ o la inflamación de músculos o articulaciones, o si está tomando heparina, o cualquier otro medicamento utilizado para disminuir la coagulación sanguínea.
44 Si usted ha sufrido dolor torácico grave (angina inestable o infarto de miocardio), quizás le han prescrito Clopidogrel BMS en combinación con ácido acetilsalicílico, sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre.
Una dosis de ácido acetilsalicílico administrada esporádicamente (no superior a 1.000 mg en 24 horas) no debe causar ningún problema, pero el uso prolongado en otras circunstancias debe consultarse con su médico.
Toma de Clopidogrel BMS con los alimentos y bebidas Los alimentos/ comidas no tienen ninguna influencia y por tanto Clopidogrel BMS puede tomarse con y sin alimentos.
Embarazo y lactancia Es preferible no utilizar este medicamento durante el embarazo y la lactancia.
Si está embarazada o cree que puede estarlo, debe avisar a su médico o farmacéutico antes de tomar Clopidogrel BMS.
Si se queda embarazada mientras está tomando Clopidogrel BMS, consulte a su médico inmediatamente ya que no se recomienda tomar clopidogrel durante el embarazo.
Si esta tomando Clopidogrel BMS, consulte con su médico acerca de la lactancia materna Clopidogrel BMS
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Es poco probable que Clopidogrel BMS altere su capacidad de conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de Clopidogrel BMS Clopidogrel BMS contiene lactosa y aceite de ricino hidrogenado.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR CLOPIDOGREL BMS
Siga exactamente las instrucciones de administración de Clopidogrel BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si ha sufrido dolor torácico grave (angina inestable o infarto), su médico puede prescribirle 300 mg de Clopidogrel BMS (1 comprimido de 300 mg ó 4 comprimidos de 75 mg) para que los tome una única vez al inicio del tratamiento.
Después, la dosis normal es de un comprimido de 75 mg de Clopidogrel BMS al día, administrado por vía oral, con o sin alimentos, y a la misma hora cada día.
Deberá tomar Clopidogrel BMS durante el tiempo que su médico continúe prescribiéndoselo.
Si toma más Clopidogrel BMS del que debiera Contacte con su médico o acuda al servicio de urgencias del hospital más próximo, ya que existe un mayor riesgo de hemorragia.
Si olvidó tomar Clopidogrel BMS
45 Si olvida tomar una dosis de Clopidogrel BMS, pero se acuerda antes de que hayan transcurrido 12 horas desde el momento en que debía haber tomado la medicación, tome el comprimido inmediatamente y el siguiente a la hora habitual.
Si se olvida durante más de 12 horas, simplemente tome la siguiente dosis a la hora habitual.
No tome una dosis doble para compensar la dosis olvidada.
En los formatos de 7, 14, 28 y 84 comprimidos puede comprobar el último día que tomó un comprimido de Clopidogrel BMS mirando el calendario impreso en el blíster.
Si interrumpe el tratamiento con Clopidogrel BMS No interrumpa su tratamiento.
Contacte con su médico o farmacéutico antes de dejar de tomar este medicamento.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Clopidogrel BMS puede tener efectos adversos, aunque no todas las personas los sufran.
Contacte con su médico inmediatamente si experimenta:
 fiebre, signos de infección o cansancio grave.
Estos síntomas pueden deberse a un raro descenso de algunas células de la sangre.  Signos de problemas del hígado, tales como coloración amarilla de la piel y/ o los ojos (ictericia), asociada o no a hemorragia que aparece bajo la piel como puntos rojos y/ o confusión (ver “ Tenga especial cuidado con Clopidogrel BMS”).  Hinchazón de la boca o trastornos de la piel tales como sarpullidos y picores, ampollas en la piel.
Estos pueden ser signos de una reacción alérgica.
El efecto adverso más frecuente notificado con Clopidogrel BMS (que afectan a entre 1 y 10 pacientes de cada 100) es la hemorragia.
La hemorragia puede aparecer en el estómago o intestino, magulladuras, hematomas (sangrado anormal o moratones bajo la piel), hemorragia nasal, sangre en orina.
También se han notificado un reducido número de casos de: hemorragia de los vasos sanguíneos de los ojos, hemorragia intracraneal, pulmonar o de articulaciones.
Si sufre una hemorragia prolongada mientras está tomando Clopidogrel BMS Si se corta o se hace una herida es posible que la hemorragia tarde un poco más de lo normal en detenerse.
Esto está relacionado con el mecanismo de acción del medicamento, ya que previene la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto normalmente no tiene importancia.
Sin embargo, si está preocupado por su hemorragia, consulte con su médico inmediatamente (ver “ Tenga especial cuidado con Clopidogrel BMS”)
Otros efectos adversos notificados con Clopidogrel BMS son:
Efectos adversos frecuentes (que afectan a entre 1 y 10 pacientes de cada 100):
Diarrea, dolor abdominal, indigestión o ardor.
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 pacientes de cada 1.000): dolor de cabeza, úlcera de estómago, vómitos, náuseas, estreñimiento, exceso de gases en el estómago o intestino, erupciones, escozor, mareo, alteración del tacto.
46 Efectos adversos raros (que afectan a entre 1 y 10 pacientes de cada 10.000): vértigo.
Efectos adversos muy raros (que afectan a menos de 1 paciente de cada 10.000): ictericia, dolor abdominal grave con o sin dolor de espalda; fiebre, dificultad para respirar, en ocasiones asociada a tos; reacciones alérgicas generalizadas; hinchazón de la boca; ampollas en la piel, alergia en la piel; inflamación de la mucosa de la boca (estomatitis); disminución de la presión arterial; confusión; alucinaciones; dolor articular; dolor muscular; alteración del gusto;
Además su médico puede observar cambios en los resultados de sus análisis de orina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CLOPIDOGREL BMS
Mantener fuera del alcance y de la vista de los niños.
No use Clopidogrel BMS después de la fecha de caducidad que aparece en el cartón y en el blíster.
Ver las condiciones de conservación en el envase.
Conservar por debajo de 30ºC cuando Clopidogrel BMS se presenta en blísters PVC/ PVDC/ aluminio.
Cuando Clopidogrel BMS se presenta en cualquier blíster de aluminio no requiere condiciones especiales de conservación.
No use Clopidogrel BMS si observa cualquier signo visible de deterioro.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Clopidogrel BMS El principio activo es clopidogrel.
Cada comprimido contiene 75 mg de clopidogrel (como hidrogenosulfato).
Los demás componentes son manitol (E421), aceite de ricino hidrogenado, celulosa microcristalina, macrogol 6000 e hidroxipropilcelulosa poco sustituida en el núcleo del comprimido, y lactosa (azúcar de la leche), hipromelosa (E464), triacetina (E1518), óxido de hierro rojo (E172), dióxido de titanio (E171) y cera carnauba en el recubrimiento del comprimido.
Aspecto del producto y contenido del envase Los comprimidos de Clopidogrel BMS 75 mg son redondos, biconvexos, de color rosa, están recubiertos con película y llevan grabado en una cara el número “ 75” y en la otra el número “ 1171”.
Se presentan en envases de cartón de 7, 14, 28, 30, 84, 90 y 100 comprimidos en blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio, o de 50 comprimidos en blísters de PVC/ PVDC/ Aluminio o en blísters unidosis perforados de aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Titular de la autorización de comercialización:
Sanofi Pharma Bristol-Myers Squibb SNC 174, Avenue de France - F - 75013 Paris - Francia
47 Fabricante:
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Francia. y/ o Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Reino Unido y/ o Sanofi Winthrop Industrie 6, Boulevard de l’ Europe, F - 21800 Quétigny, Francia
48 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
49 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Clopidogrel BMS 300 mg comprimidos recubiertos con película clopidogrel
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
Posibles efectos adversos.
6.
Información adicional.
1.
QUÉ ES CLOPIDOGREL BMS Y PARA QUÉ SE UTILIZA
Clopidogrel BMS pertenece a un grupo de medicamentos denominados antiagregantes plaquetarios.
Las plaquetas son unas células muy pequeñas que se encuentran en la sangre, son más pequeñas que los glóbulos rojos o blancos, y se agregan cuando la sangre se coagula.
Los medicamentos antiagregantes plaquetarios, al prevenir dicha agregación, reducen la posibilidad de que se produzcan coágulos sanguíneos (un proceso denominado trombosis).
Clopidogrel BMS se administra para prevenir la formación de coágulos sanguíneos (trombos) en vasos sanguíneos (arterias) endurecidos, un proceso conocido como aterotrombosis y que puede provocar efectos aterotrombóticos (como infarto cerebral, infarto de miocardio o muerte).
Se le ha prescrito Clopidogrel BMS para ayudar a prevenir la formación de coágulos sanguíneos y reducir el riesgo de estos acontecimientos graves ya que:  Usted sufre un proceso que produce el endurecimiento de las arterias (también denominado aterotrombosis), y  Usted ha sufrido previamente un infarto de miocardio, un infarto cerebral o sufre una enfermedad denominada enfermedad arterial periférica, o  Usted ha sufrido un tipo de dolor torácico grave, conocido como “ angina inestable” o “ infarto de miocardio”.
Para el tratamiento de esta enfermedad, su médico puede tener que colocar un stent en la arteria obstruida o estrechada para restablecer el flujo sanguíneo adecuado.
Es posible que su médico también le haya prescrito ácido acetilsalicílico (sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre, así como para prevenir la formación de coágulos sanguíneos).
51 2.
ANTES DE TOMAR CLOPIDOGREL BMS
No tome Clopidogrel BMS  Si es alérgico(hipersensible) a clopidogrel o a cualquiera de los demás componentes de Clopidogrel BMS;  Si padece una hemorragia activa, como una úlcera de estómago o hemorragia en el cerebro;  Si sufre una enfermedad grave del hígado.
Si cree que algo de esto puede afectarle, o si tiene alguna duda, consulte a su médico antes de tomar Clopidogrel BMS.
Tenga especial cuidado con Clopidogrel BMS:
Antes de empezar el tratamiento con Clopidogrel BMS, informe a su médico si se encuentra en alguna de las situaciones descritas a continuaciónClopidogrel BMS:  Si tiene riesgo de sufrir una hemorragia (sangrado) porque:  Padece una enfermedad que implica un riesgo de hemorragias internas (como una úlcera de estómago).  Padece una anomalía sanguínea que le predispone a sufrir hemorragias internas (hemorragias en tejidos, órganos o articulaciones del organismo).  Ha sufrido una herida grave recientemente.  Se ha sometido recientemente a una intervención quirúrgica (incluyendo cirugía dental).  Debe someterse a una intervención quirúrgica (incluyendo cirugía dental) en los próximos siete días.  Si ha tenido un coágulo en una arteria del cerebro (infarto cerebral isquémico) en los últimos 7 días.  Si está usted usando otro tipo de medicamentos (ver “ Uso de otros medicamentos”).  Si padece enfermedades del hígado o del riñón.
Durante el tratamiento con Clopidogrel BMS:  Informe a su médico si tiene prevista una intervención quirúrgica (incluyendo cirugía dental)  Informe a su médico inmediatamente si desarrolla un trastorno que incluya fiebre y hematomas (moratones) bajo de la piel que pueden aparecer como puntos rojos localizados, acompañados o no de inexplicable cansancio extremo, confusión, color amarillo en la piel o los ojos (ictericia) (ver “ POSIBLES EFECTOS ADVERSOS”).  Si se corta o se hace una herida, la hemorragia puede tardar más de lo normal en detenerse.
Esto esta relacionado con el modo en que actua el medicamento, ya que este previene de la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto no tiene importancia.
No obstante, si esta preocupado por su pérdida de sangre, consulte inmediatamente con su médico (ver “ POSIBLES EFECTOS ADVERSOS”).  Su médico puede pedirle que se haga análisis de sangre.  Informe a su médico o farmacéutico si observa cualquier efecto adverso no mencionado en la sección de “ POSIBLES EFECTOS ADVERSOS” de este prospecto o si observa que algún efecto adverso empeora.
Clopidogrel BMS no debe administrarse a niños ni adolescentes.
Algunos medicamentos pueden influir en el uso de Clopidogrel BMS o viceversa.
Informe a su médico o farmacéutico si está usando o ha usado recientemente, otros medicamentos, incluso los adquiridos sin receta.
52 No se recomienda la administración conjunta de Clopidogrel BMS con anticoagulantes orales (medicamentos utilizados para disminuir la coagulación sanguínea).
Debe informar expresamente a su médico si está tomando antiinflamatorios no esteroideos, fármacos utilizados generalmente para tratar el dolor y/ o la inflamación de músculos o articulaciones, o si usted está tomando heparina, o cualquier otro medicamento utilizado para disminuir la coagulación sanguínea.
Si usted ha sufrido dolor torácico grave (angina inestable o infarto de miocardio), quizás le han prescrito Clopidogrel BMS en combinación con ácido acetilsalicílico, sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre.
Una dosis de ácido acetilsalicílico administrada esporádicamente (no superior a 1.000 mg en 24 horas) no debe causar ningún problema, pero el uso prolongado en otras circunstancias debe consultarse con su médico.
Toma de Clopidogrel BMS con los alimentos y bebidas Los alimentos/ comidas no tienen ninguna influencia y por tanto Clopidogrel BMS puede tomarse con y sin alimentos.
Embarazo y lactancia Es preferible no utilizar este medicamento durante el embarazo y la lactancia.
Si está embarazada o cree que puede estarlo, debe avisar a su médico o farmacéutico antes de tomar Clopidogrel BMS.
Si se queda embarazada mientras está tomando Clopidogrel BMS, consulte a su médico inmediatamente, ya que no se recomienda tomar clopidogrel durante el embarazo.
Si esta tomando Clopidogrel BMS, consulte con su médico acerca de la lactancia materna.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas Es poco probable que Clopidogrel BMS altere su capacidad de conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de Clopidogrel BMS Clopidogrel BMS contiene lactosa y aceite de ricino hidrogenado.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR CLOPIDOGREL BMS
Siga exactamente las instrucciones de administración de Clopidogrel BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si ha sufrido dolor torácico grave (angina inestable o infarto) su médico puede prescribirle 300 mg de Clopidogrel BMS (1 comprimido de 300 mg o 4 comprimidos de 75 mg) para que los tome una única vez al inicio del tratamiento.
Después, la dosis normal es de un comprimido de 75 mg de Clopidogrel BMS al día, administrado por vía oral con o sin alimentos, y a la misma hora cada día.
Deberá tomar Clopidogrel BMS durante el tiempo que su médico continúe prescribiéndoselo.
53 Contacte con su médico o acuda al servicio de urgencias del hospital más próximo, ya queexiste un mayor riesgo de hemorragia.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Clopidogrel BMS puede tener efectos adversos, aunque no todas las personas los sufran.
Contacte con su médico inmediatamente si experimenta:
 fiebre, signos de infección o cansancio grave.
Estos pueden deberse a un raro descenso de algunas células de la sangre.  Signos de problemas del hígado, tales como coloración amarilla de la piel y/ o los ojos (ictericia), asociada o no a hemorragia que aparece bajo la piel como puntos rojos y/ o confusión (ver “ Tenga especial cuidado con Clopidogrel BMS”).  Hinchazón de la boca o trastornos de la piel tales como sarpullidos y picores, ampollas en la piel.
Estos pueden ser signos de una reacción alérgica.
El efecto adverso más frecuente notificado con Clopidogrel BMS, (que afecta a entre 1 y 10 pacientes de cada 100) es la hemorragia.
La hemorragia puede aparecer en el estómago o intestino, magulladuras, hematomas (sangrado anormal o moratones bajo la piel) hemorragia nasal, sangre en orina.
También se han notificado un número reducido de casos de hemorragia de los vasos sanguíneos de los ojos, hemorragia intracraneal, pulmonar o de articulaciones.
Si sufre hemorragia prolongada mientras está tomando Clopidogrel BMS Si se corta o se hace una herida es posible que la hemorragia tarde un poco más de lo normal en detenerse.
Esto está relacionado con el mecanismo de acción del medicamento, ya que previene la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto normalmente no tiene importancia.
Sin embargo, si está preocupado por su hemorragia, consulte con su médico inmediatamente (ver “ Tenga especial cuidado con Clopidogrel BMS”)
Otros efectos adversos notificados con Clopidogrel BMS son:
Efectos adversos frecuentes (que afectan a entre 1 y 10 pacientes de cada 100): diarrea, dolor abdominal, indigestión o ardor.
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 pacientes de cada 1.000): dolor de cabeza, úlcera de estómago, vómitos, náuseas, estreñimiento, exceso de gases en estómago o intestino, erupciones, escozor, mareo, alteración del tacto.
Efectos adversos raros (que afectan a entre 1 y 10 de cada 10.000): vértigo.
Efectos adversos muy raros (que afectan a menos de 1 paciente de cada 10.000): ictericia, dolor abdominal grave con o sin dolor de espalda; fiebre, dificultad para respirar, en ocasiones asociadas a tos; reacciones alérgicas generalizadas; hinchazón de la boca; ampollas en la piel, alergia en la piel; inflamación de la mucosa de la boca (estomatitis); disminución de la presión arterial; confusión; alucinaciones; dolor articular; dolor muscular; alteración del gusto.
Además su médico puede observar cambios en los resultados de sus análisis de sangre u orina.
54 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CLOPIDOGREL BMS
Mantener fuera del alcance y de la vista de los niños.
No use Clopidogrel BMS después de la fecha de caducidad que aparece en el envase y en el blíster.
Este medicamento no requiere condiciones especiales de conservación.
No use Clopidogrel BMS si observa cualquier signo visible de deterioro.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
El principio activo es clopidogrel.
Cada comprimido contiene 300 mg de clopidogrel (como hidrógenosulfato).
Los demás componentes son manitol (E421), aceite de ricino hidrogenado, celulosa microcristalina, macrogol 6000 e hidroxipropilcelulosa poco sustituida en el núcleo del comprimido, y lactosa (azúcar de la leche), hipromelosa (E464), triacetina (E1518), óxido de hierro rojo (E172), dióxido de titanio (E171) y cera carnauba en el recubrimiento del comprimido.
Aspecto del producto y contenido del envase Los comprimidos de Clopidogrel BMS 300 mg son oblongos, de color rosa, están recubiertos con película y llevan grabado en una cara el número “ 300” y en la otra el número “ 1332”.
Se presentan en envases de cartón de 4 x 1, 30 x 1 y 100 x 1 comprimidos en blísters de Aluminio/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Titular de la autorización de comercialización:
Sanofi Pharma Bristol-Myers Squibb SNC 174, Avenue de France - F - 75013 Paris - Francia
Fabricante Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Francia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
55 Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
56 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
57
European Medicines Agency
EMEA/ H/ C/ 975
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CLOPIDOGREL WINTHROP
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Clopidogrel Winthrop?
Clopidogrel Winthrop es un medicamento que contiene el principio activo clopidogrel.
Está disponible como comprimidos (redondos, de color rosa: de 75 mg; oblongos: de 300 mg).
Este medicamento es idéntico al Plavix, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Plavix da su autorización para utilizar sus datos científicos en el medicamento Clopidogrel Winthrop.
¿Para qué se utiliza Clopidogrel Winthrop?
Clopidogrel Winthrop se utiliza en pacientes adultos para prevenir los episodios aterotrombóticos (problemas causados por los coágulos de sangre y el endurecimiento de las arterias).
Clopidogrel Winthrop puede administrarse a los siguientes grupos de pacientes: • pacientes que han sufrido recientemente un infarto de miocardio (ataque cardíaco).
Puede iniciarse la administración de Clopidogrel Winthrop desde pocos días después del ataque y hasta 35 días después; • pacientes que han sufrido un infarto isquémico (no hemorrágico).
Puede iniciarse la administración de Clopidogrel Winthrop entre el séptimo día y los seis meses después del ataque; • pacientes con arteriopatía periférica (problema de flujo sanguíneo en las arterias). • pacientes con una enfermedad conocida como ‘ síndrome coronario agudo’, en cuyo caso deberá administrarse en combinación con aspirina (otro anticoaguante), incluidos los pacientes a los que se ha introducido un stent (un tubo corto en la arteria para prevenir su oclusión). pacientes que hayan sufrido un infarto de miocardio agudo (ataque al corazón) con elevación del segmento ST (una lectura anormal en el electrocardiograma o ECG) cuando el médico considere que pueden beneficiarse del tratamiento. también puede utilizarse en pacientes que no registran esta lectura anormal en el ECG, si tienen una angina inestabe (un tipo severo de dolor en el pecho) o han tenido un infarto de miocardio ‘ no de ondas Q’.
Este medicamento sólo podrá dispensarse con receta médica.
La dosis estándar de Clopidogrel Winthrop es un comprimido al día de 75 mg, con o sin alimento.
En el sindrome coronario agudo, Clopidrogrel Winthrop se utiliza con aspirina (otro anticoagulante) y por lo general el tratamiento empieza con una dosis de carga de un comprimido de 300 mg o cuatro de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
75 mg.
A continuación se administran la dosis estándar diaria de 75 mg. al menos durante cuatro semanas (en el infarto de miocardio con elevación del segmento ST) o hasta 12 meses (en el sindrome de elevación del segmento no ST).
¿Cómo actúa Clopidogrel Winthrop?
El principio activo de Clopidogrel Winthrop, clopidogrel, es un inhibidor de la agregación plaquetaria.
Esto significa que ayuda a prevenir la formación de coágulos de sangre.
Cuando la sangre se coagula, es porque unas células especiales de la sangre, las plaquetas, se pegan (se agregan) unas a otras.
Clopidogrel impide que las plaquetas sigan agregándose al bloquear una sustancia denominada ADP impidiendo que se una a un receptor especial en su superficie.
Con ello se reduce el riesgo de que se formen coágulos de sangre y se ayuda a prevenir un nuevo ataque cardíaco o infarto cerebral.
Qué tipo de estudios se han realizado con Clopidogrel Winthrop?
La eficacia anticoagulante de Clopidogrel Winthrop se comparó con la de la aspirina en un estudio denominado CAPRIE que incluyó a unos 19.000 pacientes con aterotrombosis.
Ni los pacientes ni los médicos sabían qué medicamento tomaba cada paciente.
La principal medida de la eficacia fue el número de pacientes que experimentaban un nuevo ‘ episodio isquémico’ (ataque de corazón, ictus isquémico o la muerte) en un período de uno a tres años.
En el syndrome coronario agudo de elevación del segmento no ST, se comparó Clopidogrel Winthrop con un placebo (un tratamiento ficticio) en más de 12.000 pacientes por un período de hasta un año (estudio CURE); 2.172 de estos pacientes tenían insertado un stent durante estudio.
En el infarto de miocardio con elevación del segmento ST, Clopidogrel Winthrop se comparó con un placebo en dos estudios:
CLARITY (más de 3.000 pacientes, en el que los pacientes recibieron Clopidogrel Winthrop durante hasta ocho días) y COMMIT (casi 46.000 pacientes, en el que los pacientes recibieron Clopidogrel Winthrop con o sin metoprolol durante hasta cuatro semanas).
La principal medida de la eficacia fue el número de pacientes que durante el estudio experimentaron un ‘ episodio’ como el bloqueo arterial, otro ataque de corazón o la muerte.
Qué beneficio ha demostrado tener Clopidogrel Winthrop durante los estudios?
Clopidogrel Winthrop fue más eficaz que la aspirina en la prevención de nuevos episodios isquémicos.
Hubo 939 episodios en el grupo de Clopidogrel Winthrop y 1.020 en el grupo de la aspirina.
Esto equivale a una reducción relativa del riesgo del 9% en comparación con la aspirina.
La reducción del riesgo significa que será menor el número de pacientes que tengan episodios isquémicos cuando reciben Clopidogrel Winthrop que si hubiesen recibido aspirina.
En otras palabras, alrededor de 10 de cada 1.000 pacientes no tendrán un nuevo episodio isquémico dos años después de haber empezado a tomar Clopidogrel Winthrop en vez de aspirina.
En el sindrome coronario agudo con elevación del segmento no ST, la reducción general relativa del riesgo de episodio en comparación con el placebo fue del 20%.
Se registró también una reducción en los pacientes que tenían insertado un stent.
En el infarto de miocardio con elevación del segmento ST, fue menor el número de pacientes que tomaban Clopidogrel Winthrop que tuvieron episodios que los pacientes que recibieron un placebo (262 frente a 377 en el estudio CLARITY, y 2.121 frente a 2.310 en el estudio COMMIT).
Esto prueba que Clopidogrel Winthrop reduce el riesgo de episodio coronario.
¿Cuál es el riesgo asociado a Clopidogrel Winthrop?
Los efectos secundarios más communes con Clopidogrel Winthrop (observados entre 1 y 10 pacientes de cada 100) son hematomas (una acumulación de sangre bajo la piel), epistaxis (sangrado de nariz), hemorragias gastrointestinales (sangrado del estómago o intestino), diarrea, dolor abdominal (de barriga), dispepsia (indigestión), hematomas y sangrado en la zona de punción de la piel.
La lista completa de efectos secundarios comunicados sobre Clopidogrel Winthrop puede consultarse en el prospecto.
Clopidogrel Winthrop no debe utilizarse en personas hipersensibles (alérgicas) al clopidogrel o a cualquier otro de sus componentes, que padezcan enfermedades hepáticas importantes o que sufran alguna enfermedad capaz de producir hemorragias.
La lista completa de restricciones puede consultarse en el prospecto.
2/ 3 ¿Por qué se ha aprobado Clopidogrel Winthrop?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Clopidogrel Winthrop son mayores que sus riesgos en los pacientes con riesgo de sufrir episodios aterotrombóticos.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Clopidogrel Winthrop.
Otras informaciones sobre Clopidogrel Winthrop:
La Comisión Europea concedió una autorización de comercialización de Clopidogrel Winthrop válida para toda la Unión Europea a Sanofi Pharma Bristol-Myers Squibb SNC el 16.07.08.
El texto completo del EPAR de Clopidogrel Winthrop puede encontrarse aquí.
05-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Clopidogrel Winthrop 75 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 75 mg de clopidogrel (como hidrogenosulfato) Excipientes: cada comprimido contiene 3 mg de lactosa y 3,3 mg de aceite de ricino hidrogenado.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
De color rosa, redondo, biconvexo, con el número « 75 » grabado en una de las caras y el número « 1171 » en la otra cara.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Clopidogrel está indicado en adultos para la prevención de acontecimientos aterotrombóticos en:
 Pacientes que han sufrido recientemente un infarto agudo de miocardio (desde pocos días antes hasta un máximo de 35 días), un infarto cerebral (desde 7 días antes hasta un máximo de 6 meses después) o que padecen enfermedad arterial periférica establecida.
 Pacientes que presentan un síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto agudo de
miocardio sin onda Q), incluyendo pacientes a los que se le ha colocado un stent después de una intervención coronaria percutánea, en combinación con ácido acetilsalicílico (AAS).
- Pacientes con infarto agudo de miocardio con elevación del segmento ST, que son candidatos a
terapia trombolítica, en combinación con AAS.
Para mayor información ver sección 5.1.
4.2 Posología y forma de administración
 Adultos y pacientes de edad avanzada
Clopidogrel se debe administrar como dosis única diaria de 75 mg con o sin alimentos.
En pacientes con síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto de
miocardio sin onda Q): el tratamiento con clopidogrel se debe iniciar con una dosis única de carga de 300 mg y posteriormente se debe continuar con una dosis de 75 mg una vez al día (en combinación con entre 75 y 325 mg diarios de ácido acetilsalicílico (AAS)).
Debido a que dosis superiores de AAS se asocian con un mayor riesgo de hemorragia, se recomienda que la dosis de AAS no sea superior a 100 mg.
La duración óptima del tratamiento no se ha establecido
Los datos clínicos apoyan su utilización hasta 12 meses y se ha observado un beneficio máximo a los 3 meses (ver sección 5.1).
-
Infarto agudo de miocardio con elevación del segmento ST: clopidogrel se debe administrar como dosis única de 75 mg, una vez al día, comenzando con una dosis de carga de 300 mg y en combinación con AAS, con o sin trombolíticos.
En pacientes mayores de 75 años el tratamiento con clopidogrel se debe iniciar sin administrar dosis de carga.
El tratamiento combinado se debe iniciar lo antes posible tras la aparición de los primeros síntomas y debe continuarse durante al menos cuatro semanas.
En este contexto, no se ha estudiado el beneficio de la administración de clopidogrel en combinación con AAS durante más de cuatro semanas (ver sección 5.1)
 Pacientes pediátricos Aún no ha sido establecida la seguridad y eficacia de clopidogrel en niños y adolescentes.
 Insuficiencia renal La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
 Insuficiencia hepática La experiencia terapéutica en pacientes con enfermedad hepática moderada que pueden presentar diatesis hemorrágica es limitada (ver sección 4.4)
4.3 Contraindicaciones
 Hemorragia patológica activa, como por ejemplo úlcera péptica o hemorragia intracraneal.
4.4 Advertencias y precauciones especiales de empleo
Debido al riesgo de hemorragia y de reacciones adversas hematológicas, en el caso de que durante el tratamiento aparezcan síntomas clínicos que sugieran hemorragia, se debe valorar la necesidad de realizar un hemograma y/ u otras pruebas que se consideren apropiadas (ver sección 4.8).
Al igual que ocurre con otros medicamentos antiagregantes, clopidogrel se debe administrar con precaución en pacientes que presenten un riesgo elevado de hemorragia debido a traumatismo, por cirugía o bien derivado de otras patologías, así como en pacientes a los que se administra clopidogrel junto con AAS, heparina, inhibidores de la glucoproteína IIb/ IIIa o AINEs, incluidos los inhibidores de la COX-2.
Los pacientes deben ser cuidadosamente vigilados con el fin de detectar cualquier signo de hemorragia, incluyendo hemorragia oculta, especialmente durante las primeras semanas de tratamiento y/ o tras cirugía cardíaca invasiva o cirugía.
No se recomienda la administración de clopidogrel junto con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.5).
Si el paciente se va a someter a una intervención quirúrgica programada y temporalmente no se desea un efecto antiagregante, la administración de clopidogrel se debe suspender 7 días antes de la intervención.
Clopidogrel prolonga el tiempo de hemorragia y se debe administrar con precaución en pacientes que presenten lesiones propensas a sangrar (especialmente las gastrointestinales e intraoculares).
3 Se debe advertir a los pacientes sobre la posibilidad de que las hemorragias sean más prolongadas cuando estén en tratamiento con clopidogrel (solo o en combinación con AAS), y que deben informar a su médico de cualquier hemorragia no habitual (tanto en localización como en duración).
Muy raramente se han notificado casos de púrpura trombótica trombocitopénica (PTT) tras la administración de clopidogrel, en ocasiones tras una exposición corta.
La PTT se caracteriza por trombocitopenia y anemia hemolítica microangiopática asociada con alteraciones neurológicas, disfunción renal y fiebre.
Se trata de una enfermedad potencialmente mortal que requiere tratamiento inmediato incluida la necesidad de plasmaféresis.
Debido a la falta de datos, no se recomienda la administración de clopidogrel durante los 7 días posteriores a sufrir un infarto cerebral isquémico agudo.
La experiencia terapéutica con clopidogrel es limitada en pacientes con insuficiencia renal.
Por tanto clopidogrel debe utilizarse con precaución en estos pacientes (ver sección 4.2).
La experiencia también es limitada en pacientes con insuficiencia hepática moderada que pueden sufrir diátesis hemorrágicas.
Por tanto, clopidogrel se debe administrar con precaución a estos pacientes (ver sección 4.2).
Clopidogrel Winthrop contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Este medicamento contiene aceite de ricino hidrogenado que puede producir molestias de estómago y diarrea.
4.5 Interacción con otros medicamentos y otras formas de interacción
Anticoagulantes orales: no se recomienda la administración concomitante de clopidogrel y anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.4).
Inhibidores de la glucoproteína IIb/ IIIa: clopidogrel se debe administrar con precaución en pacientes con riesgo elevado de hemorragia debido a traumatismo, cirugía o bien derivado de otras patologías y en pacientes a los que se les administra clopidogrel junto con inhibidores de la glucoproteína IIb/ IIIa (ver sección 4.4).
Ácido acetilsalicílico (AAS):
AAS no modificó la inhibición, mediada por clopidogrel, de la agregación plaquetaria inducida por ADP, pero clopidogrel potenció el efecto del AAS en la agregación plaquetaria inducida por colágeno.
Sin embargo, la administración concomitante de 500 mg de AAS dos veces al día durante un día no prolongó significativamente el tiempo de sangría producido por la administración de clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y ácido acetilsalicílico, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
5.1).
Heparina: en un ensayo clínico realizado en individuos sanos, la administración de clopidogrel no requirió la modificación de la dosis de heparina ni alteró el efecto de ésta sobre la coagulación.
La administración conjunta de heparina no tuvo ningún efecto sobre la inhibición de la agregación plaquetaria inducida por clopidogrel.
4 que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
Trombolíticos: la seguridad de la administración concomitante de clopidogrel y agentes trombolíticos fibrino o no fibrino específicos y heparinas se estudió en pacientes que habían sufrido un infarto agudo de miocardio.
La incidencia de hemorragias clínicamente relevantes fue similar a la observada cuando se administraron concomitantemente agentes trombolíticos y heparina junto con AAS (ver sección 4.8).
Antiinflamatorios no esteroideos (AINEs): en un ensayo clínico realizado en voluntarios sanos, la administración concomitante de clopidogrel y naproxeno produjo un aumento de presencia de sangre oculta en heces.
Sin embargo, debido a la falta de estudios sobre interacciones con otros AINEs, en la actualidad no está claro, si se produce un aumento del riesgo de hemorragia gastrointestinal con todos los AINEs.
Por consiguiente, la administración de clopidogrel y AINEs, incluidos los inhibidores de la COX- 2, debe realizarse con precaución (ver sección 4.4).
Otros tratamientos concomitantes: se han realizado diversos ensayos clínicos en los que se administró clopidogrel junto con otros medicamentos para investigar el potencial de interacción farmacocinético y farmacodinámico.
No se observaron interacciones farmacodinámicas significativas al administrar de forma conjunta clopidogrel y atenolol, nifedipino o ambos.
Además, la actividad farmacodinámica de clopidogrel no se vio significativamente influenciada por la administración concomitante de fenobarbital, cimetidina o estrógenos.
Tras la administración conjunta con clopidogrel no se observaron cambios en la farmacocinética de digoxina o teofilina.
Los antiácidos no modificaron la absorción de clopidogrel.
Datos obtenidos a partir de estudios realizados con microsomas hepáticos humanos mostraron que el ácido carboxílico, metabolito de clopidogrel, podría inhibir la actividad del citocromo P450 2C9.
Este hecho podría provocar potencialmente el aumento de los niveles plasmáticos de medicamentos, tales como fenitoína, tolbutamida y AINEs, que son metabolizados por el citocromo P450 2C9.
Los datos obtenidos del ensayo CAPRIE indican que fenitoína y tolbutamida pueden administrarse junto con clopidogrel de forma segura.
Aparte de las interacciones específicas anteriormente descritas, no se han realizado estudios de interacción entre clopidogrel y otros medicamentos frecuentemente administrados a pacientes con enfermedades aterotrombóticas.
Sin embargo, los pacientes incluidos en ensayos clínicos con clopidogrel recibieron diversos medicamentos de forma concomitante, incluidos diuréticos, betabloqueantes, IECAs, antagonistas del calcio, fármacos hipolipemiantes, vasodilatadores coronarios, antidiabéticos (incluyendo insulina), antiepilépticos y antagonistas del GPIIb/ IIIa, sin que exista evidencia de interacciones clínicas adversas relevantes.
4.6 Embarazo y lactancia
Puesto que no se dispone de datos clínicos sobre exposición a clopidogrel durante el embarazo, como medida preventiva es preferible no administrar clopidogrel durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embriofetal, parto o desarrollo postnatal (ver sección 5.3).
Se desconoce si clopidogrel se excreta en la leche materna humana.
Los estudios en animales han mostrado que clopidogrel se excreta en la leche materna.
Como medida de precaución, se debe interrumpir la lactancia durante el tratamiento con Clopidogrel Winthrop.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
5 La influencia de clopidogrel sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La seguridad de clopidogrel ha sido evaluada en más de 42.000 pacientes que han participado en los ensayos clínicos; de ellos más de 9.000 pacientes fueron tratados durante un año o más.
Los efectos adversos clínicamente relevantes observados en los ensayos CAPRIE, CURE, CLARITY y COMMIT se exponen a continuación.
En general, clopidogrel 75 mg/ día fue comparable con AAS 325 mg/ día en el ensayo CAPRIE, independientemente de la edad, sexo o raza.
Además de la experiencia obtenida de los ensayos clínicos, se han reciblidoa notificaciones espontáneas de reacciones adversas.
La hemorragia fue la reacción adversa más frecuente notificada en ambos ensayos clínicos así como durante la experiencia post-comercialización, en la que se notificó principalmente durante el primer mes de tratamiento.
En el estudio CAPRIE, en pacientes tratados con clopidogrel o con AAS, la incidencia general de cualquier tipo de hemorragia fue de un 9,3%.
La incidencia de casos graves fue de 1,4% para clopidogrel y 1,6% para AAS.
En el estudio CURE, la incidencia de hemorragias graves para clopidogrel + AAS fue dependiente de la dosis de AAS (< 100 mg:
2,6%; 100-200 mg:
3,5%; > 200 mg:
4,9%) al igual que en el caso de administración de placebo + AAS (< 100 mg:
2,0%; 100-200mg:
2,3%; > 200 mg:
4,0%).
El riesgo de hemorragia (con riesgo para la vida, mayor, menor, otra) disminuyó a medida que avanzó el ensayo:
0-1 mes (clopidogrel:
9,6%; placebo:
6,6%), 1-3 meses (clopidogrel:
4,5%; placebo:
2,3%), 3-6 meses (clopidogrel:
3,8%; placebo:
1,6%), 6-9 meses (clopidogrel:
3,2%; placebo:
1,5%), 9-12 meses (clopidogrel:
1,9%; placebo:
1,0%).
No se observó un mayor número de hemorragias graves con clopidogrel + AAS en los 7 días posteriores a una cirugía de bypass aorto-coronario, en pacientes que interrumpieron el tratamiento más de 5 días antes de la cirugía (4,4% clopidogrel + AAS vs.
5,3% placebo + AAS).
En los pacientes que siguieron con el tratamiento durante los 5 días previos al bypass aorto- coronario, el porcentaje de esta reacción adversa fue del 9,6% para clopidogrel + AAS, y del 6,3% para placebo + AAS.
En el ensayo CLARITY, se produjo un aumento general de hemorragias en el grupo de clopidogrel + AAS (17,4%) vs. grupo placebo + AAS (12,9%).
La incidencia de hemorragias graves fue similar entre los grupos (1,3% versus 1,1% en los grupos clopidrogel + AAS y placebo + AAS, respectivamente).
Esta situación también se cumplió en los distintos subgrupos de pacientes definidos por sus características basales, y el tipo de fibrinolítico o tratamiento con heparina.
En el ensayo COMMIT, el índice general de hemorragias graves no cerebrales o hemorragias cerebrales fue bajo y similar en ambos grupos (0,6% versus 0,5% en los grupos clopidogrel + AAS y placebo + AAS, respectivamente).
En la siguiente tabla se incluyen las reacciones adversas observadas durante los ensayos clínicos o procedentes de notificaciones espontáneas.
Su frecuencia se define utilizando los siguientes criterios: frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia
Sistema de
Frecuentes
Poco frecuentes
Raras
Muy raras
clasificación de órganos
6 Trastornos de la sangre y del sistema linfático
Trombocitopenia, leucopenia, eosinofilia
Neutropenia, incluyendo neutropenia grave
Púrpura trombótica trombocitopénica (TTP) (ver sección 4.4), anemia aplásica, pancitopenia, agranulocitosis, trombocitopenia grave, granulocitopenia, anemia
Trastornos del sistema inmunológico Trastornos psiquiátricos
Trastornos del sistema nervioso
Hemorragia intracraneal (se han notificado algunos casos en los que se produjo muerte), cefalea, parestesias, mareo
Alteración del gusto
Trastornos oculares
Hemorragia ocular (conjuntival, ocular, retiniana)
Trastornos del oído y del laberinto
Vértigo
Trastornos vasculares
Hematoma
Hemorragia grave, hemorragia de herida quirúrgica, vasculitis, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis
Hemorragia del tracto respiratorio (hemoptisis, hemorragia pulmonar), broncoespasmo, pneumonitis intersticial
Trastornos gastrointestinales
Hemorragia gastrointestinal, diarrea, dolor abdominal, dispepsia
Úlcera gástrica y úlcera duodenal, gastritis, vómitos, náuseas, estreñimiento, flatulencia
Hemorragia retroperitoneal
Hemorragia gastrointestinal y retroperitoneal que puede producir la muerte, pancreatitis, colitis (incluyendo colitis ulcerosa o linfocítica), estomatitis
Trastornos
Insuficiencia
7
hepatobiliares
hepática aguda, hepatitis, resultados anormales en las pruebas de la función hepática
Trastornos de la piel y del tejido subcutáneo
hematomas
Trastornos renales y urinarios
Hematuria
Glomerulonefritis, aumento de la creatinina sérica
Trastornos generales y alteraciones en el lugar de administración
Sangrado en el lugar de inyección.
Fiebre
Exploraciones complementarias
Aumento del tiempo de sangría, disminución del recuento de neutrófilos, disminución del recuento de plaquetas.
4.9 Sobredosis
La sobredosis por administración de clopidogrel puede provocar prolongación del tiempo de sangría y, en consecuencia, posibles complicaciones hemorrágicas.
En caso de hemorragia se debe considerar la administración de un tratamiento adecuado.
No se ha encontrado ningún antídoto contra la actividad farmacológica de clopidogrel.
Si se requiere una corrección rápida de la prolongación del tiempo de sangría, la transfusión de plaquetas puede revertir los efectos de clopidogrel.
5.
PROPIEDADES FARMACOLÓGICAS
8 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la agregación plaquetaria, excluida la heparina, Código ATC:
B01AC/ 04.
Clopidogrel inhibe selectivamente la unión del adenosin-difosfato (ADP) a su receptor plaquetario y la activación posterior del complejo GPIIb-IIIa mediada por ADP, inhibiendo de esta forma la agregación plaquetaria.
Es necesaria la biotransformación de clopidogrel para conseguir la inhibición de la agregación plaquetaria.
Clopidogrel también inhibe la agregación plaquetaria inducida por otros agonistas, mediante el bloqueo de la amplificación de la activación plaquetaria por el ADP liberado.
Clopidogrel actúa modificando de forma irreversible el receptor plaquetario del ADP.
Por consiguiente, las plaquetas expuestas a clopidogrel se ven afectadas durante el resto de su vida y la recuperación de la función plaquetaria normal se produce a una velocidad que depende del grado de renovación de las plaquetas.
La administración de dosis repetidas de clopidogrel 75 mg/ día produce, desde el primer día, una inhibición considerable de la agregación plaquetaria inducida por ADP; ésta aumenta progresivamente y alcanza el estado estacionario entre el día 3 y el día 7.
En el estado estacionario, el nivel medio de inhibición observado con una dosis de 75 mg/ día está entre el 40% y 60%.
En general, la agregación plaquetaria y el tiempo de sangría vuelven gradualmente a los valores basales en los 5 días posteriores a la suspensión del tratamiento.
En todos ellos ambos medicamentos se administraban en combinación con AAS y otros tratamientos estándar.
Infarto agudo de miocardio reciente (IAM), ictus reciente o enfermedad arterial periférica establecida.
El ensayo CAPRIE incluyó 19.185 pacientes con aterotrombosis, manifestada por IAM reciente (< 35 días), ictus isquémico (entre 7 días y 6 meses) o enfermedad arterial periférica establecida (EAP).
Los pacientes fueron distribuidos aleatoriamente a recibir clopidogrel 75 mg/ día o AAS 325 mg/ día, y el seguimiento fue de entre 1 y 3 años.
En el subgrupo con IAM, la mayoría de pacientes recibieron AAS durante los primeros días post-infarto.
Clopidogrel redujo significativamente la incidencia de nuevos eventos isquémicos en comparación con AAS (variable principal combinada de IAM, ictus isquémico y muerte vascular).
En el análisis por intención de tratar, se observaron 939 eventos con clopidogrel y 1.020 con AAS (reducción del riesgo relativo (RRR) 8,7% [IC 95%:
0,2 a 16,4]; p = 0,045), que corresponde, por cada 1.000 pacientes tratados durante 2 años, a 10 [IC:
0 a 20] pacientes adicionales en los que se evita la aparición de un nuevo evento isquémico.
El análisis de la mortalidad total como variable secundaria no mostró ninguna diferencia significativa entre clopidogrel (5,8%) y AAS (6,0%).
En un análisis de subgrupos en función de los criterios de inclusión (IAM, ictus isquémico y EAP) el beneficio parecía superior (alcanzando significación estadística con una p = 0,003) en los pacientes incluidos en el ensayo que presentaban enfermedad arterial periférica (especialmente en aquéllos que también tenían historia de IAM) (RRR = 23,7%; IC:
8,9 a 36,2) y menor (sin diferencias significativas respecto a AAS) en los pacientes con infarto cerebral (RRR = 7,3%; IC: - 5,7 a 18,7 [p=0,258]).
En los pacientes que fueron incluidos en el ensayo por haber sufrido únicamente un IAM reciente, clopidogrel fue numéricamente inferior pero no estadísticamente diferente a AAS (RRR = - 4,0%; IC: - 22,5 a 11,7 [p=0,639]).
Además, un análisis de subgrupos por edad sugirió que el beneficio de clopidogrel en
Dado que el ensayo CAPRIE no fue diseñado para calcular la eficacia en subgrupos individuales, no está claro si las diferencias en términos de reducción del riesgo relativo entre los diferentes grupos son reales, o si son resultado del azar.
Síndrome coronario agudo
El ensayo CURE incluyó 12.562 pacientes con síndrome coronario agudo sin elevación del segmento-ST (angina inestable o infarto de miocardio sin onda-Q), y que presentaban dentro de las 24 horas siguientes al inicio del cuadro una angina de pecho o síntomas de isquemia.
Era necesario que los pacientes presentaran cambios en el ECG compatibles con nuevos cuadros de isquemia o enzimas cardíacos elevados o niveles de troponina I ó T de al menos dos veces el límite superior normal.
Los pacientes fueron aleatoriazados a tratamiento con clopidogrel (dosis de carga de 300 mg seguida de 75 mg/ día N = 6.259) o placebo (N = 6.303), ambos administrados en combinación con AAS (75-325 mg una vez al día) y otros tratamientos estándar.
Los pacientes fueron tratados durante un período de hasta un año.
En el ensayo CURE, 823 pacientes (6,6%) recibieron tratamiento concomitante con antagonistas del receptor de la GPIIb/ IIIa.
Se administraron heparinas a más del 90% de los pacientes y la incidencia relativa de hemorragia entre clopidogrel y placebo no se vio afectada significativamente por el tratamiento concomitante con heparinas.
El número de pacientes que cumplió la variable principal [muerte de origen cardiovascular (CV), IAM o ictus] fue de 582 (9,3%) en el grupo tratado con clopidogrel y de 719 (11,4%) en el grupo tratado con placebo, con una RRR del 20% (IC 95% de 10-28%; p = 0,00009) para el grupo tratado con clopidogrel (RRR del 17% cuando los pacientes fueron tratados de forma conservadora, del 29% cuando estos fueron sometidos a angioplastia coronaria transluminal percutánea (ACTP) con o sin stent y de un 10% cuando fueron sometidos a cirugía de by-pass coronario (CABG).
Se previnieron nuevos eventos cardiovasculares (variable principal), con reducciones del riesgo relativo del 22% (IC:
8,6; 33,4); 32% (IC:
12,8; 46,4); 4% (IC: -26,9; 26,7); 6% (IC: -33,5; 34,3) y 14% (IC: -31,6; 44,2) durante los intervalos del ensayo 0-1, 1-3, 3-6, 6-9, 9-12 meses, respectivamente.
Por tanto, después de 3 meses de tratamiento, el beneficio observado en el grupo clopidogrel + AAS no se aumentó mucho más, mientras que persistió el riesgo de hemorragia (ver sección 4.4).
La utilización de clopidogrel en el ensayo CURE se asoció a una disminución de la necesidad de tratamiento trombolítico (RRR = 43,3%; IC:
24,3%; 57,5%) y de inhibidores del GPIIb/ IIIa (RRR = 18,2%; IC:
6,5%; 28,3%).
El número de pacientes que experimentó la covariable principal (muerte CV, IAM, ictus o isquemia refractaria) fue de 1.035 (16,5%) en el grupo tratado con clopidogrel y de 1.187 (18,8%) en el grupo tratado con placebo, con una RRR del 14% (IC 95% de 6-21%, p = 0,0005) para el grupo tratado con clopidogrel.
Este beneficio fue debido principalmente a la reducción estadísticamente significativa de la incidencia de IAM [287 (4,6% en el grupo tratado con clopidogrel y 363 (5,8%) en el grupo tratado con placebo].
No se observó ningún efecto sobre la tasa de rehospitalización por angina inestable.
Los resultados obtenidos en poblaciones con distintas características (ej.: angina inestable o infarto de miocardio sin onda-Q, niveles de riesgo bajos y altos, diabetes, necesidad de revascularización, edad, sexo, etc.) fueron consistentes con los resultados del análisis principal.
En particular, en un análisis post- hoc realizado en 2.172 pacientes (17% del total de la población del CURE) sometidos a la colocación de un stent (Stent-CURE), los datos demostraron que clopidogrel comparado con placebo, conseguía una RRR significativa de 26,2% a favor de clopidogrel para la covariable principal (muerte CV, IAM, ictus) y también una RRR significativa de 23,9% para la segunda covariable principal (muerte CV, IAM, ictus o isquemia refractaria).
Además, el perfil de seguridad de clopidogrel en este subgrupo de pacientes se mantuvo.
Asimismo, los resultados de este subgrupo se encuentran en línea con los resultados generales de los ensayos.
10 Los beneficios observados con clopidogrel fueron independientes de otros tratamientos cardiovasculares tanto a nivel agudo como a largo plazo (heparina/ HBPM, inhibidores GPIIb/ IIIa, fármacos hipolipemiantes, betabloqueantes e IECAs).
La eficacia de clopidogrel se observó independientemente de la dosis de AAS utilizada (75-325 mg una vez al día).
CLARITY y COMMIT.
El ensayo CLARITY incluyó 3.491 pacientes que presentaron un IAM con elevación del segmento ST de menos de 12 horas de evolución que recibieron terapia trombolítica.
Los pacientes recibieron clopidogrel (dosis de carga de 300 mg, seguida de 75 mg/ día, n=1.752) o placebo (n=1.739), ambos en combinación con AAS (150 a 325 mg como dosis de carga, seguida de 75 a 162 mg/ día), un agente fibrinolítico y cuando fue preciso, heparina.
Se realizó un seguimiento de los pacientes durante 30 días.
La variable principal de eficacia fue la compuesta por la oclusión de la arteria relacionada con el infarto en el angiograma realizado antes del alta hospitalaria, o muerte o IAM recurrente antes de la angiografía coronaria.
Para los pacientes que no se sometieron a angiografía, la variable principal fue la compuesta por muerte o IAM recurrente, en el Día 8 o al alta hospitalaria.
La población incluyó un 19,7% de mujeres y un 29,2% de pacientes ≥ 65 años.
Un total de 99,7% de los pacientes recibieron fibrinolíticos (fibrino específicos:
68,7%, no fibrino específicos:
31,1%), un 89,5% heparina, un 78,7% betabloqueantes, un 54,7% inhibidores de ECA y un 63% estatinas.
El 15,0% de los pacientes en el grupo de clopidogrel y el 21,7% en el grupo placebo alcanzaron la variable principal lo que representa una reducción absoluta del 6,7% y una reducción de la probabilidad del 36% a favor de clopidogrel (95% CI:
24, 47%; p < 0,001), relacionado principalmente con una reducción de la oclusión de la arteria relacionada con el infarto.
Este beneficio fue consistente entre todos los subgrupos preespecificados incluyendo los de edad y raza, localización del infarto y tipo de fibrinolítico o heparina utilizados.
El ensayo COMMIT de diseño factorial 2 x 2 incluyó 45.852 pacientes que presentaron en el plazo de 24 horas el comienzo de los síntomas, un posible IAM confirmado por alteraciones del ECG (elevación ST, depresión ST o bloqueo de la rama izquierda).
Los pacientes recibieron clopidogrel (75 mg/ día, n=22.961) o placebo (n=22.891), en combinación con AAS (162mg/ día), durante 28 días o hasta el alta hospitalaria.
Las covariables principales de eficacia fueron muerte por cualquier causa y la primera aparición de re- infarto, ictus o muerte.
La población incluyó un 27,8% de mujeres, un 58,4% pacientes ≥ 60 años (26% ≥ 70 años) y un 54,5% de pacientes que recibieron fibrinolíticos.
Clopidogrel redujo significativamente el riesgo relativo de muerte por cualquier causa en un 7% (p= 0,029), y el riesgo relativo de la combinación de re-infarto, ictus o muerte en un 9% (p=0,002) que representan una reducción absoluta del 0,5% y 0,9%, respectivamente.
Este beneficio fue consistente con la edad, raza, con y sin fibrinolítico, y se observó antes de 24 horas.
5.2 Propiedades farmacocinéticas
Clopidogrel se absorbe rápidamente tras la administración de dosis orales repetidas de 75 mg/ día.
Sin embargo, las concentraciones plasmáticas del metabolito padre son muy bajas y por debajo del límite de cuantificación (0,00025 mg/ l) transcurridas 2 horas tras su administración.
La absorción es al menos del 50% calculada en función de la excreción urinaria de los metabolitos de clopidogrel.
Clopidogrel es ampliamente metabolizado en el hígado y su metabolito principal, que es inactivo, es el derivado carboxílico, que representa alrededor del 85% del compuesto presente en plasma.
El nivel plasmático máximo de este metabolito (aproximadamente 3 mg/ l tras la administración de dosis orales repetidas de 75 mg) se alcanza aproximadamente al cabo de una hora tras de la administración.
11 Clopidogrel es un profármaco.
El metabolito activo, un derivado tiol, se forma por oxidación de clopidogrel a 2-oxo-clopidogrel e hidrólisis posterior.
El paso oxidativo está regulado principalmente por los isoenzimas 2B6 y 3A4 del Citocromo P450 y en menor medida por los 1A1, 1A2 y 2C19.
El metabolito tiol activo, que ha sido aislado in vitro, se une rápidamente y de forma irreversible a los receptores plaquetarios, inhibiendo entonces la agregación plaquetaria.
Este metabolito no ha sido detectado en plasma.
La cinética del metabolito principal circulante es lineal (las concentraciones plasmáticas aumentan proporcionalmente con la dosis) para el rango de dosis de clopidogrel comprendido entre 50 y 150 mg.
In vitro, clopidogrel y el metabolito principal circulante se unen de forma reversible a proteínas plasmáticas humanas (98% y 94%, respectivamente).
In vitro, la unión es no saturable para un amplio rango de concentraciones.
Tras una dosis oral de clopidogrel marcado con 14C en humanos, aproximadamente el 50% se excreta por orina y aproximadamente el 46% por vía fecal en las 120 horas siguientes a la administración.
La semivida de eliminación del metabolito circulante principal es de 8 horas tras administración de dosis únicas y repetidas.
Tras la administración de dosis repetidas de 75 mg/ día de clopidogrel, los niveles plasmáticos del metabolito circulante principal fueron menores en pacientes con insuficiencia renal grave (aclaramiento de creatinina entre 5 y 15 ml/ min) en relación a pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30 y 60 ml/ min) y a los niveles observados en otros ensayos realizados en voluntarios sanos.
Aunque la inhibición de la agregación plaquetaria inducida por ADP fue menor (25%) que la observada en voluntarios sanos, la prolongación del tiempo de hemorragia fue similar a la observada en voluntarios sanos a quienes se les administró 75 mg/ día de clopidogrel.
Además, la tolerancia clínica fue buena en todos los pacientes.
Las características farmacocinéticas y farmacodinámicas de clopidogrel fueron estudiadas en ensayos realizados con dosis únicas y repetidas, tanto en voluntarios sanos como en pacientes con cirrosis (Child- Pugh, clase A ó B).
La administración diaria de 75 mg/ día de clopidogrel durante 10 días fue segura y bien tolerada.
La Cmax de clopidogrel, tanto para dosis únicas como en el estado estacionario en pacientes con cirrosis, fue muy superior a la observada en sujetos normales.
Sin embargo, los niveles plasmáticos del metabolito circulante principal junto con el efecto de clopidogrel sobre la agregación plaquetaria inducida por ADP y el tiempo de sangría fueron comparables en ambos grupos.
5.3 Datos preclínicos sobre seguridad
Durante los estudios no clínicos realizados en ratas y monos babuinos, los efectos observados con mayor frecuencia fueron los cambios a nivel hepático.
Estos hallazgos se observaron para dosis que conducían a un nivel de exposición 25 veces superior al observado para la dosis empleada en humanos de 75 mg/ día y fueron consecuencia de un efecto sobre enzimas metabólicos hepáticos.
No se observó ningún efecto sobre los enzimas metabólicos hepáticos en humanos que recibieron clopidogrel a dosis terapéuticas.
A dosis muy elevadas se observó una baja tolerabilidad gástrica a clopidogrel en ratas y monos babuinos (gastritis, erosiones gástricas y/ o vómitos).
No se evidenciaron efectos carcinogénicos al administrar clopidogrel a ratones durante 78 semanas y a ratas durante 104 semanas, a dosis de hasta 77 mg/ kg/ día (lo cual representa un nivel de exposición de al menos 25 veces el observado en humanos a la dosis clínica de 75 mg/ día).
12 Clopidogrel ha sido ensayado en diferentes estudios de genotoxicidad in vitro e in vivo y no mostró actividad genotóxica.
Se ha observado que clopidogrel no ejerce ningún efecto sobre la fertilidad de las ratas machos y hembras y que no posee efecto teratógeno en la rata ni en el conejo.
Cuando se administró a ratas en período de lactancia, clopidogrel causó un ligero retraso en el desarrollo de las crías.
Estudios farmacocinéticos específicos llevados a cabo con clopidogrel marcado radiactivamente, han mostrado que clopidogrel o sus metabolitos son excretados en la leche.
Consecuentemente, no se puede excluir un efecto directo (ligera toxicidad) o un efecto indirecto (baja palatabilidad).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Manitol (E421) Macrogol 6.000 Celulosa microcristalina Aceite de ricino hidrogenado Hidroxipropilcelulosa poco sustituida
Recubrimiento:
Hipromelosa (E464) Lactosa Triacetina (E1518) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar por debajo de 30ºC cuando se presenta en blísters PVC/ PVDC/ aluminio.
Cuando se presenta en cualquier blíster de aluminio, este medicamento no requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio en estuches de cartón con 7, 14, 28, 30, 84, 90 y 100 comprimidos recubiertos con película
Blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio, perforados unidosis en estuches de cartón con 50 x 1 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
13 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 París – Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 465/ 019– Estuches de cartón de 7 comprimidos recubiertos con película en blísters de Aluminio/ Aluminio.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de julio de 2008
14 10.
NOMBRE DEL MEDICAMENTO
Clopidogrel Winthrop 300 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de clopidogrel (como hidrogenosulfato).
Excipientes: cada comprimido contiene 12 mg de lactosa y 13,2 mg de aceite de ricino hidrogenado.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
De color rosa, oblongo, el número « 300 » aparece grabado en una cara y el número « 1332 » en la otra cara.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Clopidogrel está indicado en adultos en la prevención de acontecimientos aterotrombóticos en:
 Pacientes que han sufrido Rrecientemente un infarto agudo de miocardio (desde pocos días antes hasta un máximo de 35 días), infarto cerebral (desde 7 días antes hasta un máximo de 6 meses después) o que padecen enfermedad arterial periférica establecida.
 Pacientes que presentan un síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto agudo de
miocardio sin onda Q), incluyendo pacientes a los que se les ha colocado un stent después de una intervención coronaria percutánea, en combinación con ácido acetilsalicílico (AAS).
- Pacientes con infarto agudo de miocardio con elevación del segmento ST, que son candidatos a
terapia trombolítica, en combinación con AAS.
Para mayor información ver sección 5.1.
4.2 Posología y forma de administración
 Adultos y ancianos
Este comprimido de 300 mg de clopidogrel está indicado como dosis de carga en pacientes que presentan síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto de
miocardio sin onda Q): el tratamiento con clopidogrel se debe iniciar con una dosis única de carga de 300 mg y posteriormente se debe continuar con una dosis de 75 mg una vez al día (en combinación con entre 75 y 325 mg diarios de ácido acetilsalicílico (AAS)).
Debido a que dosis superiores de AAS se asocian con un mayor riesgo de hemorragia, se recomienda que la dosis de AAS no sea superior a 100 mg.
La duración óptima del tratamiento no se ha establecido formalmente.
Los datos clínicos apoyan su utilización hasta 12 meses y se ha observado un beneficio máximo a los 3 meses (ver sección 5.1).
16
Infarto agudo de miocardio con elevación del segmento ST: clopidogrel se debe administrar como dosis única de 75 mg, una vez al día, comenzando con una dosis de carga de 300 mg y en combinación con AAS, con o sin trombolíticos.
En pacientes mayores de 75 años, el tratamiento con clopidogrel se debe iniciar sin administrar dosis de carga.
El tratamiento combinado se debe iniciar lo antes posible tras la aparición de los primeros síntomas y debe continuarse durante al menos cuatro semanas.
En este contexto, no se ha estudiado el beneficio de la administración de clopidogrel en combinación con AAS durante más de cuatro semanas (ver sección 5.1).
Como dosis de mantenimiento, clopidogrel se debe administrar como dosis única diaria de 75 mg con o sin alimentos.
Para esta dosis, se encuentran disponibles comprimidos de 75 mg.
 Pacientes pediátricos Aún no ha sido establecida la seguridad y eficacia de clopidogrel en niños y adolescentes.
 Insuficiencia renal La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
 Insuficiencia hepática La experiencia terapéutica en pacientes con enfermedad hepática moderada que pueden presentar diatésis hemorrágica es limitada (ver sección 4.4).
4.3 Contraindicaciones
 Hipersensibilidad al principio activo o a alguno de los excipientes.  Insuficiencia hepática grave.  Hemorragia patológica activa, como por ejemplo úlcera péptica o hemorragia intracraneal.
4.4 Advertencias y precauciones especiales de empleo
Debido al riesgo de hemorragia y de reacciones adversas hematológicas, en el caso de que durante el tratamiento aparezcan síntomas clínicos que sugieran hemorragia, se debe valorar la necesidad de realizar un hemograma y/ u otras pruebas que se consideren apropiadas (ver sección 4.8).
Al igual que ocurre con otros medicamentos antiagregantes, clopidogrel se debe administrar con precaución en pacientes que presenten un riesgo elevado de hemorragiadebido a traumatismo, por cirugía o bien derivado de otras patologías, así como en pacientes a los que se administra clopidogrel junto con AAS, heparina, inhibidores de la glucoproteína IIb/ IIIa, o AINEs, incluidos los inhibidores de la COX-2.
Los pacientes deben ser cuidadosamente vigilados con el fin de detectar cualquier signo de hemorragia, incluyendo hemorragia oculta, especialmente durante las primeras semanas de tratamiento y/ o tras cirugía cardíaca invasiva o cirugía.
No se recomienda la administración de clopidogrel junto con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.5).
Si el paciente se va a someter a una intervención quirúrgica programada y temporalmente no se desea un efecto antiagregante, la administración de clopidogrel se debe suspender 7 días antes de la intervención.
Antes de someterse a cualquier intervención quirúrgica y antes de iniciar cualquier otro tratamiento, los pacientes deben informar a su médico y a su odontólogo de que están tomando clopidogrel.
Clopidogrel prolonga el tiempo de hemorragia y se debe administrar con precaución en pacientes que presenten lesiones propensas a sangrar (especialmente las gastrointestinales e intraoculares).
Se debe advertir a los pacientes sobre la posibilidad de que las hemorragias sean más prolongadas cuando estén en tratamiento con clopidogrel (solo o en combinación con AAS), y que deben informar a su médico de cualquier hemorragia no habitual (tanto en localización como en duración).
17 Muy raramente se han notificado casos de púrpura trombótica trombocitopénica (PTT) tras la administración de clopidogrel, en ocasiones tras una exposición corta.
La PTT se caracteriza por trombocitopenia y anemia hemolítica microangiopática asociada con alteraciones neurológicas, disfunción renal y fiebre.
Se trata de una enfermedad potencialmente mortal que requiere tratamiento inmediato incluida la necesidad de plasmaféresis.
Debido a la falta de datos, no se recomienda la administración de clopidogrel durante los 7 días posteriores a sufrir un infarto cerebral isquémico agudo.
La experiencia terapéutica con clopidogrel es limitada en pacientes con insuficiencia renal.
Por tanto clopidogrel debe utilizarse con precaución en estos pacientes (ver sección 4.2).
La experiencia también es limitada en pacientes con insuficiencia hepática moderada que pueden sufrir diátesis hemorrágicas.
Por tanto, clopidogrel se debe administrar con precaución a estos pacientes (ver sección 4.2).
Clopidogrel Winthrop contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Este medicamento contiene aceite de ricino hidrogenado que puede producir molestias de estómago y diarrea.
4.5 Interacción con otros medicamentos y otras formas de interacción
Anticoagulantes orales: no se recomienda la administración concomitante de clopidogrel con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.4).
Inhibidores de la glucoproteína IIb/ IIIa: clopidogrel se debe administrar con precaución en pacientes con riesgo elevado de hemorragia debido a traumatismo, cirugía o bien derivado de otras patologías y en pacientes a los que se les administra clopidogrel junto con inhibidores de la glucoproteína IIb/ IIIa (ver sección 4.4).
Ácido acetilsalicílico (AAS):
El AAS no modificó la inhibición, mediada por clopidogrel, de la agregación plaquetaria inducida por ADP, pero clopidogrel potenció el efecto del AAS en la agregación plaquetaria inducida por colágeno.
Sin embargo, la administración concomitante de 500 mg de AAS dos veces al día durante un día no prolongó significativamente el tiempo de sangría producido por la administración de clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y ácido acetilsalicílico, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
5.1).
Heparina: en un ensayo clínico realizado en individuos sanos, la administración de clopidogrel no requirió modificación de la dosis de heparina ni alteró el efecto de ésta sobre la coagulación.
La administración conjunta de heparina no tuvo ningún efecto sobre la inhibición de la agregación plaquetaria inducida por clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y heparina, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
Trombolíticos: la seguridad de la administración concomitante de clopidogrel y agentes trombolíticos fibrino o no fibrino específicos y heparinas se estudió en pacientes que habían sufrido infarto agudo de
La incidencia de hemorragias clínicamente relevantes fue similar a la observada cuando se administraron concomitantemente agentes trombolíticos y heparina junto con AAS (ver sección 4.8).
Antiinflamatorios no esteroideos (AINEs): en un ensayo clínico realizado en voluntarios sanos, la administración concomitante de clopidogrel y naproxeno produjo un aumento de presencia de sangre oculta en heces.
Sin embargo, debido a la falta de estudios sobre interacciones con otros AINEs, en la actualidad no está claro, si se produce un aumento del riesgo de hemorragia gastrointestinal con todos los AINEs.
Por consiguiente, la administración de clopidogrel y AINEs, incluidos los inhibidores de la COX- 2, debe realizarse con precaución (ver sección 4.4).
Otros tratamientos concomitantes: se han realizado diversos ensayos clínicos en los que se administró clopidogrel junto con otros medicamentos para investigar el potencial de interacción farmacocinético y farmacodinámico.
No se observaron interacciones farmacodinámicas significativas al administrar de forma conjunta clopidogrel y atenolol, nifedipino o ambos.
Además, la actividad farmacodinámica de clopidogrel no se vio significativamente influenciada por la administración concomitante de fenobarbital, cimetidina o estrógenos.
Tras la administración conjunta con clopidogrel no se observaron cambios en la farmacocinética de digoxina o teofilina.
Los antiácidos no modificaron la absorción de clopidogrel.
Datos obtenidos a partir de estudios realizados con microsomas hepáticos humanos mostraron que el ácido carboxílico, metabolito de clopidogrel, podría inhibir la actividad del citocromo P450 2C9.
Este hecho podría provocar potencialmente el aumento de los niveles plasmáticos de medicamentos, tales como fenitoína, tolbutamida y AINEs, que son metabolizados por el citocromo P450 2C9.
Los datos obtenidos a partir del ensayo CAPRIE indican que fenitoína y tolbutamida pueden administrarse junto con clopidogrel de forma segura.
Aparte de las interacciones específicas anteriormente descritas, no se han realizado estudios de interacción entre clopidogrel y otros medicamentos frecuentemente administrados a pacientes con enfermedades aterotrombóticas.
Sin embargo, los pacientes incluidos en ensayos clínicos con clopidogrel recibieron diversos medicamentos de forma concomitante, incluidos diuréticos, beta-bloqueantes, IECAs, antagonistas del calcio, fármacos hipolipemiantes, vasodilatadores coronarios, antidiabéticos (incluyendo insulina), antiepilépticos y antagonistas del GPIIb/ IIIa, sin que exista evidencia de interacciones clínicas adversas relevantes.
4.6 Embarazo y lactancia
Puesto que no se dispone de datos clínicos sobre exposición a clopidogrel durante el embarazo, como medida preventiva es preferible no administrar clopidogrel durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Se desconoce si clopidogrel se excreta en la leche materna humana.
Los estudios en animales han mostrado que clopidogrel se excreta en la leche materna.
Como medida de precaución, se debe interrumpir la lactancia durante el tratamiento con Clopidogrel Winthrop.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de clopidogrel sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
19 4.8 Reacciones adversas
La seguridad de clopidogrel ha sido evaluada en más de 42.000 pacientes que han participado en ensayos clínicos: de ellos más de 9.000 pacientes fueron tratados durante un año o más.
Los reacciones adversas clínicamente relevantes observadas en los ensayos CAPRIE, CURE, CLARITY y COMMIT se exponen a continuación.
En general, clopidogrel 75 mg/ día fue comparable a AAS 325 mg/ día en el ensayo CAPRIE independientemente de la edad, sexo o raza.
Además de la experiencia obtenida de los ensayos clínicos, se han recibido notificaciones espontáneas de reacciones adversas.
La hemorragia fue la reacción adversa mas frecuente notificada en ambos ensayos clínicos así como durante la experiencia post-comercialización en la que se notificóprincipalmente durante el primer mes de tratamiento.
En el estudio CAPRIE, en pacientes tratados con clopidogrel o con AAS la incidencia general de cualquier tipo de hemorragia fue de un 9,3%.
La incidencia de casos graves fue de 1,4% para clopidogrel y de 1,6% para AAS.
En el estudio CURE, la incidencia de hemorragias graves para clopidogrel + AAS fue dependiente de la dosisdeAAS (< 100 mg:
2,6%; 100-200 mg:
3,5%; > 200 mg:
4,9%), al igual que en el caso de administración de placebo + AAS (< 100 mg:
2,0%; 100-200 mg:
2,3%; > 200 mg:
4,0%).
El riesgo de hemorragia (con riesgo para la vida, mayor, menor, otra) disminuyó a medida que avanzó el ensayo 0-1 mes (clopidogrel:
9,6%; placebo:
6,6%), 1-3 meses (clopidogrel:
4,5%; placebo:
2,3%), 3-6 meses (clopidogrel:
3,8%; placebo:
1,6%), 6-9 meses (clopidogrel:
3,2% placebo 1,5%), 9-12 meses (clopidogrel:
1,9%; placebo:
1,0%).
No se observó un mayor número de hemorragias graves con clopidogrel + AAS en los 7 días posteriores a una cirugía de bypass aorto-coronario, en pacientes que interrumpieron el tratamiento más de 5 días antes de lacirugía(4,4% clopidogrel + AAS vs.
5,3% placebo + AAS).
En los pacientes que siguieron con el tratamiento durante los 5 días previos al bypass aorto- coronario, el porcentaje de esta reacción adversa fue del 9,6% para clopidogrel + AAS y del 6,3% para placebo + AAS.
En el ensayo CLARITY, se produjo un aumento general de hemorragias en el grupo de clopidogrel + AAS (17,4%) vs. grupo placebo + AAS (12,9%).
La incidencia de hemorragias graves fue similar entre los grupos (1,3% versus 1,1% en los grupos, clopidrogel + AAS y placebo + AAS, respectivamente).
Esta situación también se cumplió en los distintos subgrupos de pacientes definidos por sus características basales, y el tipo de fibrinolítico o tratamiento con heparina.
En el ensayo COMMIT, el índice general de hemorragias graves no cerebrales o hemorragias cerebrales fue bajo y similar en ambos grupos (0,6% versus 0,5% en los grupos, clopidogrel + AAS y placebo + AAS, respectivamente).
En la siguiente tabla se incluyen las reacciones adversas observadas durante los ensayos clínicos o procedentes de notificaciones espontáneas.
Su frecuencia se define utilizando los siguientes criterios: frecuentes:
(> 1/ 1.000, < 1/ 100); raros:
(> 1/ 10.000,  1/ 1.000); muy raros:
20
Sistema de
Frecuentes
Poco frecuentes
Raros
Muy raros
clasificación de órganos
Trastornos de la sangre y del sistema linfático
Trombocitopenia, leucopenia, eosinofilia.
Neutropenia incluyendo neutropenia grave
Púrpura trombótica trombocitopénica (TTP) (ver sección.
4.4), anemia aplásica, pancitopenia, agranulocitosis, trombocitopenia grave, granulocitopenia, anemia.
Trastornos del sistema inmunológico Trastornos psiquiátricos
Enfermedad del suero, reacciones anafilactoides, Alucinaciones, confusión
Trastornos del Sistema Nervioso
Hemorragia intracraneal (se han notificado algunos casos con desenlace fatal), dcefalea, parestesias, mareo
Alteración del gusto
Trastornos oculares
Casos graves de hemorragia ocular (conjuntival, ocular, retinal)
Trastornos del oído y del laberinto
Vértigo
Trastornos vasculares:
Hematoma,
Hemorragia grave, hemorragia de herida quirúrgica, vasculitis, hipotensión
Trastornos respiratorios, torácicos y mediastínicos:
Epistaxis.
Hemorragia del tracto respiratorio (hemoptisis, hemorragia pulmonar) broncoespasmo, pneumonitis intersticial.
21
Sistema de
Frecuentes
Poco frecuentes
Raros
clasificación de órganos
Trastornos gastrointestinales
Hemorragia gastrointestinal, diarrea, dolor abdominal, dispepsia
Úlcera gástrica y úlcera duodenal, gastritis, vómitos, nauseas, estreñimiento, flatulencia
Hemorragia retroperitoneal.
Trastornos hepatobiliares:
Insuficiencia hepática aguda, hepatitis, resultados anormales en las pruebas de la función hepática
Trastornos de la piel y del tejido subcutáneo:
hematomas
Erupción, prurito, hemorragia cutánea (púrpura)
Dermatitis bullosa (necrolisis epidermica tóxica, síndrome de Stevens Johnson, eritema multiforme), angioedemea, erupción eritematosa, urticaria, eccema, liquen plano.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Hemorragia músculo- esquelética (hemartrosis), artritis, artralgia, mialgia.
Trastornos renales y urinarios
Hematuria.
Glomerulonefritis, aumento de la creatinina sérica.
Trastornos generales y alteraciones en el lugar de administración:
Sangrado en el lugar de la inyección
Fiebre
Frecuentes
Aumento del tiempo de sangría, disminución del recuento de neutrófilos, disminución del recuento de plaquetas.
4.9 Sobredosis
La sobredosis por administración de clopidogrel puede provocar prolongación del tiempo de sangría y, en consecuencia, posibles complicaciones hemorrágicas.
En caso de hemorragias, se debe considerar la administración de un tratamiento adecuado.
No se ha encontrado ningún antídoto contra la actividad farmacológica de clopidogrel.
Si se requiere una corrección rápida de la prolongación del tiempo de sangría, la transfusión de plaquetas puede revertir los efectos de clopidogrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la agregación plaquetaria, excluida la heparina, Código ATC:
B01AC-04.
Clopidogrel inhibe selectivamente la unión del adenosin-difosfato (ADP) a su receptor plaquetario y la activación posterior del complejo GPIIb-IIIa mediada por ADP, inhibiendo de esta forma la agregación plaquetaria.
Es necesaria la biotransformación de clopidogrel para conseguir la inhibición de la agregación plaquetaria.
Clopidogrel también inhibe la agregación plaquetaria inducida por otros agonistas, mediante el bloqueo de la amplificación de la activación plaquetaria por el ADP liberado.
Clopidogrel actúa modificando de forma irreversible el receptor plaquetario del ADP.
Por consiguiente, las plaquetas expuestas a clopidogrel se ven afectadas durante el resto de su vida y la recuperación de la función plaquetaria normal se produce a una velocidad que depende de la reposición de las plaquetas.
La administración de dosis repetidas de clopidogrel 75 mg/ día produce, desde el primer día, una inhibición considerable de la agregación plaquetaria inducida por ADP; ésta aumenta progresivamente y alcanza el estado estacionario entre el día 3 y el día 7.
En el estado estacionario, el nivel medio de inhibición observado con una dosis de 75 mg/ día está entre el 40% y 60%.
En general, la agregación plaquetaria y el tiempo de sangría vuelven gradualmente a los valores basales en los 5 días posteriores a la suspensión del tratamiento.
En todos ellos ambos medicamentos se administraban en combinación con AAS y otros tratamientos estándar.
Infarto agudo de miocardio reciente (IAM), ictus reciente o enfermedad arterial periférica establecida.
23 El ensayo CAPRIE incluyó 19.185 pacientes con aterotrombosis, manifestada por IAM reciente (< 35 días), ictus isquémico (entre 7 días y 6 meses) o enfermedad arterial periférica establecida (EAP).
Los pacientes fueron distribuidos aleatoriamente a recibir clopidogrel 75 mg/ día o AAS 325 mg/ día, y el seguimiento fue de entre 1 y 3 años.
En el subgrupo conIAM, la mayoría de pacientes recibieron AAS durante los primeros días post-infarto.
Clopidogrel redujo significativamente la incidencia de nuevos eventos isquémicos en comparación con AAS (variable principal combinada de IAM, ictus y muerte vascular).
En el análisis por intención de tratar, se observaron 939 eventos con clopidogrel y 1.020 con AAS (reducción del riesgo relativo (RRR) 8,7% [IC 95%:
0,2 a 16,4]; p = 0,045), que corresponde, por cada 1.000 pacientes tratados durante 2 años, a 10 [IC:
0 a 20] pacientes adicionales en los que se evita la aparición de un nuevo evento isquémico.
El análisis de la mortalidad total como variable secundariano mostró ninguna diferencia significativa entre clopidogrel (5,8%) y AAS (6,0%).
En un análisis de subgrupos en función de los criterios de inclusión (IAM, ictus isquémico y EAP) el beneficio fue superior (alcanzando significación estadística con p = 0,003) en los pacientes incluidos en el ensayo que presentabanenfermedad arterial periférica (especialmente en aquellos que también tenían historia de IAM) (RRR = 23,7%; IC:
8,9 a 36,2) y menor (sin diferencias significativas respecto al AAS) en los pacientes con infarto cerebral (RRR = 7,3%; IC: - 5,7 a 18,7 [p=0,258]).
En los pacientes que fueron incluidos en el ensayo por haber sufrido únicamente un IAM reciente, clopidogrel fue numéricamente inferior pero no estadísticamente diferente a AAS (RRR = - 4,0%; IC: - 22,5 a 11,7 [p=0,639]).
Además, un análisis de subgrupos por edad sugirió que el beneficio de clopidogrel en pacientes mayores de 75 años fue inferior al observado en pacientes  75 años.
Dado que el ensayo CAPRIE no fue diseñado para calcular la eficacia en subgrupos individuales, no está claro si las diferencias en términos de reducción del riesgo relativo entre los diferentes grupos son reales, o si son resultado del azar.
Síndrome coronario agudo
El ensayo CURE incluyó 12.562 pacientes con síndrome coronario agudo sin elevación del segmento-ST (angina inestable o infarto de miocardio sin onda-Q), y que presentaban dentro de las 24 horas siguientes al inicio del cuadro una angina de pecho o síntomas de isquemia.
Era necesario que los pacientes presentaran cambios en el ECG compatibles con nuevos cuadros de isquemia o enzimas cardíacos elevados o niveles de troponina I ó T de al menos dos veces el límite superior normal.
Los pacientes fueron aleatorizados a tratamiento con clopidogrel (dosis de carga de 300 mg seguida de 75 mg/ día N = 6.259) o placebo (N = 6.303), ambos administrados en combinación con AAS (75-325 mg una vez al día) y otros tratamientos estándar.
Los pacientes fueron tratados durante un período de hasta un año.
En el ensayo CURE, 823 pacientes (6,6%) recibieron tratamiento concomitante con antagonistas del receptor de la GPIIb/ IIIa.
Se administraron heparinas a más del 90% de los pacientes y la incidencia relativa de hemorragia entre clopidogrel y placebo no se vio afectada significativamente por el tratamiento concomitante con heparinas.
El número de pacientes quecumplió la variable principal [muerte de origen cardiovascular (CV), IAM o ictus fue de 582 (9,3%) en el grupo tratado con clopidogrel y 719 (11,4%) en el grupo tratado con placebo, una RRR del 20% (IC 95% de 10-28%; p = 0,00009) para el grupo tratado con clopidogrel (RRR del 17% cuando los pacientes fueron tratados de forma conservadora, del 29% cuando estos fueron sometidos a angioplastia coronaria transluminal percutánea (ACTP) con o sin stent y un 10% cuando fueron sometidos a cirugía de by-pass coronario (CABG).
Se previnieron nuevos eventos cardiovasculares (variable principal), con reducciones del riesgo relativo del 22% (IC:
8,6; 33,4); 32% (IC:
12,8; 46,4); 4% (IC: - 26,9; 26,7); 6% (IC: -33,5; 34,3) y 14% (IC: -31,6; 44,2) durante los intervalos del ensayo 0-1, 1-3, 3-6, 6- 9, 9-12 meses, respectivamente.
Por tanto, después de 3 meses de tratamiento, el beneficio observado en el
24 grupo clopidogrel + AAS no se aumentó mucho más, mientras que persistió el riesgo de hemorragia (ver sección 4.4).
La utilización de clopidogrel en el ensayo CURE se asoció a una disminución de la necesidad de tratamiento trombolítico (RRR = 43,3%; IC:
24,3%; 57,5%) y de inhibidores del GPIIb/ IIIa (RRR = 18,2%; IC:
6,5%; 28,3%).
El número de pacientes que experimentó la covariable principal (muerte CV, IAM, ictus o isquemia refractaria) fue de 1.035 (16,5%) en el grupo tratado con clopidogrel y de 1.187 (18,8%) en el grupo tratado con placebo, con una RRR del 14% (IC 95% de 6-21%, p = 0,0005) para el grupo tratado con clopidogrel.
Este beneficio fue debido principalmente a la reducción estadísticamente significativa de la incidencia de IAM [287 (4,6% en el grupo tratado con clopidogrel y 363 (5,8%) en el grupo tratado con placebo].
No se observó ningún efecto sobre la tasa de rehospitalización por angina inestable.
Los resultados obtenidos en poblaciones con distintas características (ej.: angina inestable o infarto de miocardio sin onda-Q, niveles de riesgo bajos y altos, diabetes, necesidad de revascularización, edad, sexo, etc.) fueron consistentes con los resultados del análisis principal.
En particular, en un análisis post- hoc realizado en 2.172 pacientes (17% del total de la población del CURE) sometidos a la colocación de un stent (Stent-CURE), los datos demostraron que clopidogrel comparado con placebo, conseguía una RRR significativa de 26,2% a favor de clopidogrel para la covariable principal (muerte CV, IAM, ictus) y también una RRR significativa de 23,9% para la segunda covariable principal (muerte CV, IAM, ictus o isquemia refractaria).
Además, el perfil de seguridad de clopidogrel en este subgrupo de pacientes se mantuvo.
Asimismo los resultados de este subgrupo se encuentran en línea con los resultados generales de los ensayos.
Los beneficios observados con clopidogrel fueron independientes de otros tratamientos cardiovasculares tanto a nivel agudo como a largo plazo (heparina/ HBPM, inhibidores GPIIb/ IIIa, fármacos hipolipemiantes, betabloqueantes e IECAs).
La eficacia de clopidogrel se observó independientemente de la dosis de AAS utilizada (75-325 mg una vez al día).
CLARITY y COMMIT.
El ensayo CLARITY incluyó 3.491 pacientes que presentaron un IAM con elevación del segmento ST de menos de 12 horas de evolución que recibieron terapia trombolítica.
Los pacientes recibieron clopidogrel (dosis de carga de 300 mg, seguida de 75 mg/ día, n=1.752) o placebo (n=1.739), ambos en combinación con AAS (150 a 325 mg como dosis de carga, seguida de 75 a 162 mg/ día), un agente fibrinolítico y cuando fue preciso, heparina.
Se realizó un seguimiento de los pacientes se siguieron durante 30 días.
La variable principal de eficacia fue la compuesta por la oclusión de la arteria relacionada con el infarto en el angiograma realizado antes del alta hospitalaria, o muerte o IAM recurrente antes de la angiografía coronaria.
Para los pacientes que no se sometieron a angiografía, la variable principal fue la compuesta por muerte o IAM recurrente, en el Día 8 o al alta hospitalaria.
La población incluyó un 19,7% de mujeres y un 29,2% de pacientes ≥ 65 años.
Un total de 99,7% de los pacientes recibieron fibrinolíticos (fibrino específicos:
68,7%, no fibrino específicos:
31,1%), un 89,5% heparina, un 78,7% betabloqueantes, un 54,7% inhibidores de ECA y un 63% estatinas.
El 15,0% de los pacientes en el grupo de clopidogrel y el 21,7% en el grupo placebo alcanzaron la variable principal que representa una reducción absoluta del 6,7% y una reducción de la probabilidad del 36% a favor de clopidogrel (95% CI:
24, 47%; p < 0,001), relacionado principalmente con una reducción de la oclusión de la arteria relacionada con el infarto.
Este beneficio fue consistente entre todos los subgrupos preespecificados incluyendo los de edad y raza, localización del infarto y tipo de fibrinolítico o heparina utilizados.
25 El ensayo COMMIT de diseño factorial 2 x 2 incluyó 45.852 pacientes que presentaron en el plazo de 24 horas el comienzo de los síntomas, un posible IAM sustentado por alteraciones del ECG (elevación ST, depresión ST o bloqueo de la rama izquierda).
Los pacientes recibieron clopidogrel (75 mg/ día, n=22.961) o placebo (n=22.891), en combinación con AAS (162mg/ día), durante 28 días o hasta el alta hospitalaria.
Las covariables principales de eficacia fueron muerte por cualquier causa y la primera aparición de re- infarto, ictus o muerte.
La población incluyó un 27,8% de mujeres, un 58,4% pacientes ≥ 60 años (26% ≥ 70 años) y un 54,5% de pacientes que recibieron fibrinolíticos.
Clopidogrel redujo significativamente el riesgo relativo de muerte por cualquier causa en un 7% (p= 0,029), y el riesgo relativo de la combinación de re-infarto, ictus o muerte en un 9% (p=0,002) que representan una reducción absoluta del 0,5% y 0,9%, respectivamente.
Este beneficio fue consistente con la edad, raza, con y sin fibrinolítico, y se observó antes de 24 horas.
5.2 Propiedades farmacocinéticas
Clopidogrel se absorbe rápidamente tras la administración de dosis orales repetidas de 75 mg/ día.
Sin embargo, las concentraciones plasmáticas del metabolito padre son muy bajas y por debajo del límite de cuantificación (0,00025 mg/ l) transcurridas 2 horas tras su administración.
La absorción es al menos del 50% calculada en función de la la excreción urinaria de los metabolitos de clopidogrel.
Clopidogrel es ampliamente metabolizado en el hígado y su metabolito principal, que es inactivo, es el derivado carboxílico, que representa alrededor del 85% del compuesto presente en plasma.
El nivel plasmático máximo de este metabolito (aproximadamente 3 mg/ l tras la administración de dosis orales repetidas de 75 mg) se alcanza aproximadamente al cabo de una hora tras la administración.
Clopidogrel es un profármaco.
El metabolito activo, un derivado tiol, se forma por oxidación de clopidogrel a 2-oxo-clopidogrel e hidrólisis posterior.
El paso oxidativo está regulado principalmente por los isoenzimas 2B6 y 3A4 del Citocromo P450 y en menor medida por los 1A1, 1A2 y 2C19.
El metabolito tiol activo, que ha sido aislado in vitro, se une rápidamente y de forma irreversible a los receptores plaquetarios, inhibiendo entonces la agregación plaquetaria.
Este metabolito no ha sido detectado en plasma.
La cinética del metabolito principal circulante es lineal (las concentraciones plasmáticas aumentan proporcionalmente con la dosis) para el rango de dosis de clopidogrel comprendido entre 50 y 150 mg.
In vitro, clopidogrel y el metabolito principal circulante se unen de forma reversible a proteínas plasmáticas humanas (98% y 94%, respectivamente).
In vitro, la unión es no saturable para un amplio rango de concentraciones.
Tras una dosis oral de clopidogrel marcado con 14C en humanos, aproximadamente el 50% se excreta por orina y aproximadamente el 46% por vía fecal en las 120 horas siguientes a la administración.
La semivida de eliminación del metabolito circulante principal es de 8 horas tras administración de dosis únicas y repetidas.
Tras la administración de dosis repetidas de 75 mg/ día de clopidogrel, los niveles plasmáticos del metabolito circulante principal fueron menores en pacientes con insuficiencia renal grave (aclaramiento de creatinina entre 5 y 15 ml/ min) en relación a pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30 y 60 ml/ min) y a los niveles observados en otros ensayos realizados en voluntarios sanos.
Aunque la inhibición de la agregación plaquetaria inducida por ADP fue menor (25%) que la observada en voluntarios sanos, la prolongación del tiempo de hemorragia fue similar a la observada en voluntarios sanos a quienes se les administró 75 mg/ día de clopidogrel.
Además, la tolerancia clínica fue buena en todos los pacientes.
26 Las características farmacocinéticas y farmacodinámicas de clopidogrel fueron estudiadas en ensayos realizados con dosis únicas y repetidas, tanto en voluntarios sanos como en pacientes con cirrosis (Child- Pugh, clase A ó B).
La administración diaria de 75 mg/ día de clopidogrel durante 10 días fue segura y bien tolerada.
La Cmax de clopidogrel, tanto para dosis únicas como en el estado estacionario enpacientes con cirrosis, fue muy superior a la observada en sujetos normales.
Sin embargo, los niveles plasmáticos del metabolito circulante principal junto con el efecto de clopidogrel sobre la agregación plaquetaria inducida por ADP y el tiempo de sangría fueron comparables en ambos grupos.
5.3 Datos preclínicos sobre seguridad
Durante los estudios no clínicos realizados en ratas y monos babuinos, los efectos observados con mayor frecuencia fueron los cambios a nivel hepático.
Estos hallazgos se observaron para dosis que conducían a un nivel de exposición 25 veces superior al observado para la dosis empleada en humanos de 75 mg/ día y fueron consecuencia de un efecto sobre enzimas metabólicos hepáticos.
No se observó ningún efecto sobre los enzimas metabólicos hepáticos en humanos que recibieron clopidogrel a dosis terapéuticas.
A dosis muy elevadas se observó una baja tolerabilidad gástrica a clopidogrel en ratas y monos babuinos (gastritis, erosiones gástricas y/ o vómitos).
No se evidenciaron efectos carcinogénicos al administrar clopidogrel a ratones durante 78 semanas y a ratas durante 104 semanas, a dosis de hasta 77 mg/ kg/ día (lo cual representa un nivel de exposición de al menos 25 veces el observado en humanos a la dosis clínica de 75 mg/ día).
Clopidogrel ha sido ensayado en diferentes estudios de genotoxicidad in vitro e in vivo y no mostró actividad genotóxica.
Se ha observado que clopidogrel no ejerce ningún efecto sobre la fertilidad de las ratas machos y hembras y que no posee efecto teratógeno en la rata ni en el conejo.
Cuando se administró a ratas en período de lactancia, clopidogrel causó un ligero retraso en el desarrollo de las crías.
Estudios farmacocinéticos específicos llevados a cabo con clopidogrel marcado radiactivamente, han mostrado que clopidogrel o sus metabolitos son excretados en la leche.
Consecuentemente, no se puede excluir un efecto directo (ligera toxicidad) o un efecto indirecto (baja palatabilidad).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Manitol (E421) Macrogol 6.000 Celulosa microcristalina Aceite de ricino hidrogenado Hidroxipropilcelulosa poco sustituida
Recubrimiento:
Hipromelosa (E464) Lactosa Triacetina (E1518) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Cera carnauba
27 6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Blísters de aluminio perforados unidosis en envases de cartón conteniendo 4 x 1, 30 x 1, y 100 x 1 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris – Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 465/ 017– Envases de 100 x 1 comprimidos recubiertos con película en blísters de Aluminio/ Aluminio perforados unidosis.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de Julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
28 ANEXO II
A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓNDE COMERCIALIZACIÓN
29 A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
- Clopidogrel Winthrop 75 mg comprimidos recubiertos con película
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Francia
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F-21800 Quétigny Francia
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT - UK Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
- Clopidogrel Winthrop 300 mg comprimidos recubiertos con película
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
 OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 2.0 de fecha 25 de septiembre de 2007 incluida en el módulo 1.8.1. de la
30 solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
31 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Estuche de 7, 14, 28, 30, 50x1, 84, 90 o 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Clopidogrel Winthrop 75 mg comprimidos recubiertos con película clopidogrel
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 75 mg de clopidogrel (como hidrogenosulfato).
3.
LISTA DE EXCIPIENTES
También contiene: aceite de ricino hidrogenado y lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50x1 comprimidos recubiertos con película 84 comprimidos recubiertos con película 90 comprimidos recubiertos con película 100 comprimidos recubiertos con película 7 comprimidos recubiertos con película 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
34 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30ºC (para los blísters PVC/ PVDC/ aluminio) no requiere condiciones especiales de conservación (para cualquier blíster de aluminio)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France – F- 75013 París - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 465/ 001 14 comprimidos EU/ 1/ 08/ 465/ 002 14 comprimidos EU/ 1/ 08/ 465/ 003 28 comprimidos EU/ 1/ 08/ 465/ 004 28 comprimidos EU/ 1/ 08/ 465/ 005 30 comprimidos EU/ 1/ 08/ 465/ 006 30 comprimidos EU/ 1/ 08/ 465/ 007 50x1 comprimidos EU/ 1/ 08/ 465/ 008 50x1 comprimidos EU/ 1/ 08/ 465/ 009 84 comprimidos EU/ 1/ 08/ 465/ 0010 84 comprimidos EU/ 1/ 98/ 069/ 011 90 comprimidos EU/ 1/ 98/ 069/ 012 90 comprimidos EU/ 1/ 08/ 465/ 013 100 comprimidos EU/ 1/ 08/ 465/ 014 100 comprimidos EU/ 1/ 08/ 465/ 018 7 comprimidos EU/ 1/ 08/ 465/ 019 7 comprimidos
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
35 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Clopidogrel Winthrop 75 mg
36 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS (estuches de 7, 14, 28 u 84 comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Clopidogrel Winthrop 75 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
Calendario Lun Mar Mie Jue Vie Sab Dom
Semana 1 Semana 2 Sólo para envases de 14, 28 y 84 comprimidos Semana 3 Sólo para envases de 28, 84 comprimidos Semana 4 Sólo para envases de 28, 84 comprimidos
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS (estuches de 30, 50x1, 90 ó 100 comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Clopidogrel Winthrop 75 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE EXTERIOR/ Estuche de 4 x1, 30 x1 o 100 x 1comprimidos
1.
NOMBRE DEL MEDICAMENTO
Clopidogrel Winthrop 300 mg comprimidos recubiertos con película clopidogrel
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 300 mg de clopidogrel (como hidrogenosulfato).
3.
LISTA DE EXCIPIENTES
También contiene aceite de ricino hidrogenado y lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 x 1 comprimidos recubiertos con película 30 x 1 comprimidos recubiertos con película 100 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 465/ 015 4 x 1 comprimidos recubiertos con película EU/ 1/ 08/ 465/ 016 30 x 1 comprimidos recubiertos con película EU/ 1/ 08/ 465/ 017 100 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Clopidogrel Winthrop 300 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS
BLISTER/ Estuches de 4 x1, 30 x 1 o 100 x 1comprimidos
1.
NOMBRE DEL MEDICAMENTO
Clopidogrel Winthrop 300 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
41 B.
PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Clopidogrel Winthrop 75 mg comprimidos recubiertos con película clopidogrel
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
Posibles efectos adversos.
6.
Información adicional.
1.
QUÉ ES CLOPIDOGREL WINTHROP Y PARA QUÉ SE UTILIZA
Clopidogrel Winthrop pertenece a un grupo de medicamentos denominados antiagregantes plaquetarios.
Las plaquetas son unas células muy pequeñas que se encuentran en la sangre, son más pequeñas que los glóbulos rojos o blancos, y se agregan cuando la sangre se coagula.
Los medicamentos antiagregantes plaquetarios al prevenir dicha agregación, reducen la posibilidad de que se produzcan coágulos sanguíneos (un proceso denominado trombosis).
Clopidogrel Winthrop se administra para prevenir la formación de coágulos sanguíneos (trombos) en vasos sanguíneos (arterias) endurecidos, un proceso conocido como aterotrombosis, y que puede provocar efectos aterotrombóticos (como infarto cerebral, infarto de miocardio o muerte).
Se le ha prescrito Clopidogrel Winthrop para ayudar a prevenir la formación de coágulos sanguíneos y reducir el riesgo de estos acontecimientos graves ya que:
Usted sufre un proceso que produce el endurecimiento de las arterias (también denominado aterotrombosis), y
- Usted ha sufrido previamente un infarto de miocardio, un infarto cerebral o sufre una enfermedad
denominada enfermedad arterial periférica, o
- Usted ha sufrido un tipo de dolor torácico grave, conocido como “ angina inestable” o “ infarto de
miocardio”.
Para el tratamiento de esta enfermedad, su médico puede tener que colocar un stent en la arteria obstruida o estrechada para restablecer el flujo sanguíneo adecuado.
Es posible que su médico también le haya prescrito ácido acetilsalicílico (sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre, así como para prevenir la formación de coágulos sanguíneos).
2.
ANTES DE TOMAR CLOPIDOGREL WINTHROP
No tome Clopidogrel Winthrop  Si es alérgico(hipersensible) a clopidogrel o a cualquiera de los demás componentes de Clopidogrel Winthrop;
43  Si padece una hemorragia activa, como una úlcera de estómago o hemorragia en el cerebro;  Si sufre una enfermedad grave del hígado.
Si cree que algo de esto puede afectarle, o si tiene alguna duda, consulte a su médico antes de tomar Clopidogrel Winthrop.
Antes de empezar el tratamiento con Clopidogrel Winthrop informe a su médico si se encuentra en alguna de las situaciones descritas a continuaciónClopidogrel Winthrop:  Si tiene riesgo de sufrir una hemorragia (sangrado) porque:  Padece una enfermedad que implica un riesgo de hemorragias internas (como una úlcera de estómago).  Padece una anomalía sanguínea que le predispone a sufrir hemorragias internas (hemorragias en tejidos, órganos o articulaciones del organismo).  Ha sufrido una herida grave recientemente.  Se ha sometido recientemente a una intervención quirúrgica (incluyendo cirugía dental).  Debe someterse a una intervención quirúrgica (incluyendo cirugía dental) en los próximos siete días.  Si ha tenido un coágulo en una arteria del cerebro (infarto cerebral isquémico) en los últimos 7 días.  Si está usted usando otro tipo de medicamentos (ver “ Uso de otros medicamentos”).  Si padece enfermedades del hígado o del riñón.
Durante el tratamiento con Clopidogrel Winthrop:  Informe a su médico si tiene prevista una intervención quirúrgica (incluyendo cirugía dental).  Informe a su médico inmediatamente si desarrolla un trastorno que incluya fiebre y hematomas (moratones) bajo la piel que pueden aparecer como puntos rojos localizados, acompañados o no de inexplicable cansancio extremo, confusión, color amarillo en la piel o los ojos (ictericia) (ver “ POSIBLES EFECTOS ADVERSOS”)  Si se corta o se hace una herida, la hemorragia puede tardar más de lo normal en detenerse.
Esto esta relacionado con el modo en que actua el medicamento, ya que este previene de la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto no tiene importancia.
No obstante, si esta preocupado por su pérdida de sangre, consulte inmediatamente con su médico (ver “ POSIBLES EFECTOS ADVERSOS”).  Su médico puede pedirle que se haga análisis de sangre.  Informe a su médico o farmacéutico si observa cualquier efecto adverso no mencionado en la sección de “ POSIBLES EFECTOS ADVERSOS” de este prospecto o si observa que algún efecto adverso empeora.
Clopidogrel Winthrop no debe administrarse a niños ni adolescentes.
Uso de otros medicamentos Algunos medicamentos pueden influir en el uso de Clopidogrel Winthrop o viceversa.
Informe a su médico o farmacéutico si está usando o ha usado recientemente, otros medicamentos, incluso los adquiridos sin receta.
No se recomienda la administración conjunta de Clopidogrel Winthrop con anticoagulantes orales (medicamentos utilizados para disminuir la coagulación sanguínea).
Debe informar expresamente a su médico si está tomando antiinflamatorios no esteroideos, fármacos utilizados generalmente para tratar el dolor y/ o la inflamación de músculos o articulaciones, o si está tomando heparina, o cualquier otro medicamento utilizado para disminuir la coagulación sanguínea.
44 Si usted ha sufrido dolor torácico grave (angina inestable o infarto de miocardio), quizás le han prescrito Clopidogrel Winthrop en combinación con ácido acetilsalicílico, sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre.
Una dosis de ácido acetilsalicílico administrada esporádicamente (no superior a 1.000 mg en 24 horas) no debe causar ningún problema, pero el uso prolongado en otras circunstancias debe consultarse con su médico.
Toma de Clopidogrel Winthrop con los alimentos y bebidas Los alimentos/ comidas no tienen ninguna influencia y por tanto Clopidogrel Winthrop puede tomarse con y sin alimentos.
Embarazo y lactancia Es preferible no utilizar este medicamento durante el embarazo y la lactancia.
Si está embarazada o cree que puede estarlo, debe avisar a su médico o farmacéutico antes de tomar Clopidogrel Winthrop.
Si se queda embarazada mientras está tomando Clopidogrel Winthrop, consulte a su médico inmediatamente ya que no se recomienda tomar clopidogrel durante el embarazo.
Si esta tomando Clopidogrel Winthrop, consulte con su médico acerca de la lactancia materna Clopidogrel Winthrop Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Es poco probable que Clopidogrel Winthrop altere su capacidad de conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de Clopidogrel Winthrop Clopidogrel Winthrop contiene lactosa y aceite de ricino hidrogenado.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR CLOPIDOGREL WINTHROP
Siga exactamente las instrucciones de administración de Clopidogrel Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si ha sufrido dolor torácico grave (angina inestable o infarto), su médico puede prescribirle 300 mg de Clopidogrel Winthrop (1 comprimido de 300 mg ó 4 comprimidos de 75 mg) para que los tome una única vez al inicio del tratamiento.
Después, la dosis normal es de un comprimido de 75 mg de Clopidogrel Winthrop al día, administrado por vía oral, con o sin alimentos, y a la misma hora cada día.
Deberá tomar Clopidogrel Winthrop durante el tiempo que su médico continúe prescribiéndoselo.
Si toma más Clopidogrel Winthrop del que debiera Contacte con su médico o acuda al servicio de urgencias del hospital más próximo, ya que existe un mayor riesgo de hemorragia.
Si olvidó tomar Clopidogrel Winthrop
45 Si olvida tomar una dosis de Clopidogrel Winthrop, pero se acuerda antes de que hayan transcurrido 12 horas desde el momento en que debía haber tomado la medicación, tome el comprimido inmediatamente y el siguiente a la hora habitual.
Si se olvida durante más de 12 horas, simplemente tome la siguiente dosis a la hora habitual.
No tome una dosis doble para compensar la dosis olvidada.
En los formatos de 7, 14, 28 y 84 comprimidos puede comprobar el último día que tomó un comprimido de Clopidogrel Winthrop mirando el calendario impreso en el blíster.
Si interrumpe el tratamiento con Clopidogrel Winthrop No interrumpa su tratamiento.
Contacte con su médico o farmacéutico antes de dejar de tomar este medicamento.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Clopidogrel Winthrop puede tener efectos adversos, aunque no todas las personas los sufran.
Contacte con su médico inmediatamente si experimenta:
 fiebre, signos de infección o cansancio grave.
Estos síntomas pueden deberse a un raro descenso de algunas células de la sangre.  Signos de problemas del hígado, tales como coloración amarilla de la piel y/ o los ojos (ictericia), asociada o no a hemorragia que aparece bajo la piel como puntos rojos y/ o confusión (ver “ Tenga especial cuidado con Clopidogrel Winthrop”).  Hinchazón de la boca o trastornos de la piel tales como sarpullidos y picores, ampollas en la piel.
Estos pueden ser signos de una reacción alérgica.
El efecto adverso más frecuente notificado con Clopidogrel Winthrop (que afectan a entre 1 y 10 pacientes de cada 100) es la hemorragia.
La hemorragia puede aparecer en el estómago o intestino, magulladuras, hematomas (sangrado anormal o moratones bajo la piel), hemorragia nasal, sangre en orina.
También se han notificado un reducido número de casos de: hemorragia de los vasos sanguíneos de los ojos, hemorragia intracraneal, pulmonar o de articulaciones.
Si sufre una hemorragia prolongada mientras está tomando Clopidogrel Winthrop Si se corta o se hace una herida es posible que la hemorragia tarde un poco más de lo normal en detenerse.
Esto está relacionado con el mecanismo de acción del medicamento, ya que previene la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto normalmente no tiene importancia.
Sin embargo, si está preocupado por su hemorragia, consulte con su médico inmediatamente (ver “ Tenga especial cuidado con Clopidogrel Winthrop”)
Otros efectos adversos notificados con Clopidogrel Winthrop son:
Efectos adversos frecuentes (que afectan a entre 1 y 10 pacientes de cada 100):
Diarrea, dolor abdominal, indigestión o ardor.
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 pacientes de cada 1.000): dolor de cabeza, úlcera de estómago, vómitos, náuseas, estreñimiento, exceso de gases en el estómago o intestino, erupciones, escozor, mareo, alteración del tacto.
46 Efectos adversos raros (que afectan a entre 1 y 10 pacientes de cada 10.000): vértigo.
Efectos adversos muy raros (que afectan a menos de 1 paciente de cada 10.000): ictericia, dolor abdominal grave con o sin dolor de espalda; fiebre, dificultad para respirar, en ocasiones asociada a tos; reacciones alérgicas generalizadas; hinchazón de la boca; ampollas en la piel, alergia en la piel; inflamación de la mucosa de la boca (estomatitis); disminución de la presión arterial; confusión; alucinaciones; dolor articular; dolor muscular; alteración del gusto;
Además su médico puede observar cambios en los resultados de sus análisis de sangre u orina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CLOPIDOGREL WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No use Clopidogrel Winthrop después de la fecha de caducidad que aparece en el cartón y en el blíster.
Ver las condiciones de conservación en el envase.
Conservar por debajo de 30ºC cuando Clopidogrel Winthrop se presenta en blísters PVC/ PVDC/ aluminio.
Cuando Clopidogrel Winthrop se presenta en cualquier blíster de aluminio, no requiere condiciones especiales de conservación.
No use Clopidogrel Winthrop si observa cualquier signo visible de deterioro.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Clopidogrel Winthrop El principio activo es clopidogrel.
Cada comprimido contiene 75 mg de clopidogrel (como hidrogenosulfato).
Los demás componentes son manitol (E421), aceite de ricino hidrogenado, celulosa microcristalina, macrogol 6000 e hidroxipropilcelulosa poco sustituida en el núcleo del comprimido, y lactosa (azúcar de la leche), hipromelosa (E464), triacetina (E1518), óxido de hierro rojo (E172), dióxido de titanio (E171) y cera carnauba en el recubrimiento del comprimido.
Aspecto del producto y contenido del envase Los comprimidos de Clopidogrel Winthrop 75 mg son redondos, biconvexos, de color rosa, están recubiertos con película y llevan grabado en una cara el número “ 75” y en la otra el número “ 1171”.
Se presentan en envases de cartón de 7, 14, 28, 30, 84, 90 y 100 comprimidos en blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio, o de 50 comprimidos en blísters de PVC/ PVDC/ Aluminio o en blísters unidosis perforados de aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Titular de la autorización de comercialización:
Sanofi Pharma Bristol-Myers Squibb SNC
47 174, Avenue de France - F - 75013 Paris - Francia
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Francia. y/ o Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Reino Unido y/ o Sanofi Winthrop Industrie 6, Boulevard de l’ Europe, F - 21800 Quétigny, Francia
48 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
49 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Clopidogrel Winthrop 300 mg comprimidos recubiertos con película clopidogrel
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
Posibles efectos adversos.
6.
Información adicional.
1.
QUÉ ES CLOPIDOGREL WINTHROP Y PARA QUÉ SE UTILIZA
Clopidogrel Winthrop pertenece a un grupo de medicamentos denominados antiagregantes plaquetarios.
Las plaquetas son unas células muy pequeñas que se encuentran en la sangre, son más pequeñas que los glóbulos rojos o blancos, y se agregan cuando la sangre se coagula.
Los medicamentos antiagregantes plaquetarios, al prevenir dicha agregación, reducen la posibilidad de que se produzcan coágulos sanguíneos (un proceso denominado trombosis).
Clopidogrel Winthrop se administra para prevenir la formación de coágulos sanguíneos (trombos) en vasos sanguíneos (arterias) endurecidos, un proceso conocido como aterotrombosis y que puede provocar efectos aterotrombóticos (como infarto cerebral, infarto de miocardio o muerte).
Se le ha prescrito Clopidogrel Winthrop para ayudar a prevenir la formación de coágulos sanguíneos y reducir el riesgo de estos acontecimientos graves ya que:  Usted sufre un proceso que produce el endurecimiento de las arterias (también denominado aterotrombosis), y  Usted ha sufrido previamente un infarto de miocardio, un infarto cerebral o sufre una enfermedad denominada enfermedad arterial periférica, o  Usted ha sufrido un tipo de dolor torácico grave, conocido como “ angina inestable” o “ infarto de miocardio”.
Para el tratamiento de esta enfermedad, su médico puede tener que colocar un stent en la arteria obstruida o estrechada para restablecer el flujo sanguíneo adecuado.
Es posible que su médico también le haya prescrito ácido acetilsalicílico (sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre, así como para prevenir la formación de coágulos sanguíneos).
51 2.
ANTES DE TOMAR CLOPIDOGREL WINTHROP
No tome Clopidogrel Winthrop  Si es alérgico(hipersensible) a clopidogrel o a cualquiera de los demás componentes de Clopidogrel Winthrop;  Si padece una hemorragia activa, como una úlcera de estómago o hemorragia en el cerebro;  Si sufre una enfermedad grave del hígado.
Si cree que algo de esto puede afectarle, o si tiene alguna duda, consulte a su médico antes de tomar Clopidogrel Winthrop.
Tenga especial cuidado con Clopidogrel Winthrop:
Antes de empezar el tratamiento con Clopidogrel Winthrop, informe a su médico si se encuentra en alguna de las situaciones descritas a continuaciónClopidogrel Winthrop:  Si tiene riesgo de sufrir una hemorragia (sangrado) porque:  Padece una enfermedad que implica un riesgo de hemorragias internas (como una úlcera de estómago).  Padece una anomalía sanguínea que le predispone a sufrir hemorragias internas (hemorragias en tejidos, órganos o articulaciones del organismo).  Ha sufrido una herida grave recientemente.  Se ha sometido recientemente a una intervención quirúrgica (incluyendo cirugía dental).  Debe someterse a una intervención quirúrgica (incluyendo cirugía dental) en los próximos siete días.  Si ha tenido un coágulo en una arteria del cerebro (infarto cerebral isquémico) en los últimos 7 días.  Si está usted usando otro tipo de medicamentos (ver “ Uso de otros medicamentos”).  Si padece enfermedades del hígado o del riñón.
Durante el tratamiento con Clopidogrel Winthrop:  Informe a su médico si tiene prevista una intervención quirúrgica (incluyendo cirugía dental)  Informe a su médico inmediatamente si desarrolla un trastorno que incluya fiebre y hematomas (moratones) bajo de la piel que pueden aparecer como puntos rojos localizados, acompañados o no de inexplicable cansancio extremo, confusión, color amarillo en la piel o los ojos (ictericia) (ver “ POSIBLES EFECTOS ADVERSOS”).  Si se corta o se hace una herida, la hemorragia puede tardar más de lo normal en detenerse.
Esto esta relacionado con el modo en que actua el medicamento, ya que este previene de la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto no tiene importancia.
No obstante, si esta preocupado por su pérdida de sangre, consulte inmediatamente con su médico (ver “ POSIBLES EFECTOS ADVERSOS”).  Su médico puede pedirle que se haga análisis de sangre.  Informe a su médico o farmacéutico si observa cualquier efecto adverso no mencionado en la sección de “ POSIBLES EFECTOS ADVERSOS” de este prospecto o si observa que algún efecto adverso empeora.
Clopidogrel Winthrop no debe administrarse a niños ni adolescentes.
Algunos medicamentos pueden influir en el uso de Clopidogrel Winthrop o viceversa.
Informe a su médico o farmacéutico si está usando o ha usado recientemente, otros medicamentos, incluso los adquiridos sin receta.
52 No se recomienda la administración conjunta de Clopidogrel Winthrop con anticoagulantes orales (medicamentos utilizados para disminuir la coagulación sanguínea).
Debe informar expresamente a su médico si está tomando antiinflamatorios no esteroideos, fármacos utilizados generalmente para tratar el dolor y/ o la inflamación de músculos o articulaciones, o si usted está tomando heparina, o cualquier otro medicamento utilizado para disminuir la coagulación sanguínea.
Si usted ha sufrido dolor torácico grave (angina inestable o infarto de miocardio), quizás le han prescrito Clopidogrel Winthrop en combinación con ácido acetilsalicílico, sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre.
Una dosis de ácido acetilsalicílico administrada esporádicamente (no superior a 1.000 mg en 24 horas) no debe causar ningún problema, pero el uso prolongado en otras circunstancias debe consultarse con su médico.
Toma de Clopidogrel Winthrop con los alimentos y bebidas Los alimentos/ comidas no tienen ninguna influencia y por tanto Clopidogrel Winthrop puede tomarse con y sin alimentos.
Embarazo y lactancia Es preferible no utilizar este medicamento durante el embarazo y la lactancia.
Si está embarazada o cree que puede estarlo, debe avisar a su médico o farmacéutico antes de tomar Clopidogrel Winthrop.
Si se queda embarazada mientras está tomando Clopidogrel Winthrop, consulte a su médico inmediatamente, ya que no se recomienda tomar clopidogrel durante el embarazo.
Si esta tomando Clopidogrel Winthrop, consulte con su médico acerca de la lactancia materna.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas Es poco probable que Clopidogrel Winthrop altere su capacidad de conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de Clopidogrel Winthrop Clopidogrel Winthrop contiene lactosa y aceite de ricino hidrogenado.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR CLOPIDOGREL WINTHROP
Siga exactamente las instrucciones de administración de Clopidogrel Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si ha sufrido dolor torácico grave (angina inestable o infarto) su médico puede prescribirle 300 mg de Clopidogrel Winthrop (1 comprimido de 300 mg o 4 comprimidos de 75 mg) para que los tome una única vez al inicio del tratamiento.
Después, la dosis normal es de un comprimido de 75 mg de Clopidogrel Winthrop al día, administrado por vía oral con o sin alimentos, y a la misma hora cada día.
Deberá tomar Clopidogrel Winthrop durante el tiempo que su médico continúe prescribiéndoselo.
53 Contacte con su médico o acuda al servicio de urgencias del hospital más próximo, ya queexiste un mayor riesgo de hemorragia.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Clopidogrel Winthrop puede tener efectos adversos, aunque no todas las personas los sufran.
Contacte con su médico inmediatamente si experimenta:
 fiebre, signos de infección o cansancio grave.
Estos pueden deberse a un raro descenso de algunas células de la sangre.  Signos de problemas del hígado, tales como coloración amarilla de la piel y/ o los ojos (ictericia), asociada o no a hemorragia que aparece bajo la piel como puntos rojos y/ o confusión (ver “ Tenga especial cuidado con Clopidogrel Winthrop”).  Hinchazón de la boca o trastornos de la piel tales como sarpullidos y picores, ampollas en la piel.
Estos pueden ser signos de una reacción alérgica.
El efecto adverso más frecuente notificado con Clopidogrel Winthrop, (que afecta a entre 1 y 10 pacientes de cada 100) es la hemorragia.
La hemorragia puede aparecer en el estómago o intestino, magulladuras, hematomas (sangrado anormal o moratones bajo la piel) hemorragia nasal, sangre en orina.
También se han notificado un número reducido de casos de hemorragia de los vasos sanguíneos de los ojos, hemorragia intracraneal, pulmonar o de articulaciones.
Si sufre hemorragia prolongada mientras está tomando Clopidogrel Winthrop Si se corta o se hace una herida es posible que la hemorragia tarde un poco más de lo normal en detenerse.
Esto está relacionado con el mecanismo de acción del medicamento, ya que previene la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto normalmente no tiene importancia.
Sin embargo, si está preocupado por su hemorragia, consulte con su médico inmediatamente (ver “ Tenga especial cuidado con Clopidogrel Winthrop”)
Otros efectos adversos notificados con Clopidogrel Winthrop son:
Efectos adversos frecuentes (que afectan a entre 1 y 10 pacientes de cada 100): diarrea, dolor abdominal, indigestión o ardor.
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 pacientes de cada 1.000): dolor de cabeza, úlcera de estómago, vómitos, náuseas, estreñimiento, exceso de gases en estómago o intestino, erupciones, escozor, mareo, alteración del tacto.
Efectos adversos raros (que afectan a entre 1 y 10 de cada 10.000): vértigo.
Efectos adversos muy raros (que afectan a menos de 1 paciente de cada 10.000): ictericia, dolor abdominal grave con o sin dolor de espalda; fiebre, dificultad para respirar, en ocasiones asociadas a tos; reacciones alérgicas generalizadas; hinchazón de la boca; ampollas en la piel, alergia en la piel; inflamación de la mucosa de la boca (estomatitis); disminución de la presión arterial; confusión; alucinaciones; dolor articular; dolor muscular; alteración del gusto.
Además su médico puede observar cambios en los resultados de sus análisis de sangre u orina.
54 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CLOPIDOGREL WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No use Clopidogrel Winthrop después de la fecha de caducidad que aparece en el envase y en el blíster.
Este medicamento no requiere condiciones especiales de conservación.
No use Clopidogrel Winthrop si observa cualquier signo visible de deterioro.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
El principio activo es clopidogrel.
Cada comprimido contiene 300 mg de clopidogrel (como hidrógenosulfato)
Los demás componentes son manitol (E421), aceite de ricino hidrogenado, celulosa microcristalina, macrogol 6000 e hidroxipropilcelulosa poco sustituida en el núcleo del comprimido, y lactosa (azúcar de la leche), hipromelosa (E464), triacetina (E1518), óxido de hierro rojo (E172), dióxido de titanio (E171) y cera carnauba en el recubrimiento del comprimido.
Aspecto del producto y contenido del envase Los comprimidos de Clopidogrel Winthrop 300 mg son oblongos, de color rosa, están recubiertos con película y llevan grabado en una cara el número “ 300” y en la otra el número “ 1332”.
Se presentan en envases de cartón de 4 x 1, 30 x 1 y 100 x 1 comprimidos en blísters de Aluminio/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Titular de la autorización de comercialización:
Sanofi Pharma Bristol-Myers Squibb SNC 174, Avenue de France - F - 75013 Paris - Francia
Fabricante Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Francia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
55 Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
56 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
57
European Medicines Agency
EMEA/ H/ C/ 222
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
COAPROVEL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso..
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Coaprovel?
Coaprovel es un medicamento que contiene dos principios activos, irbesartán e hidrocloritiazida.
Se comercializa como comprimidos de forma ovalada (color melocotón:
150 mg o 300 mg de ibesartán y 12,5 mg de hidroclorotiazida; color rosa:
300 mg de ibesartán y 25 mg de hidroclorotiazida).
¿Para qué se utiliza Coaprovel?
Se dice que la hipertensión es “ esencial” cuando no está causada por ninguna otra afección.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Coaprovel?
Coaprovel se administra por la boca, con o sin alimentos.
La dosis de Coaprovel que debe administrarse depende de la dosis de irbesartán o de hidroclorotiazida que el paciente haya recibido antes.
No se recomienda administrar dosis superiores a 300 mg de irbesartán y 25 mg de hidroclorotiazida una vez al día.
Coaprovel puede administrarse junto con otros tratamientos para la hipertensión.
¿Cómo actúa Coaprovel?
Coaprovel contiene dos principios activos, irbesartán e hidroclorotiazida.
El irbesartán es un antagonista del receptor de la angiotensina II, lo que significa que inhibe la acción de una hormona presente en el organismo que se llama angiotensina II.
La angiotensina II es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que se une normalmente la angiotensina, el irbesartán anula el efecto de la hormona, permitiendo que los vasos sanguíneos se ensanchen.
La hidroclorotiazida es un diurético, otro tipo de fármaco contra la hipertensión.
Actúa aumentando la producción de orina, reduciendo la cantidad de fluidos en sangre y reduciendo la presión arterial.
La combinación de estos dos principios activos tiene un efecto adicional, consiguiendo un mayor descenso de la presión arterial que cualquiera de los dos fármacos en monoterapia.
Al reducir la presión arterial disminuye el riesgo de daños causados por la hipertensión, por ejemplo el de sufrir un derrame cerebral.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Coapravel?
El irbesartán en monoterapia está autorizado en la Unión Europea (UE) con los nombres de “ Karvea” y “ Aprovel”.
Puede administrarse junto con hidroclorotiazida para el tratamiento de la hipertensión.
Los estudios de Karvea/ Aprovel combinado con hidroclorotiazida en comprimidos diferentes han servido para apoyar el uso de Coaprovel.
Se han realizado también estudios con dosis de 300 mg de irbesartán en combinación con 25 mg de hidroclorotiazida.
El principal criterio de eficacia fue la reducción de la presión arterial diastólica (la presión arterial medida entre dos latidos del corazón.
¿Qué beneficio ha demostrado tener Coaprovel durante los estudios?
Coaprovel fue significativamente mejor que el placebo y significativamente mejor que la hidroclorotiazida en monoterapia para reducir la presión arterial diastólica.
El incremento de la dosis a 300 mg y 25 mg hidroclorotiazida puede reducir todavía más la presión arterial.
¿Cuál es el riesgo asociado a Coaprovel?
Los efectos secundarios más frecuentes, observados entre 1 y 10 pacientes de cada 100) son mareo, náuseas (sensación de malestar), o vómitos, anomalías en la micción y fatiga (cansancio) así como incrementos del nitrógeno ureico en sangre (BUN, un producto del metabolismo de las proteinas), de la creatinina (un producto del metabolismo muscular) y de la creatina quinasa (una enzima presente en los músculos) y el un producto del metabolismo de las proteínas).
La lista completa de efectos secundarios comunicados sobre Coaprovel puede consultarse en el prospecto.
Coaprovel no debe usarse en personas que puedan ser hipersensibles (alérgicas) al irbesartán, la hidroclorotiazida, las sulfonamidas o alguno de los demás componentes.
Tampoco debe usarse en mujeres embarazadas de más de tres meses ni en madres lactantes.
No se recomienda su uso durante los tres primeros meses del embarazo.
Coaprovel tampoco deberá utilizarse en pacientes con problemas graves de hígado, riñón o bilis, con niveles demasiado bajos de potasio o demasiado elevados de calcio en sangre Es aconsejable tomar ciertas medidas de precaución en caso de administrar Coaprovel junto con otros medicamentos que afectan a los niveles de potasio en sangre La lista completa de posibles interacciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Coaprovel?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Coaprovel son mayores que sus riesgos en el tratamiento de la hipertensión esencial en adultos cuya presión arterial no se controla adecuadamente con irbesartán o hidroclorotiazida en monoterapia.
El Comité recomendó que se autorizase la comercialización de Coaprovel.
Otras informaciones sobre Coaprovel:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Coaprovel a Sanofi Pharma Bristol-Myers Squibb SNC el 15 de octubre de 1998.
La autorización de comercialización fue renovada el 15 de octubre de 2003 y el 15 de octubre de 2008.
El texto completo del EPAR de Coaprovel puede encontrarse aquí.
10-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 98/ 086/ 001 EU/ 1/ 98/ 086/ 002 EU/ 1/ 98/ 086/ 003 EU/ 1/ 98/ 086/ 004 EU/ 1/ 98/ 086/ 005 EU/ 1/ 98/ 086/ 006 EU/ 1/ 98/ 086/ 007 EU/ 1/ 98/ 086/ 008 EU/ 1/ 98/ 086/ 009 EU/ 1/ 98/ 086/ 010 EU/ 1/ 98/ 086/ 011 EU/ 1/ 98/ 086/ 012 EU/ 1/ 98/ 086/ 013 EU/ 1/ 98/ 086/ 014 EU/ 1/ 98/ 086/ 015 EU/ 1/ 98/ 086/ 016 EU/ 1/ 98/ 086/ 017 EU/ 1/ 98/ 086/ 018 EU/ 1/ 98/ 086/ 019 EU/ 1/ 98/ 086/ 020 EU/ 1/ 98/ 086/ 021 EU/ 1/ 98/ 086/ 022 EU/ 1/ 98/ 086/ 023 EU/ 1/ 98/ 086/ 024 EU/ 1/ 98/ 086/ 025 EU/ 1/ 98/ 086/ 026 EU/ 1/ 98/ 086/ 027 EU/ 1/ 98/ 086/ 028 EU/ 1/ 98/ 086/ 029 EU/ 1/ 98/ 086/ 030 EU/ 1/ 98/ 086/ 031 EU/ 1/ 98/ 086/ 032 EU/ 1/ 98/ 086/ 033 EU/ 1/ 98/ 086/ 034
CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel
150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 25 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 25 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC)
28 56 98 28 56 98 14 14 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 14 28 56 84 98 56 x 1 30 30 30 90 90 90
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CoAprovel, 150 mg/ 12,5 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
Cada comprimido contiene 26,65 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2775 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
CoAprovel puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
CoAprovel 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con CoAprovel 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, CoAprovel puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar CoAprovel, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
2 Insuficiencia hepática:
CoAprovel no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de CoAprovel en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de CoAprovel en pacientes ancianos.
Pacientes pediátricos:
CoAprovel no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado CoAprovel con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con CoAprovel.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con CoAprovel, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza CoAprovel en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de CoAprovel en pacientes recientemente sometidos a trasplante renal.
CoAprovel no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con CoAprovel en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de CoAprovel.
3 Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en CoAprovel, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de CoAprovel irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de CoAprovel y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y CoAprovel (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
4 Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de CoAprovel puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que CoAprovel podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y CoAprovel no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre CoAprovel con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
5 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
6 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que CoAprovel contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
CoAprovel está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que CoAprovel altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
Incrementos del BUN (Nitrógeno ureico
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos respiratorios, torácicos y mediastínicos:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
No conocida:
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del sistema inmunológico:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
Hepatitis, anomalías en la función hepática
Disfunción sexual, alteraciones de la y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para CoAprovel.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de CoAprovel.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
8
Trastornos del sistema nervioso:
No conocida:
No conocida:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
No conocida:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
No conocida:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
No conocida:
Trastornos psiquiátricos:
No conocida:
Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por CoAprovel.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
C09DA04.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13,3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de CoAprovel 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para CoAprovel 150 mg/ 12,5 mg y CoAprovel 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
10 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con CoAprovel, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a CoAprovel en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de CoAprovel como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
11 modifican la biodisponibilidad de CoAprovel.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
13 Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Óxidos de hierro rojo y amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos; 1 lámina blister de 14 comprimidos en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos; 2 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos; 4 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 98 comprimidos; 7 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos; 7 láminas blister de 8 x 1 comprimidos cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 001-003 EU/ 1/ 98/ 086/ 007 EU/ 1/ 98/ 086/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 Octubre 1998
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
15 1.
NOMBRE DEL MEDICAMENTO
CoAprovel, 300 mg/ 12,5 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
Cada comprimido contiene 65,8 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2776 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
CoAprovel puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
CoAprovel 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con CoAprovel 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, CoAprovel puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar CoAprovel, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
16 Insuficiencia hepática:
CoAprovel no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de CoAprovel en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de CoAprovel en pacientes ancianos.
Pacientes pediátricos:
CoAprovel no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado CoAprovel con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con CoAprovel.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con CoAprovel, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza CoAprovel en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de CoAprovel en pacientes recientemente sometidos a trasplante renal.
CoAprovel no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con CoAprovel en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de CoAprovel.
17 Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en CoAprovel, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de CoAprovel irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de CoAprovel y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y CoAprovel (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
18 Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de CoAprovel puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que CoAprovel podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y CoAprovel no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre CoAprovel con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
19 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
20 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que CoAprovel contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
CoAprovel está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que CoAprovel altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
Incrementos del BUN (Nitrógeno ureico
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos respiratorios, torácicos y mediastínicos:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
No conocida:
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del sistema inmunológico:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
Hepatitis, anomalías en la función hepática
Disfunción sexual, alteraciones de la y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para CoAprovel.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de CoAprovel.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
22
Trastornos del sistema nervioso:
No conocida:
No conocida:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
No conocida:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
No conocida:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
No conocida:
Trastornos psiquiátricos:
No conocida:
Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por CoAprovel.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
CoAprovel es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13,3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de CoAprovel 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para CoAprovel 150 mg/ 12,5 mg y CoAprovel 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
24 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con CoAprovel, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a CoAprovel en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de CoAprovel como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
25 modifican la biodisponibilidad de CoAprovel.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
27 Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Óxidos de hierro rojo y amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos; 1 lámina blister de 14 comprimidos en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos; 2 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos; 4 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 98 comprimidos; 7 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos; 7 láminas blister de 8 x 1 comprimidos cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 004-006 EU/ 1/ 98/ 086/ 008 EU/ 1/ 98/ 086/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 Octubre 1998
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
29 1.
NOMBRE DEL MEDICAMENTO
CoAprovel, 150 mg/ 12,5 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
Cada comprimido recubierto con película contiene 38,5 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2875 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
CoAprovel puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
CoAprovel 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con CoAprovel 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, CoAprovel puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar CoAprovel, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
30 Insuficiencia hepática:
CoAprovel no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de CoAprovel en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de CoAprovel en pacientes ancianos.
Pacientes pediátricos:
CoAprovel no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado CoAprovel con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con CoAprovel.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con CoAprovel, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza CoAprovel en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de CoAprovel en pacientes recientemente sometidos a trasplante renal.
CoAprovel no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con CoAprovel en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
31 Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de CoAprovel.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en CoAprovel, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de CoAprovel irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de CoAprovel y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y CoAprovel (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
32 Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de CoAprovel puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que CoAprovel podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y CoAprovel no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre CoAprovel con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe
33 considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
34 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que CoAprovel contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
CoAprovel está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que CoAprovel altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
Incrementos del BUN (Nitrógeno ureico en
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos respiratorios, torácicos y mediastínicos:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
No conocida:
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del sistema inmunológico:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
Hepatitis, anomalías en la función hepática
Trastornos del aparato reproductor Poco frecuentes: y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para CoAprovel.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de CoAprovel.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
36
Trastornos del sistema nervioso:
No conocida:
No conocida:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
Trastornos renales y urinarios:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
Trastornos psiquiátricos:
Ictericia (ictericia colestática intrahepática) Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por CoAprovel.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
C09DA04.
CoAprovel es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13.3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de CoAprovel 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para CoAprovel 150 mg/ 12,5 mg y CoAprovel 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
38 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con CoAprovel, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a CoAprovel en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de CoAprovel como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
39 modifican la biodisponibilidad de CoAprovel.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
41 Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato magnésico
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Óxidos de hierro rojo y amarillo Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 30 comprimidos recubiertos con película; 2 láminas blister de 15 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 90 comprimidos recubiertos con película; 6 láminas blister de 15 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
42 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 011-015 EU/ 1/ 98/ 086/ 021 EU/ 1/ 98/ 086/ 029 EU/ 1/ 98/ 086/ 032
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 Octubre 1998 Fecha de la última renovación:
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
43 1.
NOMBRE DEL MEDICAMENTO
CoAprovel, 300 mg/ 12,5 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
Cada comprimido recubierto con película contiene 89,5 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2876 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
CoAprovel puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
CoAprovel 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con CoAprovel 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, CoAprovel puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar CoAprovel, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
44 Insuficiencia hepática:
CoAprovel no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de CoAprovel en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de CoAprovel en pacientes ancianos.
Pacientes pediátricos:
CoAprovel no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado CoAprovel con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con CoAprovel.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con CoAprovel, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza CoAprovel en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de CoAprovel en pacientes recientemente sometidos a trasplante renal.
CoAprovel no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con CoAprovel en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
45 Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de CoAprovel.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en CoAprovel, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de CoAprovel irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de CoAprovel y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y CoAprovel (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
46 Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de CoAprovel puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que CoAprovel podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y CoAprovel no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre CoAprovel con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe
47 considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
48 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que CoAprovel contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
CoAprovel está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que CoAprovel altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
Incrementos del BUN (Nitrógeno ureico en
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos respiratorios, torácicos y mediastínicos:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
No conocida:
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del sistema inmunológico:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
Hepatitis, anomalías en la función hepática
Trastornos del aparato reproductor Poco frecuentes: y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para CoAprovel.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de CoAprovel.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
50
Trastornos del sistema nervioso:
No conocida:
No conocida:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
Trastornos renales y urinarios:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
Trastornos psiquiátricos:
Ictericia (ictericia colestática intrahepática) Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por CoAprovel.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
C09DA04.
CoAprovel es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13.3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de CoAprovel 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para CoAprovel 150 mg/ 12,5 mg y CoAprovel 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
52 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con CoAprovel, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a CoAprovel en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de CoAprovel como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
53 modifican la biodisponibilidad de CoAprovel.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
55 Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato magnésico
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Óxidos de hierro rojo y amarillo Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 30 comprimidos recubiertos con película; 3 láminas blister de 10 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 90 comprimidos recubiertos con película; 9 láminas blister de 10 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
56 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 016-020 EU/ 1/ 98/ 086/ 022 EU/ 1/ 98/ 086/ 030 EU/ 1/ 98/ 086/ 033
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 Octubre 1998 Fecha de la última renovación:
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
57 1.
NOMBRE DEL MEDICAMENTO
CoAprovel, 300 mg/ 25 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan y 25 mg de hidroclorotiazida.
Excipiente:
Cada comprimido recubierto con película contiene 53,3 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Rosa, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2788 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
CoAprovel puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
CoAprovel 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con CoAprovel 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, CoAprovel puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar CoAprovel, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
58 Insuficiencia hepática:
CoAprovel no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de CoAprovel en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de CoAprovel en pacientes ancianos.
Pacientes pediátricos:
CoAprovel no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado CoAprovel con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con CoAprovel.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con CoAprovel, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza CoAprovel en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de CoAprovel en pacientes recientemente sometidos a trasplante renal.
CoAprovel no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con CoAprovel en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
59 Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de CoAprovel.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en CoAprovel, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de CoAprovel irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de CoAprovel y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y CoAprovel (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
60 Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de CoAprovel puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que CoAprovel podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y CoAprovel no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre CoAprovel con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
61 considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
62 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que CoAprovel contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
CoAprovel está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que CoAprovel altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
63
sangre), creatinina y creatina-cinasa.
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
No conocida:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos del oido y del laberinto:
No conocida:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
No conocida:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
Poco frecuentes No conocida:
No conocida:
Inflamación de las extremidades Artralgia, mialgia Hiperpotasemia
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Frecuentes:
Rubor Fatiga
Trastornos del sistema inmunológico:
No conocida:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
No conocida:
Trastornos del aparato reproductor Poco frecuentes: y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para CoAprovel.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de CoAprovel.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
64
Trastornos del sistema nervioso:
No conocida:
Trastornos oculares:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
Trastornos renales y urinarios:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
Trastornos psiquiátricos:
Ictericia (ictericia colestática intrahepática) Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por CoAprovel.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
C09DA04.
CoAprovel es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13.3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de CoAprovel 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para CoAprovel 150 mg/ 12,5 mg y CoAprovel 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
66 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con CoAprovel, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a CoAprovel en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de CoAprovel como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
67 modifican la biodisponibilidad de CoAprovel.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
69 Croscarmelosa sódica Almidón pregelatinizado Sílice coloidal Estearato magnésico Óxidos de hierro rojo y amarillo
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3350 Óxidos de hierro rojo y negro Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 30 comprimidos recubiertos con película; 3 láminas blister de 10 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 90 comprimidos recubiertos con película; 9 láminas blister de 10 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
70 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 023-028 EU/ 1/ 98/ 086/ 031 EU/ 1/ 98/ 086/ 034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 Octubre 1998 Fecha de la última renovación:
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
71 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
72 A.
TITULARES DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Francia
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Reino Unido
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hungría
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours Francia
El prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
73 ANEXO III
ETIQUETADO Y PROSPECTO
74 A.
ETIQUETADO
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 150 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
76 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 007 14 comprimidos EU/ 1/ 98/ 086/ 001 28 comprimidos EU/ 1/ 98/ 086/ 002 56 comprimidos EU/ 1/ 98/ 086/ 009 56 x 1 comprimidos EU/ 1/ 98/ 086/ 003 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CoAprovel 150 mg/ 12,5 mg
77 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
79 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 008 14 comprimidos EU/ 1/ 98/ 086/ 004 28 comprimidos EU/ 1/ 98/ 086/ 005 56 comprimidos EU/ 1/ 98/ 086/ 010 56 x 1 comprimidos EU/ 1/ 98/ 086/ 006 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CoAprovel 300 mg/ 12,5 mg
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 150 mg/ 12,5 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 150 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
82 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 011 14 comprimidos EU/ 1/ 98/ 086/ 012 28 comprimidos EU/ 1/ 98/ 086/ 029 30 comprimidos EU/ 1/ 98/ 086/ 013 56 comprimidos EU/ 1/ 98/ 086/ 014 56 x 1 comprimidos EU/ 1/ 98/ 086/ 021 84 comprimidos EU/ 1/ 98/ 086/ 032 90 comprimidos EU/ 1/ 98/ 086/ 015 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CoAprovel 150 mg/ 12,5 mg
83 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 300 mg/ 12,5 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
85 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 016 14 comprimidos EU/ 1/ 98/ 086/ 017 28 comprimidos EU/ 1/ 98/ 086/ 030 30 comprimidos EU/ 1/ 98/ 086/ 018 56 comprimidos EU/ 1/ 98/ 086/ 019 56 x 1 comprimidos EU/ 1/ 98/ 086/ 022 84 comprimidos EU/ 1/ 98/ 086/ 033 90 comprimidos EU/ 1/ 98/ 086/ 020 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CoAprovel 300 mg/ 12,5 mg
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 300 mg/ 25 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 25 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
88 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 086/ 023 14 comprimidos EU/ 1/ 98/ 086/ 024 28 comprimidos EU/ 1/ 98/ 086/ 031 30 comprimidos EU/ 1/ 98/ 086/ 025 56 comprimidos EU/ 1/ 98/ 086/ 028 56 x 1 comprimidos EU/ 1/ 98/ 086/ 026 84 comprimidos EU/ 1/ 98/ 086/ 034 90 comprimidos EU/ 1/ 98/ 086/ 027 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CoAprovel 300 mg/ 25 mg
89 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
CoAprovel 300 mg/ 25 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
90 B.
PROSPECTO
INFORMACIÓN PARA EL USUARIO CoAprovel 150 mg/ 12,5 mg comprimidos Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CoAprovel y para qué se utiliza 2.
Antes de tomar CoAprovel 3.
Cómo tomar CoAprovel 4.
Posibles efectos adversos 5.
Conservación de CoAprovel 6.
Información adicional
1.
QUÉ ES COAPROVEL Y PARA QUÉ SE UTILIZA
CoAprovel es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de CoAprovel actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
CoAprovel se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR COAPROVEL
No tome CoAprovel si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de CoAprovel o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
CoAprovel no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con CoAprovel Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
92 si padece alteraciones de riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en CoAprovel), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene CoAprovel, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con CoAprovel los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de CoAprovel con los alimentos y bebidas CoAprovel puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene CoAprovel, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
93 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de CoAprovel, ya que no se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá CoAprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, CoAprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con CoAprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con CoAprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que CoAprovel modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de CoAprovel CoAprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR COAPROVEL
Siga exactamente las instrucciones de administración de CoAprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de CoAprovel es uno o dos comprimidos al día. En general, el médico le prescribirá CoAprovel cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a CoAprovel.
Forma de administración CoAprovel se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar CoAprovel con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando CoAprovel hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más CoAprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar CoAprovel CoAprovel no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar CoAprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
94 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CoAprovel puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar CoAprovel y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con CoAprovel fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina- cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de CoAprovel, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de CoAprovel (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
95 niveles altos de azúcar en la sangre; azúcar en la orina; aumentos en algunos tipos de grasas de la sangre; niveles altos de ácido úrico en la sangre, lo que puede causar gota.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE COAPROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice CoAprovel después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CoAprovel Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido de CoAprovel 150 mg/ 12,5 mg contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maiz pregelatinizado, óxidos de hierro rojo y amarillo (E172).
Aspecto del producto y contenido del envase Los comprimidos de CoAprovel 150 mg/ 12,5 mg son de color melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2775 grabado en la otra.
CoAprovel 150 mg/ 12,5 mg comprimidos está disponible en envases tipo blister con 14, 28, 56, ó 98 comprimidos.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
96 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
97 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
98 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO CoAprovel 300 mg/ 12,5 mg comprimidos Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CoAprovel y para qué se utiliza 2.
Antes de tomar CoAprovel 3.
Cómo tomar CoAprovel 4.
Posibles efectos adversos 5.
Conservación de CoAprovel 6.
Información adicional
1.
QUÉ ES COAPROVEL Y PARA QUÉ SE UTILIZA
CoAprovel es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de CoAprovel actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
CoAprovel se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR COAPROVEL
No tome CoAprovel si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de CoAprovel o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
CoAprovel no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con CoAprovel Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
100 si padece alteraciones de riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en CoAprovel), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene CoAprovel, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con CoAprovel los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de CoAprovel con los alimentos y bebidas CoAprovel puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene CoAprovel, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
101 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de CoAprovel, ya que no se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá CoAprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, CoAprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con CoAprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con CoAprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que CoAprovel modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de CoAprovel CoAprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR COAPROVEL
Siga exactamente las instrucciones de administración de CoAprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de CoAprovel es un comprimido al día. En general, el médico le prescribirá CoAprovel cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a CoAprovel.
Forma de administración CoAprovel se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar CoAprovel con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando CoAprovel hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más CoAprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar CoAprovel CoAprovel no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar CoAprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
102 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CoAprovel puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar CoAprovel y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con CoAprovel fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina- cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de CoAprovel, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de CoAprovel (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
103 niveles altos de azúcar en la sangre; azúcar en la orina; aumentos en algunos tipos de grasas de la sangre; niveles altos de ácido úrico en la sangre, lo que puede causar gota.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE COAPROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice CoAprovel después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CoAprovel Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido de CoAprovel 300 mg/ 12,5 mg contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maiz pregelatinizado, óxidos de hierro rojo y amarillo (E172).
Aspecto del producto y contenido del envase Los comprimidos de CoAprovel 300 mg/ 12,5 mg son de color melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2776 grabado en la otra.
CoAprovel 300 mg/ 12,5 mg comprimidos está disponible en envases tipo blister con 14, 28, 56, ó 98 comprimidos.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
104 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
105 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
106 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
107 PROSPECTO:
INFORMACIÓN PARA EL USUARIO CoAprovel 150 mg/ 12,5 mg comprimidos recubiertos con película Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CoAprovel y para qué se utiliza 2.
Antes de tomar CoAprovel 3.
Cómo tomar CoAprovel 4.
Posibles efectos adversos 5.
Conservación de CoAprovel 6.
Información adicional
1.
QUÉ ES COAPROVEL Y PARA QUÉ SE UTILIZA
CoAprovel es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de CoAprovel actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
CoAprovel se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR COAPROVEL
No tome CoAprovel si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de CoAprovel o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
CoAprovel no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con CoAprovel Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
108 si padece alteraciones del riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en CoAprovel), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene CoAprovel, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con CoAprovel los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de CoAprovel con los alimentos y bebidas CoAprovel puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene CoAprovel, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
109 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de CoAprovel, ya que no se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá CoAprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, CoAprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con CoAprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con CoAprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que CoAprovel modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de CoAprovel CoAprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR COAPROVEL
Siga exactamente las instrucciones de administración de CoAprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de CoAprovel es uno o dos comprimidos al día. En general, el médico le prescribirá CoAprovel cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a CoAprovel.
Forma de administración CoAprovel se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar CoAprovel con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando CoAprovel hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más CoAprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar CoAprovel CoAprovel no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar CoAprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
110 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CoAprovel puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar CoAprovel y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con CoAprovel fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina-cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de CoAprovel, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de CoAprovel (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE COAPROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice CoAprovel después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CoAprovel Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de CoAprovel 150 mg/ 12,5 mg contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, óxidos de hierro rojo y amarillo, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de CoAprovel 150 mg/ 12,5 mg son melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2875 grabado en la otra.
CoAprovel 150 mg/ 12,5 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido recubierto con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
112 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
113 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
114 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
115 PROSPECTO:
INFORMACIÓN PARA EL USUARIO CoAprovel 300 mg/ 12,5 mg comprimidos recubiertos con película Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CoAprovel y para qué se utiliza 2.
Antes de tomar CoAprovel 3.
Cómo tomar CoAprovel 4.
Posibles efectos adversos 5.
Conservación de CoAprovel 6.
Información adicional
1.
QUÉ ES COAPROVEL Y PARA QUÉ SE UTILIZA
CoAprovel es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de CoAprovel actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
CoAprovel se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR COAPROVEL
No tome CoAprovel si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de CoAprovel o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
CoAprovel no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con CoAprovel Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
116 si padece alteraciones del riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en CoAprovel), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene CoAprovel, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con CoAprovel los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de CoAprovel con los alimentos y bebidas CoAprovel puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene CoAprovel, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
117 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de CoAprovel, ya que no se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá CoAprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, CoAprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con CoAprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con CoAprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que CoAprovel modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de CoAprovel CoAprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR COAPROVEL
Siga exactamente las instrucciones de administración de CoAprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de CoAprovel es un comprimido al día. En general, el médico le prescribirá CoAprovel cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a CoAprovel.
Forma de administración CoAprovel se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar CoAprovel con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando CoAprovel hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más CoAprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar CoAprovel CoAprovel no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar CoAprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
118 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CoAprovel puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar CoAprovel y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con CoAprovel fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina-cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de CoAprovel, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de CoAprovel (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE COAPROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice CoAprovel después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CoAprovel Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de CoAprovel 300 mg/ 12,5 mg contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, óxidos de hierro rojo y amarillo, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de CoAprovel 300 mg/ 12,5 mg son melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2876 grabado en la otra.
CoAprovel 300 mg/ 12,5 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido recubierto con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
120 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
121 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
122 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
123 PROSPECTO:
INFORMACIÓN PARA EL USUARIO CoAprovel 300 mg/ 25 mg comprimidos recubiertos con película Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CoAprovel y para qué se utiliza 2.
Antes de tomar CoAprovel 3.
Cómo tomar CoAprovel 4.
Posibles efectos adversos 5.
Conservación de CoAprovel 6.
Información adicional
1.
QUÉ ES COAPROVEL Y PARA QUÉ SE UTILIZA
CoAprovel es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de CoAprovel actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
CoAprovel se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR COAPROVEL
No tome CoAprovel si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de CoAprovel o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
CoAprovel no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con CoAprovel Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
124 si padece alteraciones del riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en CoAprovel), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene CoAprovel, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con CoAprovel los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de CoAprovel con los alimentos y bebidas CoAprovel puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene CoAprovel, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
125 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de CoAprovel, ya que no se recomienda el uso de CoAprovel al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá CoAprovel por otro medicamento antihipertensivo adecuado.
En cualquier caso, CoAprovel no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con CoAprovel en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con CoAprovel, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que CoAprovel modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de CoAprovel CoAprovel contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR COAPROVEL
Siga exactamente las instrucciones de administración de CoAprovel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de CoAprovel es un comprimido al día. En general, el médico le prescribirá CoAprovel cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a CoAprovel.
Forma de administración CoAprovel se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar CoAprovel con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando CoAprovel hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más CoAprovel del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar CoAprovel CoAprovel no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar CoAprovel Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
126 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CoAprovel puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar CoAprovel y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con CoAprovel fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina-cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de CoAprovel, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de CoAprovel (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE COAPROVEL
Mantener fuera del alcance y de la vista de los niños.
No utilice CoAprovel después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CoAprovel Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de CoAprovel 300 mg/ 25 mg contiene 300 mg de irbesartan y 25 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3350, óxidos de hierro rojo, amarillo y negro, almidón pregelatinizado, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de CoAprovel 300 mg/ 25 mg son rosa, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2788 grabado en la otra.
CoAprovel 300 mg/ 25 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido recubierto con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
128 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
129 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
130 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
131
Número de la UE
Nombre comercial:
Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 98/ 058/ 001
Combivir
150 mg lamivudine 300 mg zidovudine
Comprimidos con cubierta pelicular
Vía oral
Blister (PVC/ alu)
60
EU/ 1/ 98/ 058/ 002
Combivir
150 mg lamivudine 300 mg zidovudine
Comprimidos con cubierta pelicular
Vía oral
Frasco (HDPE)
60
1/ 1  EMEA 2006
European Medicines Agency
EMEA/ H/ C/ 190
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
COMBIVIR
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Combivir?
Combivir es un medicamento que contiene dos principios activos: lamivudina (150 mg) y zidovudina (300 mg).
Se presenta en comprimidos de color blanco con forma de cápsulas.
¿Para qué se utiliza Combivir?
Combivir es un medicamento antirretroviral.
Se utiliza combinado con al menos otro medicamento antirretroviral para tratar a pacientes infectados por el virus de inmunodeficiencia humana (VIH), causante del síndrome de la inmunodeficiencia adquirida (SIDA).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Combivir?
El tratamiento con Combivir debe iniciarlo un médico con experiencia en el tratamiento de la infección por VIH.
En adultos y adolescentes que pesen como mínimo 30 kg, la dosis recomendada de Combivir es de un comprimido dos veces al día.
En niños que pesen entre 14 y 30 kg. el número de comprimidos y mitades de comprimido que deben administrarse depende del peso corporal.
Los niños que pesen menos de 14 kg deberán tomar soluciones orales separadas que contengan lamivudina y zidovudina.
Hay que vigilar de cerca a los niños que tomen Combivir por si aparecen efectos secundarios.
Convivir puede administrarse con o sin alimentos.
Es preferible tragar los comprimidos sin aplastar, aunque los pacientes que no puedan tragarlos pueden aplastar el comprimido y agregar su contenido a una comida ligera o bebida, inmediatamente antes de tomar la dosis.
Si los pacientes tienen que dejar de tomar lamivudina o zidovudina, o necesitan dosis diferentes por problemas relacionados con los riñones, el hígado o la sangre, tendrán que tomar medicamentos que contengan lamivudina o zidovudina por separado.
Para más información, consulte el prospecto.
¿Cómo actúa Combivir?
Los dos principios activos de Combivir, la lamivudina y la zidovudina, son inhibidores de la transcriptasa inversa análogos de nucleósidos (ITIAN).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. infección por VIH ni el SIDA, pero sí puede retrasar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Combivir?
Como la zidovudina se comercializa en la Unión Europea (UE) desde mediados de los años 1980 y la lamivudina ha sido aprobada en la UE desde 1996 con el nombre de Epivir, la compañía presentó los datos obtenidos de estudios anteriores sobre los dos principios administrados en combinación.
La empresa comparó también el comprimido combinado con el tratamiento con comprimidos separados de lamivudina y zidovudina en 75 adultos y adolescentes que no habían recibido previamente tratamiento para la infección por VIH.
Los criterios de eficacia principales fueron la variación de la concentración del VIH en la sangre (la carga viral) y la variación en el número de linfocitos T CD4 en sangre (recuento de células CD4) al cabo de 12 semanas de tratamiento.
Los linfocitos T CD4 son glóbulos blancos que contribuyen de manera importante a combatir las infecciones, pero que son destruidos por el VIH.
La empresa examinó también cómo se absorbe el comprimido combinado en el organismo frente a los comprimidos separados.
En apoyo de la dosis que Combivir recomienda en niños, la empresa presentó información proveniente de estudios de los niveles de lamivudina y zidovudina en la sangre de niños que tomaban los medicamentos por separado e información sobre los niveles previsibles de las dos sustancias en sangre en niños que las tomaban combinadas en un comprimido.
¿Qué beneficio ha demostrado tener Combivir durante los estudios?
Combivir fue eficaz para reducir la carga viral y permitir que aumentasen los recuentos de células CD4.
Estudios anteriores ya habían mostrado que los principios activos, lamivudina y zidovudina, podían reducir, tomados conjuntamente, la carga viral y hacer que aumentaran los recuentos de células CD4 al cabo de hasta un año de tratamiento.
En el nuevo estudio, los pacientes que tomaban Combivir y los que tomaban los dos principios activos por separado presentaron descensos similares de la carga viral.
Al cabo de 12 semanas, la carga viral había descendido en más del 95%.
Ambos grupos presentaron también aumentos similares del recuento de células CD4.
El comprimido combinado fue absorbido por el organismo de la misma forma que los comprimidos separados.
Además, en los niños, las dosis recomendadas de Combivir producían niveles de los dos principios activos similares a los de los adultos.
¿Cuál es el riesgo asociado a Combivir?
Los efectos secundarios más frecuentes de Combivir (observados en más de 1 de cada 10 pacientes) son la diarrea y las náuseas.
La lista completa de efectos secundarios comunicados sobre Combivir puede consultarse en el prospecto.
Combivir no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la lamivudina, la zidovudina o a cualquiera de los otros componentes.
Como contiene zidovudina, tampoco debe administrarse a pacientes con recuentos bajos de neutrófilos (un tipo de glóbulos blancos) o anemia (concentración baja de glóbulos rojos).
Combivir no debe tomarse junto con determinados medicamentos.
Para más información, consulte el prospecto.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Combivir pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Combivir.
Al igual que los demás ITIAN, Combivir puede producir también acidosis láctica (acumulación de ácido láctico en el organismo) y, en los bebés de las madres que tomen Combivir durante el embarazo, disfunción mitocondrial (lesión de los componentes de las células que producen energía, lo que puede causar problemas sanguíneos).
¿Por qué se ha aprobado Combivir?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Combivir son mayores que sus riesgos como tratamiento antirretroviral combinado de la infección del VIH.
En consecuencia, recomendó que se autorizase su comercialización.
2/ 3 Otras informaciones sobre Combivir:
La Comisión Europea emitió una autorización de comercialización válida en toda la UE para el medicamento Combivir a Glaxo Group Ltd el 18 de marzo de 1998.
La autorización de comercialización fue renovada el 18 de marzo de 2003 y el 18 de marzo de 2008.
El texto completo del EPAR de Combivir puede encontrarse aquí.
09-2008
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Combivir 150 mg/ 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de lamivudina y 300 mg de zidovudina.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimidos recubiertos con película con forma de cápsula, de color blanco a blanquecino, ranurados y con “ GXFC3” grabado en las dos caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Combivir está indicado en terapia de combinación antirretroviral para el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH) (ver sección 4.2).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Combivir puede administrarse con o sin alimentos.
Para asegurar la administración completa de la dosis, los comprimidos deben tragarse sin partir.
Los pacientes con dificultades para tragar los comprimidos enteros pueden partirlos y añadirlos a una pequeña cantidad de comida semi-sólida o líquido, la cual debe tomarse inmediatamente (ver sección 5.2).
La dosis recomendada de Combivir es de un comprimido dos veces al día.
Niños de peso entre 21 kg y 30 kg: la dosis oral recomendada de Combivir es de medio comprimido por la mañana y un comprimido entero por la noche.
Niños de peso entre 14 kg y 21 kg: la dosis oral recomendada de Combivir es de medio comprimido dos veces al día.
El régimen de dosis para pacientes pediátricos que pesan entre 14-30 kg está basado principalmente en un modelado farmacocinético y apoyado por datos de ensayos clínicos que utilizan los componentes individuales lamivudina y zidovudina.
Puede tener lugar una sobreexposición farmacocinética de zidovudina, por lo que se recomienda un estrecho seguimiento de la seguridad en estos pacientes.
Si aparece intolerancia gastrointestinal en pacientes entre 21 y 30 kg, se puede seguir una pauta de dosificación alternativa de medio comprimido dos veces al día para intentar mejorar la tolerancia.
Combivir comprimidos no debe usarse en niños que pesen menos de 14 kg, puesto que las dosis no se pueden ajustar adecuadamente al peso del niño.
En estos pacientes debe administrarse lamivudina y zidovudina en formulaciones separadas, de acuerdo a las recomendaciones de dosificación prescritas
Existen soluciones orales de lamivudina y zidovudina para estos pacientes y para pacientes que no puedan tragar los comprimidos.
Para aquellos casos en que sea necesaria una interrupción del tratamiento con uno de los principios activos de Combivir o bien una reducción de dosis, se dispone de preparaciones separadas de lamivudina y zidovudina en comprimidos/ cápsulas y solución oral.
Alteración renal:
Las concentraciones de lamivudina y zidovudina aumentan en pacientes con alteración renal debido a una disminución del aclaramiento.
Por lo tanto, como puede precisarse un ajuste de la dosis, se recomienda que los preparados de lamivudina y zidovudina se administren por separado a pacientes con la función renal disminuida (aclaramiento de creatinina ≤ 50 ml/ min).
Los médicos deberán consultar la ficha técnica individual de estos medicamentos.
Alteración hepática:
Los datos limitados de que se dispone en pacientes con cirrosis sugieren la posible acumulación de zidovudina en pacientes con alteración hepática debido a una disminución de la glucuronidación.
Los datos obtenidos en pacientes con alteración hepática moderada a grave demuestran que la farmacocinética de lamivudina no se ve afectada de forma significativa por la disfunción hepática.
No obstante, como puede ser necesario ajustar la dosis de zidovudina, se recomienda que los preparados de lamivudina y zidovudina se administren por separado a pacientes con alteración hepática grave.
Los médicos deberán consultar la ficha técnica individual de estos medicamentos.
Puede ser necesario realizar un ajuste de dosis de zidovudina si el nivel de hemoglobina desciende por debajo de 9 g/ dl ó 5,59 mmol/ l o el recuento de neutrófilos desciende por debajo de 1,0 x 109/ l (ver secciones 4.3 y 4.4).
Como el ajuste de dosis de Combivir no resulta posible, deberán utilizarse preparados de zidovudina y lamivudina por separado.
Los médicos deberán remitirse a la información individual sobre prescripción de estos medicamentos.
Posología en ancianos:
No se dispone de datos específicos; sin embargo, se recomienda cuidado especial en este grupo de edad debido a los cambios asociados con la edad, tales como un descenso en la función renal y alteraciones en los parámetros hematológicos.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
Zidovudina está contraindicada en pacientes con recuentos de neutrófilos anormalmente bajos (< 0,75 x 109/ l) o niveles de hemoglobina anormalmente bajos (< 7,5 g/ dl o 4,65 mmol/ l); Combivir, por consiguiente, está contraindicado en estos pacientes (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Se incluyen en esta sección las advertencias y precauciones especiales relativas tanto a lamivudina como a zidovudina.
No hay advertencias y precauciones adicionales relativas a la combinación Combivir.
Cuando sea necesario ajustar la dosis, se recomienda administrar preparaciones de lamivudina y zidovudina por separado (ver sección 4.2).
En estos casos el médico deberá remitirse a la información de prescripción individual de estos medicamentos.
Se debe evitar el uso concomitante de estavudina y zidovudina (ver sección 4.5).
Infecciones oportunistas:
Los pacientes que reciben Combivir o cualquier otra terapia antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por VIH.
Por consiguiente, los pacientes deberán permanecer bajo estrecha observación clínica por médicos experimentados en el tratamiento de infección por el VIH.
3 Transmisión de VIH:
Deberá informarse a los pacientes de que el tratamiento antirretroviral actual, incluyendo Combivir, no ha demostrado prevenir el riesgo de transmisión del VIH a otras personas por vía sexual o contaminación con sangre.
Se deberán seguir tomando las precauciones adecuadas.
Reacciones adversas hematológicas:
Se puede esperar la aparición de anemia, neutropenia y leucopenia (por lo general, secundaria a neutropenia) en pacientes tratados con zidovudina.
Estos efectos aparecían más frecuentemente a las dosis más elevadas de zidovudina (1200-1500 mg/ día) y en pacientes con la función medular reducida antes del tratamiento, especialmente con enfermedad avanzada por VIH.
En consecuencia, los parámetros hematológicos se controlarán cuidadosamente (ver sección 4.3) en pacientes que reciben Combivir.
Estos efectos hematológicos no se observan por lo general antes de las cuatro a seis semanas de tratamiento.
En pacientes con enfermedad por el VIH sintomática avanzada, se recomienda generalmente que se realicen pruebas sanguíneas al menos cada dos semanas durante los primeros tres meses de tratamiento y al menos mensualmente posteriormente.
En pacientes con enfermedad por VIH inicial, es poco frecuente la aparición de reacciones adversas hematológicas.
Dependiendo del estado general del paciente, pueden realizarse pruebas sanguíneas con menos frecuencia, por ejemplo, cada uno o tres meses.
Además, puede requerirse ajustar la dosis de zidovudina si aparece anemia severa o mielosupresión durante el tratamiento con Combivir, o en pacientes con depresión ya existente de médula ósea, por ejemplo con niveles de hemoglobina < 9 g/ dl (5,59 mmol/ l) o recuento de neutrófilos < 1,0 x 109/ l (ver sección 4.2.).
Dado que el ajuste de dosis no es posible en Combivir, se deben utilizar preparaciones de zidovudina y lamivudina por separado.
Los médicos deberán remitirse a la información de prescripción individual de estos medicamentos.
Pancreatitis:
En pacientes tratados con lamivudina y zidovudina, raramente han aparecido casos de pancreatitis.
Sin embargo, no está claro si estos casos eran debidos al tratamiento antirretroviral o a la enfermedad por el VIH subyacente.
El tratamiento con Combivir deberá interrumpirse inmediatamente si aparecen signos clínicos, síntomas o anormalidades de laboratorio indicativos de pancreatitis.
Acidosis láctica: con el uso de análogos de nucleósidos se ha comunicado la aparición de acidosis láctica generalmente asociada a hepatomegalia y esteatosis hepática.
Los síntomas iniciales (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica es causa de una elevada mortalidad y puede estar asociada a pancreatitis, fallo hepático o fallo renal.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse si aparece hiperlactatemia sintomática y acidosis metabólica/ láctica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas.
Deberá tenerse precaución cuando se administren análogos de nucleósidos a pacientes (en especial, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatosis hepática (incluyendo determinados medicamentos y alcohol).
Los pacientes con hepatitis C concomitante y tratados con interferón alfa y ribavirina pueden constituir un grupo de riesgo especial.
Los pacientes que tienen un riesgo mayor deberán ser vigilados estrechamente.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía,
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones actuales nacionales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis jiroveci pneumonia (anteriormente denominado Pneumocystis carinii pneumonia).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Enfermedad hepática:
Si se utiliza lamivudina concomitantemente para el tratamiento del VIH y de la hepatitis B, información adicional relacionada con el empleo de lamivudina en el tratamiento de la infección por el virus de la hepatitis B está disponible en la Ficha técnica de Zeffix.
No se ha establecido la seguridad y eficacia de zidovudina en pacientes con trastornos hepáticos subyacentes significativos.
Los pacientes con hepatitis B o C crónica tratados con terapia antirretrovírica combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antivírico concomitante para hepatitis B o C, por favor consúltese también la información relevante del producto para estos fármacos.
Si se interrumpe el tratamiento con Combivir en pacientes co-infectados por el virus de la hepatitis B, se recomienda realizar un seguimiento periódico de las pruebas de función hepática y de los marcadores de la replicación del VHB durante 4 meses de acuerdo a la práctica clínica habitual, ya que la retirada de lamivudina puede dar lugar a una exacerbación aguda de la hepatitis.
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, existe un incremento en la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado, y deberían ser controlados de acuerdo con la práctica clínica habitual.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, se debe considerar la interrupción o suspensión del tratamiento.
Pacientes coinfectados con el virus de la hepatitis C:
No se recomienda el uso concomitante de ribavirina con zidovudina debido al aumento del riesgo de anemia (ver sección 4.5).
Se debe aconsejar a los
5 pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como Combivir contiene lamivudina y zidovudina, cualquiera de las interacciones identificadas con estos fármacos individualmente puede aparecer con Combivir.
La probabilidad de aparición de interacciones metabólicas con lamivudina es baja, debido al limitado metabolismo, la escasa unión a proteínas plasmáticas y al casi total aclaramiento renal.
Zidovudina se elimina principalmente por conjugación hepática en forma de un metabolito glucuronizado inactivo.
Los medicamentos que se eliminan principalmente por metabolismo hepático especialmente a través de glucuronidación, pueden potencialmente inhibir el metabolismo de zidovudina.
Las interacciones que se enumeran a continuación no deben ser consideradas exhaustivas pero son representativas de las clases de medicamentos con los que se debe tener precaución.
En el metabolismo de lamivudina y zidovudina no interviene CYP3A, siendo improbable que haya interacciones con medicamentos metabolizados por este sistema (por ejemplo IPs).
Interacciones relativas a lamivudina
Deberá considerarse la posibilidad de interacciones con otros medicamentos administrados al mismo tiempo que Combivir, particularmente cuando la principal vía de eliminación sea la secreción renal activa, en especial mediante el sistema de transporte catiónico, por ejemplo trimetoprima.
Análogos de nucleósidos (por ej. zidovudina, didanosina y zalcitabina) y otros medicamentos (por ej. ranitidina, cimetidina) se eliminan solamente en parte por este mecanismo, no mostrando interaccionar con lamivudina.
La administración de trimetoprima/ sulfametoxazol 160 mg/ 800 mg da lugar a un aumento en un 40% de la exposición a lamivudina, debido al componente trimetoprima; el componente sulfametoxazol no interacciona.
No obstante, a menos que el paciente tenga una alteración renal, no es necesario ajustar la dosis de lamivudina (ver sección 4.2.).
Lamivudina no tiene efecto sobre la farmacocinética de trimetoprima o sulfametoxazol.
Cuando la administración concomitante con cotrimoxazol esté justificada, los pacientes deberán ser vigilados clínicamente.
Debe evitarse la coadministración de Combivir con elevadas dosis de cotrimoxazol para el tratamiento de la neumonía por Pneumocystis jiroveci pneumonia (anteriormente denominado Pneumocystis carinii pneumonia [PCP]) y toxoplasmosis.
No se recomienda la administración conjunta de lamivudina con foscarnet o ganciclovir por vía intravenosa.
Interacciones relativas a zidovudina
Datos limitados sugieren que la administración conjunta de zidovudina y rifampicina disminuye el AUC de zidovudina en un 48%±34%.
Sin embargo, se desconoce el significado clínico de este hecho.
No se han evaluado de manera formal las modificaciones de dosis de zidovudina en esta situación.
Datos limitados sugieren que el probenecid aumenta la semivida media y el área bajo la curva de la concentración plasmática de zidovudina al disminuir la glucuronidación.
La excreción renal del glucurónido (y posiblemente de zidovudina) se reduce en presencia de probenecid.
Se debe realizar un cuidadoso seguimiento de aquellos pacientes que reciban ambos medicamentos para controlar la toxicidad hematológica.
Existen informes relativos a bajos niveles sanguíneos de fenitoína en algunos pacientes que reciben zidovudina, mientras que en un paciente se observó un nivel elevado.
Estas observaciones sugieren que las concentraciones de fenitoína deberían vigilarse cuidadosamente en pacientes que reciben Combivir y fenitoína.
6 En un estudio farmacocinético administración conjunta de zidovudina y atovacuona en comprimidos, mostró una disminución del aclaramiento de zidovudina tras su administración oral que condujo a un incremento del 35% ± 23% en el AUC de zidovudina en plasma.
Se desconoce el mecanismo de la interacción y, debido a que se alcanzan mayores concentraciones de atovacuona con atovacuona en suspensión oral, es posible que los cambios en los valores de AUC de zidovudina sean mayores cuando se administra atovacuona en forma de suspensión oral.
Se desconoce el significado clínico de este hecho a causa de los datos limitados de los que se dispone.
Se ha demostrado que, cuando se administran ácido valproico, fluconazol o metadona junto con zidovudina, se incrementa el AUC de zidovudina, y disminuye el aclaramiento.
Dado que los datos son limitados, se desconoce el significado clínico.
En caso de que se emplee zidovudina junto con ácido valproico, fluconazol o metadona, se debe realizar un cuidadoso seguimiento de los pacientes para controlar la toxicidad potencial de zidovudina.
Zidovudina y estavudina administrados en combinación tienen efectos antagónicos in vitro, por tanto debe evitarse la administración concomitante de cualquiera de estos medicamentos con Combivir (ver sección 4.4).
Se han notificado casos de exacerbación de anemia debida a ribavirina cuando zidovudina forma parte del régimen utilizado para el tratamiento del VIH, aunque aún no se ha determinado el mecanismo exacto.
No se recomienda el uso concomitante de ribavirina con zidovudina debido al aumento del riesgo de anemia (ver sección 4.4).
Debe valorarse la sustitución de zidovudina cuando forme parte de un régimen antirretroviral combinado ya establecido.
Esto es particularmente importante en pacientes con un historial conocido de anemia inducida por zidovudina.
El tratamiento concomitante, especialmente la terapia aguda, con medicamentos potencialmente nefrotóxicos o mielosupresores (p. ej.: pentamidina sistémica, dapsona, pirimetamina, cotrimoxazol, anfotericina, flucitosina, ganciclovir, interferón, vincristina, vinblastina y doxorrubicina) puede aumentar el riesgo de reacciones adversas a zidovudina.
Si es necesario el tratamiento concomitante de Combivir y cualquiera de estos medicamentos, se deberá tener precaución especial vigilando la función renal y los parámetros hematológicos y, si es necesario, se reducirá la dosis de uno o más fármacos.
Como algunos pacientes tratados con Combivir pueden continuar experimentando infecciones oportunistas, se deberá considerar una terapia profiláctica antimicrobiana.
Los datos procedentes de los ensayos clínicos son limitados y no indican que exista un riesgo significativamente mayor de reacciones adversas frente a zidovudina admininistrada junto con cotrimoxazol (ver la información anterior sobre interacciones relativa a lamivudina y cotrimoxazol), pentamidina en aerosol, pirimetamina y aciclovir a las dosis utilizadas para profilaxis.
Los comprimidos de claritromicina reducen la absorción de zidovudina.
Esto puede evitarse separando la administración de Combivir y claritromicina al menos dos horas.
4.6 Embarazo y lactancia
Embarazo:
No se ha determinado la seguridad de lamivudina durante el embarazo en humanos.
No se dispone de datos para el tratamiento con una combinación de lamivudina en humanos o en animales (ver también sección 5.3).
El uso de solamente zidovudina en mujeres embarazadas, con tratamiento subsecuente de los niños recién nacidos, ha mostrado reducir la tasa de transmisión materno-fetal del VIH.
No obstante, no se dispone de tales datos con lamivudina.
En humanos, conforme a la transmisión pasiva de lamivudina a través de la placenta, las concentraciones de lamivudina en suero de bebés al nacer fueron similares a las alcanzadas en suero materno y de cordón umbilical en el parto.
Se determinó la zidovudina en plasma y se obtuvieron resultados similares a los observados para lamivudina (ver sección 5.2).
7 Dado que los principios activos de Combivir pueden inhibir la replicación del ADN celular, el uso, especialmente durante el primer trimestre de embarazo, representa un riesgo potencial para el feto.
Consecuentemente, sólo se debe considerar la administración de Combivir durante el embarazo si los beneficios esperados compensan los posibles riesgos.
Se debe concienciar de los resultados de los estudios de carcinogeneicidad y mutageneicidad animal a las mujeres embarazadas que consideren utilizar Combivir durante el embarazo (ver sección 5.3).
En hombres, zidovudina no ha mostrado afectar el recuento de esperma, su morfología o motilidad.
Lactancia:
Tanto lamivudina como zidovudina se excretan en leche materna a concentraciones similares a las encontradas en el suero.
Se recomienda que las madres que toman Combivir no amamanten a sus niños.
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus niños bajo ninguna circunstancia, a fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Se han comunicado reacciones adversas durante el tratamiento de la enfermedad causada por el VIH con lamivudina y zidovudina por separado o en combinación.
Para muchos de ellos no está claro si están relacionados con lamivudina, zidovudina o con la amplia serie de medicamentos utilizados en el control de la enfermedad causada por el VIH o si son consecuencia de la enfermedad subyacente.
Como Combivir contiene lamivudina y zidovudina, pueden aparecer reacciones adversas del mismo tipo y gravedad que las asociadas a cada uno de los compuestos.
No hay evidencia de toxicidad adicional tras administración conjunta de los dos compuestos.
Se han comunicado casos de acidosis láctica, a veces mortales, normalmente relacionada con hepatomegalia grave y esteatosis hepática, con el uso de análogos de nucleósidos (ver apartado 4.4.).
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Lamivudina:
A continuación se presentan las reacciones adversas consideradas al menos posiblemente relacionadas con el tratamiento, clasificadas por sistema corporal, órgano y frecuencia absoluta.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1000), muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Aplasia eritrocitaria pura
Neuropatía periférica (o parestesia)
Tos, síntomas nasales
Aumento de la amilasa en suero
Hepatitis
Erupción, alopecia
Rabdomiolisis
Fiebre, letargo, fatiga
Zidovudina:
El perfil de reacciones adversas parece similar en adultos y adolescentes.
Las reacciones adversas más graves incluyen anemia (que puede requerir transfusiones), neutropenia y leucopenia.
Estas reacciones aparecen más frecuentemente con dosis más altas (1200-1500 mg/ día) y en pacientes con enfermedad avanzada por el VIH (especialmente cuando es escasa la reserva de médula ósea antes del tratamiento) y particularmente en pacientes con recuentos de células CD4 < 100/ mm3 (ver sección 4.4.).
La incidencia de neutropenia se incrementó en aquellos pacientes cuyos recuentos de neutrófilos, niveles de hemoglobina y niveles séricos de vitamina B12 fueron bajos al comenzar la terapia con zidovudina.
A continuación se presentan las reacciones adversas consideradas al menos posiblemente relacionadas con el tratamiento, clasificadas por sistema corporal, órgano y frecuencia absoluta.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1000), muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Anemia aplásica
Acidosis láctica en ausencia de hipoxemia, anorexia
Ansiedad y depresión
Insomnio, parestesia, somnolencia, pérdida de agudeza mental, convulsiones
Cardiomiopatía
Tos
Pancreatitis.
Alteraciones hepáticas tales como hepatomegalia grave con esteatosis
Pigmentación de uñas y piel, urticaria y sudoración
Miopatía
Ginecomastia
Escalofríos, dolor torácico y síndrome gripal
Los datos disponibles procedentes de estudios controlados con placebo y abiertos indican que la incidencia de náuseas y otros efectos adversos clínicos frecuentemente informados, disminuye con el tiempo durante las primeras semanas de tratamiento con zidovudina.
4.9 Sobredosis
La experiencia de sobredosis con Combivir es limitada.
No se han identificado síntomas o signos específicos tras una sobredosis aguda con zidovudina o lamivudina aparte de las enumeradas como reacciones adversas.
No hubo fallecimientos y todos los pacientes se recuperaron.
Dado que lamivudina es dializable,
10 puede emplearse una hemodiálisis continua para el tratamiento de la sobredosificación, aunque ello no se ha estudiado.
La hemodiálisis y la diálisis peritoneal parecen tener un efecto limitado sobre la eliminación de zidovudina, sin embargo aumentan la eliminación del metabolito glucurónido.
Para más detalles, el médico se remitirá a la información individual sobre prescripción de lamivudina y zidovudina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J05AR01
Lamivudina y zidovudina son análogos de nucleósidos que tienen actividad frente al VIH.
Además, lamivudina tiene actividad frente al virus de la Hepatitis B (VHB).
Ambos medicamentos son metabolizados intracelularmente por kinasas intracelulares a sus respectivas fracciones activas lamivudina-5'-trifosfato (TP) y zidovudina-5'-TP respectivamente.
Su principal mecanismo de acción es como terminadores de cadena de la transcripción inversa viral.
Lamivudina-TP y zidovudina-TP presentan actividad inhibidora selectiva frente a la replicación del VIH-1 y VIH-2 in vitro; lamivudina también es activa frente a aislados clínicos de VIH resistentes a zidovudina.
Lamivudina en combinación con zidovudina presenta actividad sinérgica anti-VIH frente a aislados clínicos en cultivo celular.
La resistencia del VIH-1 a lamivudina implica el desarrollo de un cambio de aminoácido en M184V cerca del centro activo de la transcriptasa inversa viral (TI).
Esta variante se produce tanto in vitro como en pacientes infectados por el VIH-1 tratados con terapia antirretroviral que incluye lamivudina.
Los mutantes M184V presentan una sensibilidad a lamivudina muy reducida y una capacidad replicativa viral disminuida in vitro.
Estudios in vitro indican que los aislados de virus resistentes a zidovudina pueden convertirse en sensibles a zidovudina cuando adquieren resistencia a lamivudina simultáneamente.
Sin embargo, la relevancia clínica de dichos hallazgos sigue sin estar bien definida.
Los datos in vitro disponibles sugieren que a pesar del desarrollo de la mutación M184V, la continuación del tratamiento con lamivudina como parte de la terapia antirretroviral puede proporcionar actividad antirretroviral residual (probablemente debido a alteración de la replicación viral).
No se ha establecido la relevancia clínica de estos hallazgos.
De hecho, los datos clínicos disponibles son muy limitados y no permiten obtener conclusiones fiables al respecto.
En cualquier caso, es preferible una estrategia de inicio de tratamiento con INTI activos que mantener el tratamiento con lamivudina.
Por tanto, a pesar de la aparición de la mutación M184V, la continuación del tratamiento con lamivudina sólo debe considerarse en los casos en que no se disponga de otros INTI activos.
La resistencia cruzada conferida por la TI M184V es limitada dentro de la clase de fármacos antirretrovirales análogos de nucléosidos.
Zidovudina y estavudina mantienen su actividad antirretroviral frente a VIH-1 resistentes a lamivudina.
Abacavir mantiene su actividad antirretroviral frente a VIH-1 resistente a lamivudina únicamente con la mutación M184V.
La mutante TI M184V muestra un descenso < 4 veces en la sensibilidad a didanosina y zalcitabina; se desconoce la significación clínica de estos hallazgos.
Las pruebas de sensibilidad in vitro no han sido estandarizadas y los resultados pueden variar dependiendo de factores metodológicos.
Lamivudina manifiesta baja citotoxicidad hacia linfocitos de sangre periférica, líneas celulares conocidas de linfocitos y monocitos-macrófagos, y hacia una gran variedad de células progenitoras de médula ósea in vitro.
La resistencia a los análogos de timidina (uno de los cuales es zidovudina) está bien caracterizada y es conferida por una acumulación progresiva de hasta seis mutaciones específicas en la transcriptasa inversa en los codones 41, 67, 70, 210, 215 y 219.
Los virus adquieren resistencia fenotípica a los análogos de timidina a través de la combinación de mutaciones en los codones 41 y 215 o mediante la acumulación de al menos cuatro de las seis mutaciones.
Estas mutaciones de los
11 análogos de timidina aisladas no producen niveles elevados de resistencia cruzada con cualquiera de los otros nucleósidos, lo que permite el empleo posterior de cualquiera de los otros inhibidores de la transcriptasa inversa aprobados.
Dos patrones de mutaciones de resistencia a múltiples fármacos, el primero caracterizado por mutaciones en la transcriptasa inversa en los codones 62,75, 77,116 y 151 y el segundo que implica una mutación T69S y una inserción de seis pares de bases en la misma posición, dan lugar resistencia fenotípica a AZT así como a los otros INTI autorizados.
Cualquiera de estos dos patrones de mutaciones de resistencia a múltiples nucleósidos limita severamente las opciones terapéuticas futuras.
Experiencia clínica:
En ensayos clínicos, lamivudina en combinación con zidovudina ha demostrado una reducción en la carga viral VIH-1 e incrementos en el recuento de células CD4.
Los datos correspondientes a los parámetros de eficacia indican que lamivudina en combinación con zidovudina, da lugar a una reducción significativa en el riesgo de progresión de la enfermedad y mortalidad.
Lamivudina y zidovudina han sido extensamente empleadas como parte de la terapia combinada antirretroviral junto a otros agentes antirretrovirales de la misma clase (INTI) o de diferentes clases (IPs, no análogos de nucleósidos inhibidores de la transcriptasa inversa).
La terapia antirretroviral múltiple que incluye lamivudina se ha mostrado eficaz en pacientes no tratados previamente con antirretrovirales (naïve) así como en pacientes que presentan virus con la mutación M184V.
Los estudios clínicos muestran que lamivudina más zidovudina retrasan la aparición de aislados resistentes a zidovudina en pacientes sin terapia antirretroviral previa.
Los pacientes que reciben lamivudina y zidovudina con o sin tratamientos antirretrovirales concomitantes adicionales y que ya tienen virus con la mutación M184V también sufren un retraso en la aparición de mutaciones que confieren resistencia a zidovudina y estavudina (Mutaciones de Análogos de Timidina, MATs).
Continúa investigándose la relación in vitro entre la sensibilidad del VIH a lamivudina y zidovudina y su respuesta clínica al tratamiento que contienen lamivudina/ zidovudina.
Lamivudina a dosis de 100 mg una vez al día también se ha mostrado eficaz para el tratamiento de pacientes adultos con infección crónica por el VHB (para detalles de los estudios clínicos, véase la ficha técnica de Zeffix).
Sin embargo, para el tratamiento de la infección por el una dosis diaria de lamivudina de 300 mg (en combinación con otros agentes antirretrovirales) VIH únicamente ha mostrado eficacia.
No se ha estudiado específicamente lamivudina en pacientes VIH co-infectados con VHB.
5.2 Propiedades farmacocinéticas
Absorción:
Lamivudina y zidovudina se absorben bien en el tracto gastrointestinal.
La biodisponibilidad de lamivudina por vía oral en adultos está comprendida normalmente entre el 80- 85% y la de zidovudina entre el 60-70%.
Un estudio de bioequivalencia comparó Combivir con lamivudina 150mg y zidovudina 300mg en comprimidos administrados juntos.
También se estudió el efecto de los alimentos sobre la velocidad y grado de absorción.
Combivir demostró ser bioequivalente a lamivudina 150 mg y zidovudina 300 mg, administrados en comprimidos por separado, a individuos en ayunas.
Los valores medios (rango) de tmax para lamivudina y zidovudina fueron de 0,75
12 (0,50 - 2,00) horas y 0,50 (0,25 - 2,00) horas respectivamente.
El grado de absorción (AUC∞) de lamivudina y zidovudina y las determinaciones de la semivida tras administrar Combivir con alimentos fueron similares cuando se compararon con los obtenidos en personas en ayunas, aunque las velocidades de absorción (Cmáx, tmáx) se habían enlentecido.
Sobre la base de estos datos, Combivir puede administrarse con o sin alimentos.
No se considera que la administración de los comprimidos triturados junto con una pequeña cantidad de comida semi-sólida o líquido afecte a la calidad farmacéutica, por lo que no se espera que pueda alterar la eficacia clínica.
Esta conclusión esta basada en los datos farmacoquímicos y farmacocinéticos, y siempre y cuando el paciente ingiera inmediatamente el 100% del comprimido triturado.
Distribución:
Los estudios realizados con lamivudina y zidovudina administrados por vía intravenosa mostraron que el volumen aparente medio de distribución es 1,3 y 1,6 l/ kg, respectivamente.
Lamivudina presenta una farmacocinética lineal a lo largo del intervalo de dosis terapéuticas y muestra una unión limitada a la albúmina, la principal proteína plasmática (≤ 36% a albúmina sérica in vitro).
La unión a proteínas plasmáticas de zidovudina es del 34% al 38%.
No se han previsto interacciones que impliquen desplazamiento del lugar de unión con Combivir.
Los datos muestran que lamivudina y zidovudina penetran en el sistema nervioso central (SNC) y alcanzan el líquido cefalorraquídeo (LCR).
Las relaciones medias de concentración en LCR/ concentración sérica de lamivudina y zidovudina a las 2 - 4 horas de la administración por vía oral fueron, aproximadamente, de 0,12 y 0,5 respectivamente.
Se desconoce el verdadero grado de penetración en el SNC y su relación con la eficacia clínica.
Metabolismo:
El metabolismo de lamivudina constituye una vía menor de eliminación.
El aclaramiento inalterado de lamivudina se realiza predominantemente mediante excreción renal.
La probabilidad de interacciones metabólicas con lamivudina es baja, debido al pequeño grado de metabolismo hepático (5 - 10%) y a la escasa unión a proteínas plasmáticas.
El principal metabolito de zidovudina en plasma y orina es el derivado 5’ -glucurónido, representando el 50-80% de la dosis administrada que se elimina por excreción renal.
Se ha identificado la 3’ -amino- 3’ -desoxitimidina (AMT) como un metabolito de zidovudina tras la administración por vía intravenosa.
Eliminación:
La semivida de eliminación de lamivudina observada es de 5 a 7 horas.
El aclaramiento sistémico medio de lamivudina es aproximadamente 0,32 l/ h/ kg, con un aclaramiento predominantemente renal (> 70%) mediante el sistema de transporte catiónico orgánico.
Estudios realizados en pacientes con alteración renal, demuestran que la eliminación de lamivudina se ve afectada por la disfunción renal.
Se precisa reducción de dosis en pacientes con aclaramiento de creatinina ≤ 50 ml/ min (ver sección 4.2).
En estudios realizados con zidovudina por vía intravenosa, la semivida plasmática terminal fue de 1,1 horas y el aclaramiento sistémico medio de 1,6 l/ h/ kg.
Se estima que el aclaramiento renal de zidovudina es 0,34 l/ h/ kg, indicando la existencia de filtración glomerular y secreción tubular activa por los riñones.
Las concentraciones de zidovudina se incrementan en pacientes con fallo renal avanzado.
Farmacocinética en niños:
En niños mayores de 5-6 meses el perfil farmacocinético de zidovudina es similar al de adultos.
Zidovudina presenta una buena absorción intestinal y, para todas las dosis estudiadas en adultos y niños, la biodisponibilidad fue del 60-74%, con una media del 65%.
Los niveles de Cssmax fueron de 4,45 µM (1,19 µg/ ml) después de la administración de una dosis de 120 mg de zidovudina (en solución)/ m2 y de 7,7 µM (2,06 µg/ ml) con dosis de 180 mg/ m2 de área de superficie corporal.
40,0 h. µM ó 10,7 h. µg/ ml) a la obtenida con dosis de 200 mg, seis veces al día en adultos (40,7 h. µM ó 10,9 h. µg/ ml).
13 En seis niños de 2 a 13 años infectados por VIH, se evaluó la farmacocinética de zidovudina en plasma mientras recibieron 120 mg/ m2 de zidovudina tres veces al día y de nuevo tras cambiar a 180 mg/ m2 dos veces al día.
La exposición sistémica en plasma (AUC y Cmax diarios) fue equivalente para la pauta de dos veces al día con respecto a la pauta en que se administró la misma dosis diaria total repartida en tres tomas [Bergshoeff, 2004].
En general, la farmacocinética de lamivudina en pacientes pediátricos es similar a la de adultos.
No obstante, la biodisponibilidad absoluta (aproximadamente 55-65%) se redujo en pacientes pediátricos menores de 12 años.
Además, los valores del aclaramiento sistémico fueron mayores en los pacientes pediátricos más pequeños y disminuyeron con la edad, alcanzando los valores de adultos hacia los 12 años de edad.
Debido a estas diferencias, la dosis recomendada de lamivudina para niños (de más de tres meses y que pesen menos de 30 kg) es de 4 mg/ kg dos veces al día.
Esta dosis permite alcanzar un AUC0-12 comprendido entre aproximadamente 3.800 y 5.300 ng. h/ ml).
Recientes hallazgos indican que la exposición en niños < 6 años puede estar reducida en aproximadamente un 30% en comparación con la observada en otros grupos de edad.
Se están esperando datos adicionales relacionados con este hecho.
Sin embargo, los datos actualmente disponibles no sugieren que lamivudina sea menos eficaz en este grupo de edad.
Farmacocinética en el embarazo:
La farmacocinética de lamivudina y zidovudina fue similar a la observada en mujeres no embarazadas.
5.3 Datos preclínicos sobre seguridad
Los efectos clínicamente importantes de lamivudina y zidovudina en combinación son anemia, neutropenia y leucopenia.
Ni lamivudina ni zidovudina son mutagénicas en pruebas con bacterias pero, como muchos análogos de nucleósido, muestran actividad en pruebas in vitro en mamíferos tales como el ensayo de linfoma de ratón.
Lamivudina no ha mostrado actividad genotóxica en estudios in vivo a dosis que dieron lugar a concentraciones plasmáticas hasta 40-50 veces más elevadas que los niveles plasmáticos clínicos.
Zidovudina mostró efectos clastogénicos, en una prueba de micronúcleo con dosis repetidas por vía oral en ratones.
Se ha observado que los linfocitos de sangre periférica de pacientes con SIDA tratados con zidovudina tienen un elevado número de lesiones cromosómicas.
En un estudio piloto se ha demostrado que zidovudina se incorpora al ADN nuclear de los leucocitos de los adultos, incluyendo mujeres embarazadas que toman zidovudina para tratar la infección por VIH-1, o para la prevención de la transmisión del virus de madre a hijo.
Zidovudina también se incorpora al ADN de los leucocitos del cordón umbilical de los hijos de madres tratadas con zidovudina.
En un estudio de genotoxicidad transplacentaria realizado en monos se comparó zidovudina sola con la combinación de zidovudina y lamivudina con exposiciones equivalentes a las humanas.
Este estudio de mostró que los fetos expuestos in utero a la combinación mantuvieron un nivel más elevado de incorporación del análogo de nucleósido al ADN en múltiples órganos fetales, y mostró evidencias de un mayor acortamiento de los telómeros que aquellos expuestos a la zidovudina sola.
No está clara la significación clínica No está clara la significación clínica de estos hallazgos.
No se ha estudiado el potencial carcinogénico de una combinación de lamivudina y zidovudina.
En estudios de carcinogenicidad a largo plazo por vía oral realizados con ratas y ratones se mostró la ausencia de potencial carcinogénico de lamivudina.
En los estudios de carcinogenicidad con zidovudina por vía oral en ratones y ratas, se observaron tumores del epitelio vaginal de aparición tardía.
Un estudio posterior de carcinogenicidad intravaginal confirmó la hipótesis de que los tumores vaginales se debían a la exposición local a largo plazo del epitelio vaginal del roedor a concentraciones elevadas de zidovudina no metabolizada en orina.
No se observaron otros tumores relacionados con zidovudina en ninguno de los dos sexos de ninguna de las dos especies.
14 Se han realizado además dos estudios de carcinogenicidad transplacentaria en ratones.
En uno de los estudios, realizado por el Instituto Nacional del Cáncer de US, se administró zidovudina a las dosis máximas toleradas a ratones desde el día 12 al 18 de la gestación.
Un año después del nacimiento, hubo un incremento en la incidencia de tumores en el pulmón, hígado y aparato reproductor femenino de la descendencia expuesta al nivel de dosis más elevado (420 mg/ kg de peso corporal al final de la gestación).
En un segundo estudio, se administró zidovudina a dosis de hasta 40 mg/ kg a los ratones durante 24 meses, comenzando la exposición en periodo prenatal en el día 10 de la gestación.
Los hallazgos relacionados con el tratamiento se limitaron a tumores del epitelio vaginal de aparición tardía, cuya incidencia y tiempo de aparición fueron similares a los del estudio estándar de carcinogenicidad por vía oral.
Por lo tanto, el segundo estudio no evidenció el hecho de que zidovudina actuara como un carcinógeno transplacentario.
Se concluye que dado que el incremento en la incidencia de tumores en el primer estudio de carcinogenicidad transplacentaria representa un riesgo hipotético, éste debe sopesarse frente al beneficio terapéutico probado.
En estudios de toxicidad en la reproducción se ha demostrado que lamivudina origina un incremento en las muertes embrionarias tempranas en el conejo con exposiciones sistémicas relativamente bajas, comparables a las alcanzadas en humanos, pero no en la rata incluso con exposición sistémica muy elevada.
Zidovudina presentó un efecto similar en ambas especies, pero sólo en el caso de exposiciones sistémicas muy elevadas.
Lamivudina no fue teratogénica en los estudios con animales.
A dosis tóxicas para las madres, la administración de zidovudina a ratas durante la organogénesis causó un aumento de la incidencia de malformaciones, pero no se observó evidencia de anormalidades fetales con dosis menores.
6.
6.1 Lista de excipientes
Celulosa microcristalina (E460), carboximetilalmidón sódico, dióxido de sílice coloidal, estearato de magnesio.
Hipromelosa (E464), dióxido de titanio (E171), macrogol 400, polisorbato 80
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
15 6.5 Naturaleza y contenido del envase
Estuches con cierre inviolable que contiene blísters opacos de cloruro de polivinilo/ aluminio o frasco de polietileno de alta densidad (HDPE) provisto de cierre resistente a los niños.
Cada tipo de envase contiene 60 comprimidos recubiertos con película.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que han estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 058/ 001 EU/ 1/ 98/ 058/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18 Marzo 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
16 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Glaxo Operations U. K.
Limited, (registrado como Glaxo Wellcome Operations), Priory Street, Ware, Hertforshire SG120DJ, Reino Unido o GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polonia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, tal y como se describe en la versión 6.2 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar las actividades complementarias de farmacovigilancia, detalladas en la versión 01 del Plan de Gestión de Riesgos (PGR) incluida en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la directriz del CHMP (Comité de Medicamentos de Uso Humano) sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión de Riesgos actualizado: o Cuando se reciba información nueva que pueda afectar a las especificaciones de seguridad vigentes, al plan de farmacovigilancia o a las actividades de minimización de riesgos. o Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización de riesgos). o A solicitud de la EMEA.
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Combivir 150 mg/ 300 mg comprimidos recubiertos con película Lamivudina/ zidovudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene lamivudina 150 mg zidovudina 300 mg
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Comprimidos ranurados
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 058/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
combivir
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Combivir 150 mg/ 300 mg comprimidos recubiertos con película Lamivudina/ zidovudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene lamivudina 150 mg zidovudina 300 mg
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Comprimidos ranurados
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
23 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 058/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Combivir 150 mg/ 300 mg comprimidos recubiertos con película Lamivudina/ zidovudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene lamivudina 150 mg zidovudina 300 mg
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Comprimidos ranurados
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
25 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 058/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
combivir
26 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Combivir 150 mg/ 300 mg comprimidos recubiertos con película Lamivudina/ zidovudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
27 B.
PROSPECTO
28 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Combivir 150 mg/ 300 mg comprimidos recubiertos con película lamivudina/ zidovudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
Información adicional
1.
QUÉ ES COMBIVIR Y PARA QUÉ SE UTILIZA
Combivir pertenece a un grupo de medicamentos antivirales, conocidos también como antirretrovirales, denominados inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Estos se utilizan en el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Combivir se utiliza en terapia de combinación antirretroviral para el tratamiento de la infección por VIH en pacientes que pesan más de 14 kg.
Combivir, reduce la carga viral del VIH en su organismo manteniéndola a un bajo nivel.
También incrementa los recuentos de células CD4.
Las células CD4 son un tipo de glóbulos blancos que desempeñan una importante función en el mantenimiento de un sistema inmunitario saludable para ayudar a combatir la infección.
Combivir ha demostrado reducir el riesgo de progresión de la enfermedad de forma significativa.
La respuesta al tratamiento con Combivir varía entre pacientes.
Su médico irá controlando la eficacia de su tratamiento.
2.
ANTES DE TOMAR COMBIVIR
No tome Combivir
- si es alérgico (hipersensible) a lamivudina o zidovudina o a cualquiera de los demás
componentes de Combivir comprimidos.
Tenga especial cuidado con Combivir
- Hable con su médico acerca del uso de Combivir si padece enfermedad renal o hepática para
asegurar que las dosis de las sustancias activas presentes en Combivir son adecuadas para usted.
Puede que su médico decida prescribir lamivudina o zidovudina por separado en lugar de Combivir.
- Pueden surgir casos de anemia (recuento bajo de glóbulos rojos) y neutropenia/ leucopenia
29 (recuento bajo de glóbulos blancos) en el espacio de 4-6 semanas debido al tratamiento con zidovudina, uno de los principios activos de Combivir.
Esto ha ocurrido más frecuentemente en pacientes con enfermedad avanzada por VIH y con dosis más elevadas de zidovudina que la dosis presente en Combivir.
Se realizarán análisis de sangre regularmente para comprobar si existe algún problema con los recuentos de glóbulos rojos y glóbulos blancos.
Esta reacción adversa no es frecuente en los pacientes con enfermedad inicial por VIH pudiéndose realizar los análisis de sangre con menos frecuencia.
- Tomar ribavirina y zidovudina de forma conjunta, puede provocarle anemia o empeorarla.
Póngase en contacto con su médico si nota síntomas de anemia (tales como cansancio y dificultad para respirar).
Su médico le informará si debe dejar de tomar Combivir.
- La clase de medicamentos a la que pertenece Combivir (INTI) puede dar lugar a un estado
denominado acidosis láctica, así como a un aumento en el tamaño del hígado.
La acidosis láctica, si se produce, generalmente se desarrolla después de unos pocos meses de tratamiento.
Respiración rápida, profunda, somnolencia, y síntomas no específicos como náuseas, vómitos y dolor de estómago pueden indicar el desarrollo de acidosis láctica.
Esta rara, pero grave, reacción adversa ocurre con más frecuencia en mujeres, particularmente si presentan exceso de peso.
Si usted tiene una enfermedad hepática puede tener también mayor riesgo de tener esta reacción.
Mientras esté siendo tratado con Combivir, su médico controlará regularmente cualquier signo que indique que usted pueda estar desarrollando acidosis láctica.
- Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que
reciben tratamiento antirretroviral de combinación.
Póngase en contacto con su médico si nota cambios en la grasa corporal.
- En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección
oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
- Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con
hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
- Si tiene hepatitis B crónica, no debería interrumpir el tratamiento sin que su médico le dé
instrucciones dado que puede experimentar una recurrencia de la hepatitis.
- Necesitará tomar Combivir todos los días.
retrasar la progresión de la enfermedad, pero no cura la infección por VIH.
Puede continuar desarrollando otras infecciones y otras enfermedades relacionadas con la enfermedad producida por el VIH.
Debe mantener un contacto regular con su médico.
No deje de tomar el medicamento sin hablar primero con su médico.
por VIH a otras personas por contacto sexual de riesgo o por transfusión sanguínea (por ejemplo, transfusión sanguínea o cuando se comparten agujas).
Debe continuar tomando las precauciones adecuadas para evitarlo.
Problemas óseos Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Estos pueden afectar la acción de Combivir o Combivir puede afectar la acción de los mismos.
Combivir no debe administrarse con dosis elevadas de cotrimoxazol o inyecciones de ganciclovir o foscarnet, dado que lamivudina, una de las sustancias activas presentes en Combivir puede interaccionar con éstos.
Tampoco se debe tomar Combivir con ribavirina o estavudina, pues zidovudina, la otra sustancia activa en Combivir puede reducir la acción de estos medicamentos.
Zidovudina, puede también interaccionar con los siguientes medicamentos pudiendo empeorar cualquier efecto secundario:
Fenitoína, probenecid, rifampicina, atovacuona, ácido valproico, metadona, dapsona, pentamidina, pirimetamina, cotrimoxazol, fluconazol, anfotericina, flucitosina, ganciclovir, interferón, claritromicina, vincristina, vinblastina y doxorrubicina.
Embarazo y lactancia Si usted se queda embarazada, o está planeando quedarse embarazada, debe contactar con su médico para comentar los potenciales efectos adversos y los beneficios y riesgos de su tratamiento antirretroviral para usted y para su niño.
Si ha tomado Combivir durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleótido y de nucleósido durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Si está en período de lactancia informe a su médico antes de tomar cualquier medicamento.
Combivir no está recomendado si usted está en periodo de lactancia.
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
3.
CÓMO TOMAR COMBIVIR
Siga exactamente las instrucciones de administración de Combivir indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Los comprimidos de Combivir se deben tragar con agua.
Estos comprimidos pueden tomarse con o sin alimentos.
Si no puede tragar los comprimidos enteros, puede partirlos y mezclarlos con una pequeña cantidad de comida o bebida; tome toda la dosis inmediatamente.
La dosis usual de Combivir para adultos y adolescentes de al menos 30 kg de peso es de un comprimido dos veces al día.
Para niños de entre 21 y 30 kg de peso, la dosis oral recomendada de Combivir es de medio comprimido por la mañana y un comprimido entero por la noche.
Para niños de entre 14 y 21 kg de peso, la dosis oral recomendada de Combivir es de medio comprimido dos veces al día.
31 Cada dosis de Combivir debe tomarse aproximadamente cada 12 horas.
Para niños de menos de 14 kg de peso, lamivudina y zidovudina deben tomarse de forma separada y de acuerdo con las recomendaciones de dosificación que hayan sido indicadas por el médico para estos medicamentos.
Existen formulaciones líquidas tanto de lamivudina como de zidovudina para el tratamiento de pacientes que no pueden tragar los comprimidos.
Si el médico desea reducir su dosis de Combivir, por ejemplo si usted tiene problemas de riñón, su medicamento puede cambiarse por lamivudina y zidovudina tomadas por separado, que están disponibles en forma de comprimidos o solución oral.
Si toma más Combivir del que debiera Es improbable que la ingestión accidental de una cantidad excesiva de Combivir, pueda causar problemas serios.
No obstante, se lo debería comunicar a su médico o farmacéutico, o acudir al servicio de urgencias del hospital más próximo para que le aconsejen.
Si olvidó tomar Combivir Si olvida tomar una dosis de Combivir, tómela tan pronto como se acuerde y luego, continúe como antes.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Combivir puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible decir si alguna de las reacciones adversas que ocurren es causada por Combivir, por otros medicamentos que esté tomando al mismo tiempo o por la enfermedad por VIH.
Por este motivo, es muy importante que informe a su médico sobre cualquier cambio en su salud.
El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello ("joroba de búfalo").
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento antirretroviral de combinación puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Efectos adversos muy frecuentes: éstos pueden afectar a más de 1 de cada 10 pacientes tratados con Combivir.
Dolor de cabeza y náuseas.
Efectos adversos frecuentes: entre 1 y 10 de cada 100 pacientes tratados con Combivir Vómitos, dolor de estómago, diarrea, aumento de ciertas enzimas hepáticas, dolor de las articulaciones, dolor muscular y otras alteraciones musculares, mareo, cansancio, dificultad para dormir, pérdida de pelo, anemia (recuento bajo de glóbulos rojos) y neutropenia (recuento bajo de glóbulos blancos).
Si se reduce el número de glóbulos rojos usted puede presentar síntomas de cansancio o dificultad respiratoria y una reducción en el recuento de glóbulos blancos puede hacerle más propenso a la infección.
Efectos adversos poco frecuentes: entre 1 y 10 de cada 1.000 pacientes tratados con Combivir.
Flatulencia, dificultad respiratoria, erupción (enrojecida, abultada o que produce picor), fiebre, molestias y dolores generales y reducción de las plaquetas (células sanguíneas importantes para la
Si presenta un recuento bajo de plaquetas puede notar que se le forman cardenales con más facilidad.
Efectos adversos raros: entre 1 y 10 de cada 10.000 pacientes tratados con Combivir.
Tos, síntomas nasales, cambios de color irregulares dentro de la boca, ardor de estómago, dolor en el pecho (lo que posiblemente indica una enfermedad del músculo cardíaco llamada cardiomiopatía), rotura del tejido muscular, alteraciones hepáticas, por ejemplo aumento del tamaño del hígado, hígado graso, inflamación del hígado (hepatitis), inflamación del páncreas, cambios de color en las uñas y piel, sudoración, estado gripal, somnolencia, micción más frecuente, aumento del tamaño del pecho en pacientes varones, dolor en el pecho, escalofríos, pérdida de apetito, alteraciones en el gusto, hormigueo en las extremidades, ataques, incapacidad de concentración, depresión y estado de ansiedad, incremento del ácido láctico en el organismo conocido como acidosis láctica (véase Tenga especial cuidado con Combivir)
Aunque muchos de los efectos adversos que se han registrado ocurren cuando se administra tanto lamivudina como zidovudina en medicamentos distintos, es más probable que algunos aparezcan con sólo uno de los medicamentos.
Su médico puede decidir que usted precisa interrumpir el tratamiento con Combivir y que tome lamivudina y zidovudina por separado, lo cual permitirá a su médico variar la dosis o retirar uno de los principios activos si se considerara que ello contribuiría a controlar cualquier efecto indeseable.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE COMBIVIR
Mantener fuera del alcance y de la vista de los niños
No utilice Combivir después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Combivir
- Los principios activos son lamivudina 150 mg y zidovudina 300 mg.
- Los demás componentes son:
- Núcleo del comprimido: celulosa microcristalina, carboximetilalmidón sódico (sin gluten),
estearato de magnesio, dióxido de sílice coloidal
- Cubierta pelicular: hipromelosa, dióxido de titanio, macrogol 400 y polisorbato 80.
Los comprimidos recubiertos con película de Combivir se suministran en embalaje alveolar (blister) con cierre inviolable conteniendo 60 comprimidos.
Estos comprimidos son de color blanco a blanquecino, con forma de cápsula, ranurados con el código GXFC3 grabado en las dos caras.
Titular de la autorización de comercialización y responsable de la fabricación
33 Responsable de la fabricación
Titular de la Autorización de Comercialización
Glaxo Operations UK Limited (registrado como Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Reino Unido
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
o
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polonia
34 Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKlineEesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GlaxoSmithKline Pharmaceuticals S. A.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 gqq41253@glaxowellcome. co. uk
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
35 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
36
European Medicines Agency
EMEA/ H/ C/ 655
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
COMPETACT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o a su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Competact?
Competact son comprimidos blancos oblongos que contienen dos principios activos, pioglitazone (15 mg) e hidrocloruro de metformina (850 mg).
¿Para qué se utiliza Competact?
Competact se utiliza en pacientes (en particular los que tienen sobrepeso) que sufren diabetes no insulino-dependiente (diabetes de tipo 2).
Competact se administra a pacientes que no consiguen un control satisfactorio con metformina (medicamento contra la diabetes) administrada en régimen de monoterapia y a la máxima dosis posible.
Competact únicamente podrá dispensarse con receta médica.
¿Cómo se administra Competact?
La dosis habitual de Competact es un comprimido administrado dos veces al día.
Los pacientes que cambien de metmorfina a Competact podrían necesitar introducir paulatinamente pioglitazone hasta alcanzar una dosis de 30 mg diarios.
Es posible cambiar el tratamiento a Competact directamente desde la metmorfina en caso necesario.
La administración de Competact con las comidas o justo después de ellas puede reducir los problemas estomacales causados por la metformina.
Los pacientes de más edad deberán ser sometidos a un seguimiento regular de la función renal.
¿Cómo actúa Competact?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa en sangre.
Competact contiene dos principios activos, cada uno de ellos con un mecanismo de acción diferente.
Pioglitazone hace a las células (de tejido adiposo, muscular y del hígado) más sensibles a la insulina, lo que significa que el organismo hace un mejor uso de la insulina que produce.
La metformina actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambos principios activos, se reducen los niveles de glucosa en sangre y esto ayuda a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado sobre Competact?
Pioglitazone en monoterapia ha sido autorizado en la UE con el nombre de Actos para usarse conjuntamente con metformina en pacientes con diabetes de tipo 2 que no consiguen un control satisfactorio con metformina en monoterapia.
Los 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged estudios duraron entre 4 meses y 2 años y en ellos participaron 1.305 pacientes que tomaron la combinación.
Los estudios midieron el nivel en sangre de una sustancia (HbA1c) que indica cómo se controla el nivel de glucosa en sangre.
¿Qué beneficios ha demostrado Competact durante dichos estudios?
En todos los estudios la adición de 30 mg de pioglitazone proporcionó una mejoría en el control del azúcar en sangre, con niveles de HbA1c que se vieron reducidos nuevamente de 0,64 hasta un 0,89% en comparación a los niveles de metmorfina en monoterapia.
¿Cuáles son los efectos secundarios de Competact?
Los efectos adversos más frecuentes de Competact (observados en entre 1 y 10 pacientes de cada 100) son anemia (bajo recuento de glóbulos rojos), perturbación visual, incremento de peso, artralgia (dolor articular), dolor de cabeza, hematuria (sangre en la orina), disfunción eréctil (problemas para tener una erección).
La lista completa de efectos secundarios comunicados sobre Competact puede consultarse en el prospecto.
Competact no debe usarse en personas que puedan ser hipersensibles (alérgicas) a pioglitazone, metformina o algunos de los otros componentes, ni en pacientes con insuficiencia cardiaca o problemas hepáticos o renales.
Competact no deberá administrarse a pacientes con una enfermedad que cause falta de oxígeno en los tejidos, como un ataque cardiaco frecuente o shock.
Competact no deberá administrarse a pacientes que sufran intoxicación alcohólica, ketoacidosis diabética (niveles altos de ketonas), enfermedades que repercutan en los riñores, ni durante la lactancia materna.
La lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la aprobación de comercialización de Competact?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que había quedado demostrada la eficacia de pioglitazone y metmorfina en la diabetes de tipo 2, y que Competact simplifica el tratamiento y mejora la conformidad cuando sea necesaria una combinación de ambos principios activos.
Decidió que los beneficios de Competact superan a sus riesgos para el tratamiento de la diabetes de tipo 2.
En consecuencia, recomendó que se aprobase la comercialización de Competact.
Más información sobre Competact:
La Comisión Europea concedió una autorización de comercialización de Competact válida para toda la Unión Europea a Takeda Global Research and Development Centre (Europa) el 28 de julio de 2006.
El texto completo del EPAR de Competact puede encontrarse aquí.
06-2006.
©EMEA 2006
2/ 2
Número de procedimiento EMEA EMEA/ H/ C/ 000655/ 001 EMEA/ H/ C/ 000655/ 002 EMEA/ H/ C/ 000655/ 003 EMEA/ H/ C/ 000655/ 004 EMEA/ H/ C/ 000655/ 005 EMEA/ H/ C/ 000655/ 006 EMEA/ H/ C/ 000655/ 007 EMEA/ H/ C/ 000655/ 008 EMEA/ H/ C/ 000655/ 009
Nombre inventado Competact Competact Competact Competact Competact Competact Competact Competact Competact
Concentración 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg 15 mg/ 850 mg
Forma farmacéutica Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto
Vía de administración Uso oral Uso oral Uso oral Uso oral Uso oral Uso oral Uso oral Uso oral Uso oral
Envasado Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu) Blister (alu/ alu)
Tamaño de envase 14 28 30 50 56 60 90 98 180
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Competact 15 mg/ 850 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 15 mg de pioglitazona (en forma de hidrocloruro) y 850 mg de hidrocloruro de metformina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Los comprimidos son de color entre blanco y blanquecino, rectangulares, recubiertos con película y llevan grabado ‘ 15 / 850’ en una cara y ‘ 4833M’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Competact está indicado en el tratamiento de pacientes con diabetes mellitus tipo 2, especialmente pacientes con sobrepeso, que no alcanzan el control glucémico suficiente con la dosis máxima tolerada de metformina oral en monoterapia.
4.2 Posología y forma de administración
Posología en adultos La posología habitual de Competact es de 30 mg/ día de pioglitazona más 1.700 mg/ día de hidrocloruro de metformina (esta posología se alcanza con un comprimido de Competact 15 mg/ 850 mg, dos veces al día).
Debe considerarse un ajuste de la dosis con pioglitazona (añadida a la dosis óptima de metformina) antes de que el paciente cambie el tratamiento a Competact.
Cuando se considere adecuado, desde el punto de vista clínico puede cambiarse directamente de la monoterapia con metformina en a Competact.
La toma de Competact con alimentos o inmediatamente después de su ingesta puede reducir los síntomas gastrointestinales asociados con metformina.
Pacientes de edad avanzada Debido a que metformina se excreta por vía renal y los pacientes de edad avanzada tienen tendencia a una disminución de la función renal, se debe monitorizar periódicamente la función renal de los pacientes de edad avanzada en tratamiento con Competact (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia renal Competact no debe utilizarse en pacientes con fallo o insuficiencia renal, (aclaramiento de creatinina < 60 ml/ min) (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática Competact no debe utilizarse en pacientes con insuficiencia hepática (ver secciones 4.3 y 4.4).
2 Niños y adolescentes No se dispone de datos sobre el uso de pioglitazona en pacientes menores de 18 años, por este motivo no se recomienda el uso de Competact en este grupo de edad.
4.3 Contraindicaciones
Competact está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a alguno de los excipientes
- Insuficiencia cardiaca o historial de insuficiencia cardiaca (estadíos I a IV de la NYHA)
- Enfermedad crónica o aguda que pueda causar hipoxia tisular, tales como insuficiencia
respiratoria o cardíaca, infarto de miocardio reciente, shock
- Insuficiencia hepática
- Intoxicación alcohólica aguda, alcoholismo
- Cetoacidosis diabética o pre-coma diabético
- Fallo o insuficiencia renal (aclaramiento de creatinina < 60 ml/ min) (ver sección 4.4).
- Trastornos agudos que potencialmente puedan alterar la función renal, tales como:
- deshidratación
- infección grave
- shock
- administración intravascular de agentes yodados de contraste (ver sección 4.4)
- Lactancia
4.4 Advertencias y precauciones especiales de empleo
No se dispone de experiencia clínica con pioglitazona en combinación triple con otros antidiabéticos orales.
Acidosis láctica Es un trastorno metabólico grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos de acidosis láctica notificados en pacientes que estaban tomando metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
La incidencia de acidosis láctica puede y debe reducirse también mediante la evaluación de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta excesiva de alcohol, insuficiencia hepática y cualquier trastorno asociado con hipoxia.
Diagnóstico La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguidos por coma.
El diagnóstico de laboratorio incluye un descenso del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/ l e incremento del desequilibro aniónico (anion gap) y del cociente lactato/ piruvato.
Si se sospecha una acidosis metabólica, debe interrumpirse el tratamiento y proceder a la hospitalización inmediata del paciente (ver sección 4.9).
Función renal Metformina se excreta por vía renal; por ello, deben monitorizarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior del intervalo normal y en pacientes de edad avanzada
La insuficienciarenal en pacientes de edad avanzada es frecuente y asintomática.
Deben tomarse precauciones especiales en situaciones en las que la función renal pueda estar alterada, por ejemplo al comenzar un tratamiento con diuréticos antihipertensivos o AINEs.
3 Retención hídrica e insuficiencia cardiaca La pioglitazona puede producir retención hídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Cuando se trate a pacientes con al menos un factor de riesgo de desarrollar insuficiencia cardiaca congestiva (p. ej. infarto de miocardio previo o enfermedad arterial coronaria sintomática), los médicos deberán comenzar con la dosis más baja disponible e incrementar la dosis gradualmente.
Se deben controlar los signos y síntomas de insuficiencia cardiaca, aumento de peso o edema, especialmente en casos con disminución de la reserva cardiaca.. Durante la fase de comercialización se han notificado casos de insuficiencia cardiaca cuando se usó pioglitazona en combinación con insulina o en pacientes con antecedentes de insuficiencia cardiaca.
Como la insulina y la pioglitazona se asocian a retención hídrica, la se valoraron administración concomitante de insulina y Competact puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con Competact si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un ensayo con pioglitazona en el que variables cardiovasculares en pacientes menores de 75 años con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa.
Se añadió pioglitazona o placebo a los tratamientos antidiabético y cardiovasculares previos durante un tiempo de hasta 3,5 años.
Este ensayo mostró un aumento en los casos notificados de insuficiencia cardiaca aunque resultar en un aumento de la mortalidad.
Se debe tener precaución en los pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
Monitorización de la función hepática En raras ocasiones, en la fase de comercialización de pioglitazona, se han notificado casos de disfunción hepatocelular (ver sección 4.8).
Por esta razón, se recomienda monitorizar periódicamente las enzimas hepáticas en los pacientes tratados con Competact.
En todos los pacientes, antes de comenzar el tratamiento con Competact, se deben controlar los niveles de las enzimas hepáticas.
No se debe empezar el tratamiento con Competact en pacientes que presenten elevación de las enzimas hepáticas (ALT > 2,5 veces por encima del limite superior del intervalo normal) o que presenten cualquier otra evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con Competact, se recomienda monitorizar las enzimas hepáticas periódicamente de acuerdo con el criterio clínico.
Si, durante el tratamiento con Competact, los niveles de ALT aumentan a tres veces el límite superior del intervalo normal, se debe volver a determinar los niveles de enzimas hepáticas tan pronto como sea posible.
Se debe interrumpir el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior del intervalo normal.
Se deben determinar los niveles de enzimas hepáticas cuando el paciente presente síntomas que sugieran insuficiencia hepática, tales como náuseas inexplicadas, vómitos, dolor abdominal, fatiga, anorexia y/ o orina oscura.
Se seguirá un criterio clínico, dependiente de las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con Competact.
Se debe interrumpir el tratamiento cuando se observe ictericia.
Aumento de peso Durante los ensayos clínicos con pioglitazona se ha observado aumento de peso relacionado con la dosis, que podría ser debido a la acumulación de grasa y en algunos casos estar asociado a retención hídrica.
En algunos casos el aumento de peso podría ser un síntoma de insuficiencia cardiacapor lo tanto, se debe monitorizar cuidadosamente el peso.
Hematología Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, consistente con hemodilución.
Se observaron cambios similares (con reducciones relativas del 3 – 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) en pacientes tratados con metformina en ensayos controlados y comparativos con pioglitazona.
Hipoglucemia Los pacientes que reciben pioglitazona en tratamiento oral combinado (dual) con una sulfonilurea, podrían presentar un mayor riesgo dosis-dependiente de hipoglucemia, y podría ser necesaria una reducción de la dosis de sulfonilurea.
4 Trastornos oculares Durante la fase de comercialización de las tiazolidindionas, incluida la pioglitazona, se han notificado nuevos casos o empeoramiento de edema macular diabético con reducción de la agudeza visual.
Muchos de estos pacientes comunicaron edema periférico concurrente.
No está claro si existe una asociación directa entre la pioglitazona y el edema macular, pero el prescriptor debe estar alerta ante la posibilidad de edema macular si los pacientes comunican alteraciones en la agudeza visual; debe considerarse si procede la derivación a un oftalmólogo.
Cirugía Puesto que Competact contiene hidrocloruro de metformina, debe interrumpirse el tratamiento 48 horas antes de la cirugía elegida con anestesia general y por lo general, no debe reanudarse el tratamiento antes de 48 horas después de la intervención.
Administración de medios de contraste yodados La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir fallo renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con Competact antes o cuando se vaya a realizar la prueba y no reanudar el tratamiento hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal (ver sección 4.5).
Síndrome de ovario poliquístico Como consecuencia de la potenciación de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas y deben ser advertidas de ello.
Si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir el tratamiento (ver sección 4.6).
Otros Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agrupado de notificaciones de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y de 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El incremento del riesgo de fracturas observado en mujeres tratadas con pioglitazona, a partir de estos datos, por lo tanto es de 0,8 fracturas por cada 100 pacientes-año de uso.
En el ensayo clínico de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/ 870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/ 905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas en las mujeres en tratamiento de larga duración con pioglitazona.
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores (por ejemplo rifampicina).
Debe monitorizarse rigurosamente la glucemia.
Se debe considerar el ajuste de la dosis de pioglitazona de ntro de la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
5 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción específicamente con Competact.
A continuación se presenta la información disponible sobre los principios activos individuales (pioglitazona y metformina).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon ni metformina.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/ 9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de las isoformas del citocromo P450.
No cabe esperar que se produzcan interacciones con sustancias metabolizadas por estas enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueantes de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La coadministración de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces en el área bajo la curva (AUC) de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesaria una reducción de la dosis de pioglitazona cuando se coadministre con gemfibrozilo.
Se debe considerar la monitorización rigurosa de la glucemia (ver sección 4.4).
Se ha observado que la coadministración de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del AUC de pioglitazona.
Puede ser necesario un aumento de la dosis de pioglitazona, cuando se coadministre con rifampicina.
Se debe considerar la monitorización rigurosa de la glucemia (ver sección 4.4).
El riesgo de acidosis láctica aumenta en casos de intoxicación alcohólica aguda (particularmente en situación de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Competact (ver sección 4.4).
Debe evitarse el consumo de alcohol y de los medicamentos que lo contengan.
La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir insuficiencia fallo renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba radiológica y no debe reanudarse el tratamiento hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal.
Los fármacos catiónicos que se eliminan por secreción tubular renal (por ej.: cimetidina) pueden interactuar con la metformina al competir con ésta por los sistemas de transporte tubular renal comunes.
Un estudio realizado en siete voluntarios sanos normales demostró que la cimetidina, administrada a una dosis de 400 mg dos veces al día, aumentó la exposición sistémica a metformina (AUC) en un 50% y el valor de la concentración plasmática máxima (Cmax) en un 81%.
Por lo tanto, cuando se coadministran fármacos catiónicos que se eliminan por secreción tubular renal debe considerarse la realización de una estrecha vigilancia del control de la glucemia, el ajuste de la dosis dentro de la posología recomendada y cambios en el tratamiento diabético.
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por vía sistémica y tópica), los agonistas β -2 y los diuréticos tienen una actividad hiperglucemiante intrínseca.
Se debe informar al paciente y realizar un control más frecuente de glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
Los (inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe posología la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y cuando éste se interrumpa.
6 4.6 Embarazo y lactancia
No se dispone de datos no clínicos y clínicos acerca de la exposición a Competact durante el embarazo o la lactancia.
Riesgo relacionado con la pioglitazona No existen datos suficientes en humanos sobre la utilización de pioglitazona en mujeres embarazadas.
Los estudios en animales no han mostrado efectos teratogénicos, pero han demostrado que se producía fetotoxicidad relacionada con la acción farmacológica (ver sección 5.3).
Riesgo relacionado con la metformina Los estudios en animales no han revelado efectos teratogénicos.
Los ensayos clínicos con un número limitado de pacientes no han revelado que la metformina produzca malformaciones.
Sin embargo, Competact no debe utilizarse durante el embarazo ni en mujeres en edad fértil que no estén usando medidas anticonceptivas.
Si una paciente desea quedarse embarazada o se confirma el embarazo, el tratamiento con Competact debe interrumpirse.
Se ha demostrado la excreción tanto de pioglitazona como de metformina en la leche de ratas durante el periodo de lactancia.
No se sabe con certeza si la lactancia puede resultar en exposición del niño al medicamento.
Por tanto, no se debe utilizar Competact en mujeres durante el periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Competact comprimidos recubiertos con película, sin embargo se ha demostrado la bioequivalencia de Competact con la coadministración de pioglitazona y metformina (ver sección 5.2).
A continuación se enumeran las reacciones adversas notificadas más frecuentemente en pacientes tratados con pioglitazona en combinación con metformina en los ensayos clínicos doble ciego (exceso > 0,5%) que con placebo, y notificadas en más de un caso aislado.
Las frecuencias se definen de acuerdo con los siguientes intervalos: frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000); notificaciones aisladas; frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
PIOGLITAZONA EN TRATAMIENTO COMBINADO CON METFORMINA
Trastornosde la sangre y del sistema linfático Frecuentes: anemia
Trastornos oculares Frecuentes: anomalías de la visión
Trastornos gastrointestinales Poco frecuentes: flatulencia
Exploraciones complementarias Frecuentes: aumento de peso
7 Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: artralgia
Trastornos del sistema nervioso Frecuentes: cefalea
Trastornos del aparato reproductor y de la mama Frecuentes: disfunción eréctil
En ensayos controlados con un comparador activo se notificó edema en el 6,3% de los pacientes tratados con metformina y pioglitazona, mientras que la adición de una sulfonilurea al tratamiento con metformina dio lugar a edema en el 2,2% de los pacientes.
Las casos de edema notificados fueron generalmente de leves a moderadoas y normalmente no requirieron la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia fue de 2 – 3 kg durante un periodo superior a un año.
En ensayos con la terapia combinada, la adición de pioglitazona a metformina dio lugar a un incremento medio de peso de 1,5 kg durante un periodo superior a un año.
Se han notificado trastornos de la visión principalmente al comienzo del tratamiento, que se asocian a cambios en la glucosa sanguínea que causan una alteración transitoria l en la turgencia y el índice refractivo de las lentes, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la incidencia de elevaciones de ALT tres veces por encima del límite superior de l intervalo normal, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
En la fase de de la comercialización se han observado casos raros de elevación de los enzimas hepáticos y disfunción hepatocelular.
Aunque se han notificado casos muy raros con desenlaces fatales, no se ha establecido la relación causal con el medicamento.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue lamisma que con los grupos que recibieron placebo, metformina y sulfonilurea, pero aumentó cuando se utilizó en combinación con insulina.
En un ensayo con pacientes con enfermedad macrovascular importante previa, en el que se valoraron variables cardiovasculares, la incidencia de insuficiencia cardiaca grave fue un 1,6% mayor con pioglitazona que con placebo, cuando se añadió a un tratamiento que incluía insulina.
Sin embargo, esto no conllevó un aumento de mortalidad en este estudio.
Se han notificado casos raros de insuficiencia cardiaca durante la fase de comercialización de pioglitazona, pero más frecuentemente cuando se utilizó pioglitazona en combinación con insulina o en pacientes con antecedentes de insuficiencia cardiaca.
Información adicional sobre los principios activos individuales de la combinación a dosis fija
Pioglitazona
En ensayos clínicos de pioglitazona doble-ciego controlados con placebo fueron frecuentes la infección de las vías respiratorias superiores y la hipoestesia; fueron poco frecuentes la sinusitis y el insomnio.
DATOS DURANTE LA FASE DE COMERCIALIZACIÓN
Trastornos oculares Edema macular: frecuencia no conocida
8 Metformina
Trastornos del metabolismo y de la nutrición Muy raras: disminución de la absorción y niveles séricos de la vitamina B12 durante el tratamiento de larga duración de metformina.
Se recomienda considerar dicha etiología si un paciente presenta anemia megaloblástica.
Muy raros: acidosis láctica (ver sección 4.4).
Trastornos del sistema nervioso Frecuentes: alteración del gusto
Trastornos gastrointestinales Muy frecuentes: trastornos gastrointestinales tales como náuseas, vómitos, diarrea, dolor abdominal y pérdida del apetito.
Éstos ocurren más frecuentemente durante el inicio del tratamiento y se resuelven espontáneamente en la mayoría de los casos.
Trastornos hepatobiliares Notificaciones aisladas: anomalías en las pruebas de la función hepática o hepatitis que remiten al interrumpir la administración de metformina.
Trastornos de la piel y del tejido subcutáneo Muy raros:
Reacciones cutáneas como eritema, prurito y urticaria.
Se realizó un análisisagrupado de notificaciones de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
Se observó una mayor tasa de fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/ 870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/ 905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de Competact.
Algunos pacientes han tomado dosis superiores a la máxima recomendada de 45 mg de pioglitazona al día.
La dosis máxima notificada es de 120 mg/ día, durante cuatro días y, a continuación, 180 mg/ día durante siete días, pero no se asoció con ningún síntoma.
Una sobredosis masiva de metformina (o si existe riesgo de acidosis láctica) puede dar lugar a acidosis láctica, que es una emergencia médica y debe tratarse en un hospital.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: grupo de combinaciones de fármacos hipoglucemiantes orales, Código ATC:
A10BD05.
9 Competact combina dos agentes antidiabéticos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: pioglitazona, perteneciente a la clase de las tiazolidindionas y el hidrocloruro de metformina, perteneciente a la clase de las biguanidas.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina y las biguanidas actúan disminuyendo la producción de glucosa hepática endógena de glucosa..
Pioglitazona
Los efectos de la pioglitazona pueden estar mediados poruna reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (PPAR-γ) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción hepática de glucosa y aumenta la utilización periférica de glucosa en casos de resistencia a la insulina.
En pacientes con diabetes mellitus tipo 2, la pioglitazona mejora el control glucémico en ayunas y postprandial.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como en condiciones postprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que el fracaso del tratamiento en pacientes tratados con gliclazida se producía antes que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se añadían al tratamiento con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
En un ensayo controlado con placebo, aquellos pacientes que presentaban un control glucémico inadecuado a pesar haber tenido de un período de optimización del tratamiento con insulina de tres meses de duración, se aleatorizaron para recibir pioglitazona o placebo durante 12 meses.
Los pacientes que recibieron pioglitazona presentaron una reducción media en HbA1c de 0,45% en comparación con aquellos que continuaron recibiendo sólo insulina y se observó una reducción de la dosis de insulina en el grupo de pacientes tratados con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de las células beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos de dos años de duración han mostrado el mantenimiento de este efecto.
En ensayos clínicos de un año, la pioglitazona produjo de forma consistente una reducción significativa en el cociente de albúmina/ creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un ensayo de 18 semanas de duración con un número reducido de pacientes diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se produjo un aumento de la masa grasa extraabdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad a la insulina.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con pequeños aumentos no significativos clínicamente de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
10 tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos de la pioglitazona sobre la glucemia y las diferencias fueron estadísticamente significativas respecto a la glibenclamida.
En el ensayoPROactive, en el que se valoraron variables cardiovasculares, se aleatorizaron 5238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa para recibir pioglitazona o placebo junto con sus tratamientos antidiabético y cardiovascular preexistentes durante un tiempo de hasta 3,5 años.
La población del ensayo tenía una edad media de 62 años; la duración media de la diabetes fue de 9,5 años.
Aproximadamente un tercio de los pacientes estaba recibiendo insulina en combinación con metformina y/ o sulfonilurea.
Para poder ser incluidos en el ensayo, los pacientes debían haber cumplir uno o más de los siguientes criterios de inclusión: infarto de miocardio, ictus, intervención cardiaca percutánea o injerto de bypass coronario, síndrome coronario agudo, enfermedad arterial coronaria o enfermedad arterial periférica oclusiva.
Casi la mitad de los pacientes presentaba infarto de miocardio previo y aproximadamente el 20% había tenido un ictus.
Aproximadamente la mitad de la población del ensayo cumplía al menos dos de los criterios de inclusión en cuanto a su historia cardiovascular.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, IECA, antagonistas de angiotensina II, bloqueantes de canales de calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque ensayo fracasó en cuanto a la variable principal de eficacia, compuesta de mortalidad por cualquier causa, infarto de miocardio no mortal, ictus, síndrome coronario agudo, amputación importante de miembro inferior, revascularización coronaria y revascularización de miembro inferior, los resultados sugieren que no existe motivo de preocupación sobre los efectos cardiovasculares a largo plazo relacionados con el uso de pioglitazona.
Sin embargo, incrementó la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de mortalidad por insuficiencia cardiaca.
Metformina
Metformina es una biguanida con efectos antihiperglucemiantes, que disminuye la glucosa plasmática basal y postprandial.
No estimula la secreción de insulina y por lo tanto no produce hipoglucemia.
Metformina puede actuar mediante tres mecanismos:
- reducción de la producción hepática de glucosa por inhibición de la gluconeogénesis y
glucogenolisis
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la captación
y utilización de glucosa periféricas
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa.
Metformina incrementa la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: metformina reduce los niveles de colesterol total, LDLc y triglicéridos.
El ensayo clínico aleatorizado prospectivo UKPDS (UK Prospective Diabetes Study) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina después del fracaso de la dieta como tratamiento único, mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo metformina (29,8 acontecimientos/ 1.000 pacientes año) frente a la dieta como único tratamiento (43,3 acontecimientos/ 1.000 pacientes año), p=0,0023, y frente a los
11 grupos combinados de sulfonilurea e insulina, ambas en monoterapia (40,1 acontecimientos/ 1.000 pacientes año), p=0,0034
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con la diabetes:
metformina 7,5 acontecimientos/ 1.000 pacientes año, sólo dieta 12,7 acontecimientos/ 1.000 pacientes año, p=0,017
- una reducción significativa del riesgo absoluto de la mortalidad total: metformina 13,5
acontecimientos/ 1.000 pacientes año frente a sólo dieta 20,6 acontecimientos/ 1.000 pacientes año (p=0,011), y frente a los grupos combinados de sulfonilurea e insulina, ambas en monoterapia 18,9 acontecimientos/ 1.000 pacientes año (p=0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina 11
acontecimientos/ 1.000 pacientes año, sólo dieta 18 acontecimientos/ 1.000 pacientes año (p=0,01).
5.2 Propiedades farmacocinéticas
Competact
Los ensayos de bioequivalencia llevados a cabo en voluntarios sanos han demostrado que Competact es bioequivalente a la administración de pioglitazona y metformina como comprimidos individuales.
La ingesta de alimentos no tiene efecto sobre el área bajo la curva (AUC) y los niveles plasmáticos máximos (Cmax) de la pioglitazona cuando Competact se administró a voluntarios sanos.
Sin embargo, en el caso de la administración de metformina, con alimentos, los valores medios de AUC y Cmax fueron más bajos (13% y 28%, respectivamente).
El tiempo hasta alcanzar la concentración plasmática máxima (tmax) se retrasó aproximadamente 1,9 h por los alimentos en el caso de la pioglitazona y 0,8 h en el caso de la metformina.
A continuación se reflejan las propiedades farmacocinéticas de los principios activos individuales de Competact.
Pioglitazona
Absorción Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática con dosis de 2 a 60 mg.
El estado estacionario se consigue después de cuatro a siete días de administración.
La administración de dosis repetidas no produce acumulación del fármaco ni de sus metabolitos.
La ingesta de alimentos no influye en la magnitud de la absorción.
La biodisponibilidad absoluta es superior al 80%.
Distribución El volumen de distribución estimado en humanos es de 0,25 l/ kg.
La pioglitazona y todos sus metabolitos activos se unen ampliamente a las proteínas plasmáticas (> 99%).
Metabolismo La pioglitazona se metaboliza ampliamente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor medida otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad concentración y unión a proteínas.
Basándose en esto, la contribución de la eficacia de M-IV es aproximadamente tres veces mayor que la de la pioglitazona, mientras que la eficacia relativa del M-II es mínima.
12 En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba ninguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de las principales isoenzimas P450 inducibles (1A, 2C8/ 9 y 3A4.
Los estudios de interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon y metformina.
Se ha observado que la coadministración de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
Eliminación En humanos, tras la administración por vía oral de pioglitazona radiomarcada, la mayor parte de la dosis marcada se recuperó en las heces (55%) y en menor medida en la orina (45%).
En animales, sólo se pudo detectar una pequeña cantidad de pioglitazona inalterada en orina o en heces.
La media de la semivida de eliminación plasmática de la pioglitazona inalterada, en humanos, es de cinco a seis horas, y hasta 16 a 23 horas para el total de sus metabolitos activos de.
Pacientes de edad avanzada Los parámetros farmacocinéticos en el estado estacionario son similares en personas de 65 años o más y en individuos jóvenes.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal, las concentraciones plasmáticas de pioglitazona y sus metabolitos son menores que las observadas en individuos con la función renal normal.
Sin embargo, el aclaramiento oral del fármaco parental similar.
Por tanto, la concentración de pioglitazona libre (no unida) permanece inalterada.
Pacientes con insuficiencia hepática La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
Metformina
Absorción Tras la administración oral de una dosis de metformina, el valor de tmax es 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente de 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina es no lineal.
Con las dosis y pautas posológicas habituales de metformina, las concentraciones plasmáticas en el estado estacionario se alcanzan entre las 24-48 h y son generalmente menores a 1 µg/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 µg/ ml, incluso a las dosis máximas.
La ingesta de alimentos retrasa ligeramente y disminuye la magnitud de la absorción de metformina.
Tras la administración de una dosis de 850 mg, se observó que la concentración plasmática máxima fue un 40% menor, el AUC disminuyó un 25% y el tiempo hasta alcanzar la concentración plasmática máxima se prolongó en 35 min.
La relevancia clínica de esta disminución se desconoce.
Distribución La unión a proteínas plasmáticas es insignificante.
La metformina se distribuye en los eritrocitos.
El pico de las concentraciones en sangre es menor que en plasma y se alcanzan aproximadamente al mismo tiempo.
Los glóbulos rojos probablemente representen un compartimento secundario de distribución.
El volumen de distribución medio (Vd) se oscila entre 63-276 l.
13 Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación El aclaramiento renal de metformina es > 400 ml/ min, lo que indica que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
En caso de insuficiencia renal, el aclaramiento renal disminuye de forma proporcional al aclaramiento de creatinina y, por lo tanto, se prolonga la semivida de eliminación, provocando un incremento de los niveles de metformina en plasma.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con la combinación de los principios activos deCompetact.
Los datos siguientes son resultados de los estudios realizados con pioglitazona o metformina individualmente.
Pioglitazona:
En estudios de toxicidad a dosis repetidas en ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca excéntrica reversible.
Además, se observó un aumento de deposiciones e infiltraciones grasas.
Estos hallazgos se observaron en todas estas especies, con concentraciones plasmáticas ≤ 4 veces la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona no mostró potencial genotóxico en una amplia serie de estudios de genotixicidad in vivo e in vitro.
Se observó un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estoshallazgos.
No hubo respuesta tumorigénica en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidindionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos hallazgos.
Metformina:
Los datos de los estudios no clínicos con metformina no muestran riesgos especiales para los seres humanos segúnlos estudios convencionales de farmacología, de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Celulosa microcristalina Povidona (K30) Croscarmelosa de sodio Estearato de magnesio
14 Cubierta pelicular Hipromelosa Macrogol 8000 Talco Dióxido de titanio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Envases con 14, 28, 30, 50, 56, 60, 90, 98 y 180 comprimidos, en blísters de aluminio/ aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 354/ 001-9
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28 de julio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 ANEXO II
A.
TITULARES DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
TITULARES DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Takeda Italia Farmaceutici S. p. A Via Crosa, 86 28065 Cerano (NO) Italia
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irlanda
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid España
El etiquetado y prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión de julio de 2007, esté implementado y en funcionamiento antes de y durante la comercialización del producto.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión 3.0 del Plan de Gestión de Riesgos (PGR), considerando cualquier actualización posterior del PGR acordada por el CHMP.
Como se indica en la Directriz de Sistemas sobre Gestión de Riesgos del CHMP para medicamentos de uso humano, se debe presentar la actualización del PGR al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
• Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • En los 60 días siguientes a la consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA.
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Competact 15 mg/ 850 mg comprimidos recubiertos con película
Pioglitazona (como hidrocloruro) Hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de pioglitazona (como hidrocloruro) y 850 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 98 comprimidos 180 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
{mes/ año}
20 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 354/ 001 14 comprimidos EU/ 1/ 06/ 354/ 002 28 comprimidos EU/ 1/ 06/ 354/ 003 30 comprimidos EU/ 1/ 06/ 354/ 004 50 comprimidos EU/ 1/ 06/ 354/ 005 56 comprimidos EU/ 1/ 06/ 354/ 006 60 comprimidos EU/ 1/ 06/ 354/ 007 90 comprimidos EU/ 1/ 06/ 354/ 008 98 comprimidos EU/ 1/ 06/ 354/ 009 180 comprimidos
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Competact 15 mg/ 850 mg comprimidos.
21 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Competact 15 mg/ 850 mg comprimidos.
Pioglitazona (como hidrocloruro) Hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logotipo)
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
{número}
5.
OTROS (ABREVIATURAS DE LOS DÍAS DE LA SEMANA PARA PACKS CON CALENDARIO)
LUN 1 LUN 2 MAR 1 MAR 2 MIE 1 MIE 2 JUE 1 JUE 2 VIE 1 VIE 2 SAB 1 SAB 2 DOM 1 DOM 2
23 PROSPECTO:
INFORMACION PARA EL USUARIO
Competact 15 mg/ 850 mg comprimidos recubiertos con película
Pioglitazona/ hidrocloruro de metformina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Competact y para qué se utiliza 2.
Antes de tomar Competact 3.
Cómo tomar Competact 4.
Posibles efectos adversos 5 Conservación de Competact 6.
Información adicional
1.
QUÉ ES COMPETACT Y PARA QUÉ SE UTILIZA
Competact es un medicamento antidiabético que se usa para tratar la diabetes mellitus tipo 2 (no dependiente de la insulina).
Este tipo de diabetes se presenta generalmente en los adultos.
Competact sirve para controlar los niveles de azúcar en sangre si tiene diabetes tipo 2, permitiendo que su cuerpo utilice mejor la insulina que produce.
2.
ANTES DE TOMAR COMPETACT
No tome Competact:
- si es alérgico (hipersensible) a la pioglitazona, metformina o a cualquiera de los demás
componentes de Competact.
- si tiene insuficiencia cardiaca.
- si ha sufrido un ataque al corazón recientemente, tiene problemas graves de circulación como
shock, o dificultades respiratorias.
- si bebe demasiado alcohol (a diario o sóloocasionalmente).
- si sufre ketoacidosis diabética (complicación de la diabetes con una rápida pérdida de peso,
náuseas o vómitos).
- si tiene algún problema renal.
- si tiene una infección grave o sufre deshidratación.
- i le van realizar una radiología de contraste (tipo específico de prueba diagnóstica con rayos X y
un medio de contraste inyectable), tendrá que dejar de tomar Competact comprimidos antes de la prueba y hasta pasados unos días si está dando el pecho.
24 Tenga especial cuidado con Competact:
Informe a su médico antes de empezar a tomar este medicamento
- si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (inflamación
del fondo de ojo).
- si planea quedarse embarazada.
- si va a someterse a una operación con anestesia general, ya que podría tener que dejar de tomar
Competact algunos de días antes y después del procedimiento.
- si tiene síndrome de ovario poliquístico, ya que debido al mecanismo de acción de este
medicamento, puede aumentar el riesgo de que se quede embarazada.
- si tiene menos de 18 años, porque el uso de este medicamento no está recomendado para
- si está tomando otros medicamentos antidiabéticos orales
Uso de otros medicamentos:
Informe a su médico si está tomando cimetidina, glucocorticoides, agonistas beta-2, diuréticos o inhibidores de la ECA.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia:
Informe a su médico si está, cree que pueda estarl o planea quedarse embarazada.
Su médico le recomendará que deje de usar este medicamento.
No debe usar Competact si está dando el pecho o si planea hacerlo.
Conducción y uso de máquinas:
Este medicamento no afecta a la capacidad para conducir o utilizar máquinas.
3.
CÓMO TOMAR COMPETACT
Siga exactamente las instrucciones de administración de Competact indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es un comprimido dos veces al día.
Si fuera necesario, su médico podría recetarleuna dosis distinta.
Debe tomar los comprimidos con las comidas o justo después de éstas para reducir el riesgo de molestias digestivas.
Si está siguiendo una dieta para diabéticos, manténgala mientras tome Competact comprimidos.
Deberá controlar su peso regularmente.
Si aumenta de peso, informe a su médico.
Algunos pacientes con diabetes mellitus tipo 2 de larga duración y enfermedad cardiaca o ictus previo que recibieron pioglitazona e insulina desarrollaron una insuficiencia cardiaca.
Informe a su médico lo antes posible si experimenta síntomas de insuficiencia cardiaca tales como problemas respiratorios (falta de aliento), aumento rápido de peso o hinchazón localizada (edema).
En ensayos clínicos que compararon pioglitazona con otros medicamentos antidiabéticos orales y frente a placebo (comprimidos sin efecto terapéutico), se observó un mayor número de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Su médico le pedirá Su médico le pedirá regularmente análisis de sangre durante el tratamiento con Competact para comprobar el funcionamiento correcto de su hígado.
Al menos una vez al año (más a menudo si su edad es avanzada o tiene problemas renales), su médico comprobará el funcionamiento correcto de sus riñones.
25 Si toma más de Competact del que debiera:
Si toma accidentalmente demasiados comprimidos, o si un niño u otra persona toma su medicamento, informe inmediatamente a su médico o farmacéutico.
Si olvidó tomar Competact:
Tome Competact todos los días, tal como se lo han recetado.
Sin embargo, si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Competact:
No deje de tomar Competact sin consultar antes con su médico
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Competact puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos adversos al tomar pioglitazona y/ o metformina (los dos principios activos de Competact):
En pacientes que toman metformina se han registrado casos muy raros de un trastorno llamado acidosis láctica (exceso de ácido láctico en la sangre), particularmente si los riñones no funcionan de forma adecuada.
Los síntomas incluyen sensación de frío y malestar, náuseas y vómitos graves, dolor abdominal, pérdida de peso inexplicada o respiración acelerada.
Si experimenta cualquiera de estos síntomas, deje de tomar Competact y consulte inmediatamente con un médico.
Se han registrado casos de visión borrosa debido a la hinchazón (o fluido) en el fondo de ojo.
Si experimenta estos síntomas por primera vez o si empeoran, consulte lo antes posible con su médico.
Entre 1 de cada 10 y 1 de cada 100 pacientes experimenta
- hinchazón localizada (edema)
- aumento de peso
- (dolor de cabeza)
- infección respiratoria
- trastornos de la visión
- dolor de las articulaciones
- impotencia
- sangre en la orina
- anemia
Entre 1 de cada 100 y 1 de cada 1.000 pacientes experimenta
- sinusitis
- flatulencia
- insomnio
Entre 1 de cada 1.000 y 1 de cada 10.000 pacientes experimenta
- alteración de la función del hígado
Menos de 1 de cada 10.000 pacientes experimenta
- un trastorno llamado acidosis láctica (exceso de ácido láctico en la sangre), particularmente si
los riñones no funcionan de forma adecuada
- visión borrosa debido a la hinchazón (o fluido) en el fondo de ojo.
26 5.
CONSERVACIÓN DE COMPETACT
Mantener fuera del alcance y de la vista de los niños.
No utilice Competact después de la fecha de caducidad que aparece en la etiqueta del cartón y del blíster.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Competact Los principios activos son pioglitazona (15 mg como hidrocloruro) e hidrocloruro de metformina (850 mg).
Los demás componentes son celulosa microcristalina, povidona (K 30), croscarmelosa de sodio estearato de magnesio, hipromelosa, macrogol 8000, talco y dióxido de titanio.
Aspecto del producto y contenido del envase Competact se presenta como comprimidos recubiertos con película de color entre blanco y blanquecino, oblongos, convexos, y llevan grabado ‘ 15 / 850’ en una cara y ‘ 4833M’ en la otra.
Los comprimidos se suministran en packs blíster de 14, 28, 30, 50, 56, 60, 90, 98 ó 180 comprimidos.
Titular de la autorización de comercialización y responsable de la fabrición Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London WC2B 4AE, Reino Unido.
Responsables de la fabricación Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I-28065 Cerano (NO), Italia.
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe), Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
27 Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: +31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Eesti Österreich Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel.: +44 (0)20 3116 8000
España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
28 Este prospecto fue aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
29
European Medicines Agency
EMEA/ H/ C/ 171
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
COMTAN
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico(también incluido en el EPAR).
¿Qué es Comtan?
Comtan es un medicamento que contiene el principio activo entacapona.
Se presenta en comprimidos de color pardo-naranja (200 mg).
¿Para qué se utiliza Comtan?
Comtan está indicado en el tratamiento de pacientes con enfermedad de Parkinson, un trastorno cerebral progresivo que causa temblores, lentitud de movimientos y rigidez muscular.
Comtan se emplea junto con la levodopa (en combinación con levodopa y benserazida o en combibación con levodopa y carbidopa) cuando los pacientes experimentan “ fluctuaciones” hacia el final del período comprendido entre dos dosis de medicación.
Las fluctuaciones se producen cuando los efectos de la medicación se desvanecen y los síntomas reaparecen.
Estas fluctuaciones se atribuyen a una disminución de los efectos de la levodopa, cuando el paciente experimenta cambios repentinos entre un estado "on" de movilidad y un estado "off" de inmovilidad.
Comtan se utiliza cuando estas fluctuaciones no pueden tratarse con la combinación habitual de levodopa en solitario.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Comtan?
Comtan se utiliza únicamente combinado con levodopa y benserazida o con levodopa y carbidopa.
Se toma en un comprimido junto con cada dosis del otro medicamento, sin superar los 10 comprimidos diarios.
Puede administrarse con o sin alimentos.
Cuando los pacientes empiezan a añadir Comtan a la medicación que ya toman, puede ser necesario reducir la dosis diaria de levodopa, bien cambiando la frecuencia de las tomas o bien reduciendo la cantidad de levodopa en cada dosis.
No deberá emplearse con las combinaciones de “ liberación modificada” (en las que la levodopa se libera lentamente a lo largo de unas horas).
¿Cómo actúa Comtan?
En los pacientes con enfermedad de Parkinson, las células cerebrales que producen el neurotransmisor dopamina empiezan a morir y la cantidad de dopamina en el cerebro disminuye.
El paciente pierde así la capacidad de controlar debidamente sus movimientos.
El principio activo de Comtan, la entacapona, restaura los niveles de dopamina en las zonas del cerebro que controlan el movimiento y la coordinación.
La entacapona bloquea una enzima denominada catecol-O- 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. metil-transferasa (COMT) que interviene en la degradación de la levodopa en el organismo.
Como consecuencia de ello, la levodopa permanece más tiempo activa.
Esto ayuda a mejorar los síntomas de la enfermedad de Parkinson, como la rigidez y la lentitud de movimientos.
¿Qué tipo de estudios se han realizado con Comtan?
Comtan se ha estudiado en un total de 376 pacientes con enfermedad de Parkinson en dos estudios de seis meses en los que se midieron los efectos logrados con la adición de Comtan o de un placebo (un medicamento ficticio) a la combinación de levodopa y carbidopa o levodopa y benserazida tomada por los pacientes.
El criterio principal de valoración de la eficacia fue el tiempo en estado “ on” (el tiempo durante el cual la levodopa controla los síntomas de la enfermedad de Parkinson) después de tomar la primera dosis matutina de levodopa en el primer estudio, y a lo largo de un día en el segundo.
¿Qué beneficio ha demostrado tener Comtan durante los estudios?
Comtan fue más eficaz que el placebo en los dos estudios.
En el segundo estudio, el tiempo “ on” aumentó 35 minutos más que con el placebo.
¿Cuál es el riesgo asociado a Comtan?
Los efectos secundarios más frecuentes de Comtan (observados en 1 a 10 de cada 100 pacientes) son la discinesia (movimientos incontrolables), las náuseas y un cambio de color inofensivo de la orina.
La lista completa de efectos secundarios comunicados sobre Comtan puede consultarse en el prospecto.
Comtan no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la entacapona o a cualquiera de los demás componentes del medicamento.
Comtan no debe utilizarse en pacientes con: • enfermedad hepática; • feocromocitoma (un tumor de la glándula suprarrenal); • historia previa de síndrome neuroléptico maligno (un peligroso trastorno del sistema nervioso causado habitualmente por los medicamentos antipsicóticos) o de rabdomiolisis (rotura de las fibras musculares).
Comtan no debe utilizarse junto con otros medicamentos que pertenezcan al grupo de los “ inhibidores de la monoaminooxidasa” (un tipo de antidepresivos).
Para más detalles, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Por qué se ha aprobado Comtan?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Comtan son mayores que sus riesgos cuando se usa como complemento de los preparados habituales de levodopa/ benserazida o levodopa/ carbidopa en pacientes con enfermedad de Parkinson y fluctuaciones motoras al final del intervalo entre dosis que no puedan estabilizarse con dichas combinaciones.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Otras informaciones sobre Comtan:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Comtan a Novartis Europharm Limited el 22 de septiembre de 1998.
La autorización de comercialización fue renovada el 22 de septiembre de 2003 y el 22 de septiembre de 2008.
El texto completo del EPAR de Comtan puede encontrarse aquí.
08-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
Comprimido recubierto con película
COMTAN
200 mg
Comprimido recubierto con película
Comprimido recubierto con película
Frasco (vidrio)
100
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Comtan 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 200 mg de entacapona.
Excipientes:
Cada comprimido contiene 1,82 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película naranja-pardo, oval, biconvexo con la palabra “ Comtan” grabada en una de las caras del comprimido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Entacapona está indicado, en combinación con preparados convencionales de levodopa/ benserazida o levodopa/ carbidopa, para el tratamiento de pacientes adultos con enfermedad de Parkinson y con fluctuaciones motoras de final de dosis que no puedan ser estabilizados con estas combinaciones.
4.2 Posología y forma de administración
Entacapona debe ser utilizado únicamente en combinación con levodopa/ benserazida o levodopa/ carbidopa.
La información para la prescripción de estos preparados de levodopa es aplicable a su uso concomitante con entacapona.
Posología Debe tomarse un comprimido de 200 mg con cada dosis de levodopa/ inhibidor de la dopadecarboxilasa.
La dosis máxima recomendada es de 200 mg 10 veces al día, es decir, 2.000 mg de entacapona.
Entacapona aumenta los efectos de la levodopa.
Por lo tanto, para reducir las reacciones adversas dopaminérgicas relacionadas con ésta, p. ej. discinesias, náuseas, vómitos y alucinaciones, a menudo es necesario ajustar la dosis de levodopa desde los primeros días hasta las primeras semanas después de iniciar el tratamiento con entacapona.
10-30% aumentando los intervalos entre dosis y/ o reduciendo la cantidad de levodopa por dosis en función de la situación clínica del paciente.
Si se interrumpe el tratamiento con entacapona es necesario ajustar la dosis de los otros tratamientos antiparkinsonianos, especialmente levodopa, para alcanzar un nivel de control suficiente de los síntomas parkinsonianos.
Entacapona aumenta ligeramente más (5-10%) la biodisponibidad de levodopa de los preparados convencionales de levodopa/ benserazida que de los preparados convencionales de levodopa/ carbidopa.
Por tanto, los pacientes que están tomando preparados convencionales de levodopa/ benserazida pueden requerir una mayor reducción de la dosis de levodopa cuando se inicia el tratamiento con
2 entacapona.
La insuficiencia renal no afecta la farmacocinética de entacapona y no hay necesidad de un ajuste de dosis.
Sin embargo, para pacientes en diálisis puede considerarse un intervalo más amplio de dosificación (ver sección 5.2).
Insuficiencia hepática: ver sección 4.3.
Pacientes de edad avanzada:
No se requieren ajustes de dosis de entacapona en este tipo de pacientes.
Niños:
Comtan no está recomendado para uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
Forma de administración Entacapona se administra por vía oral y simultáneamente con cada dosis de levodopa/ carbidopa o con cada dosis de levodopa/ benserazida.
Entacapona puede ser administrado con o sin alimentos (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Insuficiencia hepática.
- Feocromocitoma.
- Uso concomitante de entacapona e inhibidores no selectivos de la monoaminooxidasa (MAO-A
y MAO-B) (p. ej. fenelzina, tranilcipromina).
- Uso concomitante de un inhibidor selectivo de la MAO-A más un inhibidor selectivo de la
MAO-B y entacapona (ver sección 4.5).
- Historia previa de síndrome neuroléptico maligno (SNM) y/ o rabdomiolisis no traumática.
4.4 Advertencias y precauciones especiales de empleo
La rabdomiolisis secundaria a discinesias severas o síndrome neuroléptico maligno (SNM) se ha observado raramente en pacientes con enfermedad de Parkinson.
El SNM, incluidas la rabdomiolisis y la hipertermia, se caracteriza por síntomas motores (rigidez, mioclonus, temblor), cambios en el estado mental (p. ej. agitación, confusión, coma), hipertermia, disfunción autonómica (taquicardia, presión arterial lábil) y aumento de la creatinfosfoquinasa sérica.
En casos individuales, pueden ser evidentes sólo algunos de estos síntomas y/ o hallazgos.
No se han notificado ni SNM ni rabdomilisis en relación al tratamiento con entacapona en los ensayos clínicos controlados en los que el tratamiento fue interrumpido bruscamente.
Desde su introducción en el mercado, se han notificado casos aislados de SNM, especialmente tras la reducción o interrupción brusca del tratamiento con entacapona y otros medicamentos dopaminérgicos.
Cuando se considere necesario, la supresión del tratamiento con entacapona y otros medicamentos dopaminérgicos concomitantes, deberá hacerse lentamente y si aparecen signos y/ o síntomas a pesar de esta retirada lenta, puede ser necesario un aumento de la dosis de levodopa.
Debido a su mecanismo de acción, entacapona puede interferir en el metabolismo de medicamentos que contienen un grupo catecol y potenciar su acción.
Así pues, entacapona se administrará con precaución a pacientes tratados con fármacos metabolizados por la catecol-O-metiltransferasa (COMT), p. ej. rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa-
3 metildopa y apomorfina (ver también sección 4.5).
Entacapona se administra siempre en asociación al tratamiento con levodopa.
Por consiguiente, las precauciones válidas para el tratamiento con levodopa deberán tenerse en cuenta también en el tratamiento con entacapona.
Entacapona aumenta la biodisponibilidad de levodopa de los preparados convencionales levodopa/ benserazida en un 5-10% más que de los preparados convencionales de levodopa/ carbidopa.
Consecuentemente, las reacciones adversas dopaminérgicas pueden ser más frecuentes cuando se añade entacapona al tratamiento con levodopa/ benserazida (ver también sección 4.8).
Para reducir las reacciones adversas dopaminérgicas relacionadas con levodopa a menudo es necesario ajustar la dosis de levodopa desde los primeros días hasta las primeras semanas después de iniciar el tratamiento con entacapona de acuerdo con la situación clínica del paciente (ver secciones 4.2 y 4.8).
Entacapona puede agravar la hipotensión ortostática inducida por levodopa.
Entacapona debe administrarse con precaución a pacientes que están tomando otros medicamentos que puedan provocar hipotensión ortostática.
Las reacciones adversas dopaminérgicas relacionadas con levodopa observadas en ensayos clínicos p. ej. discinesia, fueron más frecuentes en pacientes que recibieron entacapona y agonistas dopaminérgicos (como bromocriptina), selegilina o amantadina comparado con los que recibieron placebo con esta combinación.
Las dosis de otros medicamentos antiparkinsonianos pueden requerir un ajuste cuando se inicia el tratamiento con entacapona.
Entacapona en combinación con levodopa se ha asociado con somnolencia y episodios de sueño repentino en pacientes con la enfermedad de Parkinson.
Por tanto deberá tenerse precaución al conducir o utilizar maquinaria (ver también sección 4.7).
En aquellos pacientes que experimenten diarrea se recomienda un control periódico del peso para evitar una posible excesiva pérdida del mismo.
Se han notificado casos de ludopatía, aumento de la libido e hipersexualidad en pacientes con enfermedad de Parkinson tratados con agonistas dopaminérgicos y con otros tratamientos dopaminérgicos, como entacapona asociada a levodopa.
En aquellos pacientes que experimenten anorexia progresiva, astenia y pérdida de peso en un período de tiempo relativamente corto, se debe considerar una evaluación médica general incluyendo la función hepática.
Los comprimidos de Comtan contienen sacarosa.
Por lo tanto, los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa- isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha observado ninguna interacción de entacapona con carbidopa con el esquema posológico recomendado.
No se ha estudiado la interacción farmacocinética con benserazida.
En ensayos de dosis única en voluntarios sanos, no se observaron interacciones entre entacapona e imipramina o entre entacapona y moclobemida.
Análogamente, no se observaron interacciones entre entacapona y selegilina en ensayos de dosis repetidas en pacientes con enfermedad de Parkinson.
Sin embargo, la experiencia del uso clínico de entacapona con diversos medicamentos, incluidos inhibidores de la MAO-A, antidepresivos tricíclicos, inhibidores de la recaptación de noradrenalina tales como desipramina, maprotilina y venlafaxina y fármacos que son metabolizados por la COMT (p. ej. compuestos con estructura catecol: rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa-metildopa, apomorfina, y paroxetina) es todavía limitada.
Se recomienda precaución al utilizar estos productos concomitantemente con entacapona (ver también secciones 4.3 y 4.4).
4 Entacapona puede utilizarse con selegilina (inhibidor selectivo de la MAO-B) pero la dosis diaria de selegilina no debe ser superior a 10 mg.
Entacapona puede formar quelatos con el hierro en el tracto gastrointestinal.
Entacapona y los preparados de hierro deben tomarse por separado con un intervalo de como mínimo 2-3 horas (ver sección 4.8).
Entacapona se une a la albúmina humana en su lugar de unión II que es también el lugar de unión de otros medicamentos, incluidos diazepam e ibuprofeno.
No se han realizado ensayos clínicos de interacción con diazepam y medicamentos antiinflamatorios no esteroideos.
De acuerdo con los estudios in vitro no se prevé un desplazamiento significativo a concentraciones terapéuticas de los medicamentos.
Debido a su afinidad por el citocromo P450 2C9 in vitro (ver sección 5.2), entacapona puede potencialmente interferir con medicamentos cuyo metabolismo depende de esta isoenzima, como S- warfarina.
Sin embargo, en un estudio de interacciones con voluntarios sanos, entacapona no alteró los niveles plasmáticos de S-warfarina, mientras que la AUC de R-warfarina aumentó en promedio en un 18% [IC90 11-26%].
Los valores INR aumentaron en promedio en un 13% [IC90 6-19%].
Por tanto, se recomienda efectuar un control de los valores INR cuando se inicie el tratamiento con entacapona en pacientes que estén siendo tratados con warfarina.
4.6 Embarazo y lactancia
No se observaron efectos evidentes teratogénicos o fetotóxicos primarios en estudios en animales en los que los niveles de exposición a entacapona fueron marcadamente superiores a los niveles de exposición terapéutica.
Al no haber experiencia en mujeres embarazadas, entacapona no debe utilizarse durante el embarazo.
En estudios en animales entacapona se excretó en la leche.
Se desconoce la seguridad de entacapona en niños.
Las mujeres no deben amamantar a sus hijos durante el tratamiento con entacapona.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Comtan en asociación con levodopa sobre la capacidad para conducir y utilizar máquinas es importante.
Entacapona puede, junto con levodopa causar mareos y ortostatismo sintomático.
Por tanto, debe tenerse precaución al conducir o utilizar máquinas.
Se deberá advertir a los pacientes que estén en tratamiento con entacapona asociada a levodopa y que presenten síntomas de somnolencia y/ o episodios de sueño repentino, que hasta que estos episodios hayan desaparecido, no deberán conducir o realizar actividades en las que la atención disminuida suponga un riesgo de lesión grave o muerte para ellos u otras personas (p. ej. manejando maquinaria) (ver también sección 4.4).
4.8 Reacciones adversas
Las reacciones adversas más frecuentes causadas por entacapona están relacionadas con el aumento de la actividad dopaminérgica y se presentan más comúnmente al inicio del tratamiento.
La reducción de la dosis de levodopa disminuye la gravedad y frecuencia de estas reacciones.
El otro grupo importante de reacciones adversas son los síntomas gastrointestinales que incluyen náuseas, vómitos, dolor abdominal, estreñimiento y diarrea.
La orina puede adquirir un color marrón rojizo debido a entacapona, pero ello no reviste importancia.
Las reacciones adversas causadas por entacapona son, en general, leves o moderadas.
En ensayos clínicos las reacciones adversas más comunes que provocaron la interrupción del tratamiento con entacapona fueron los síntomas gastrointestinales (p. ej. diarrea 2,5%) y un aumento de las reacciones adversas dopaminérgicas de levodopa (p. ej. discinesias 1,7%).
5 Con entacapona se han notificado discinesias (27%), náuseas (11%), diarrea (8%), dolor abdominal (7%) y sequedad de boca (4,2%) con una frecuencia significativamente superior que con placebo a partir de los datos agrupados de ensayos clínicos que incluyeron 406 pacientes tratados con fármaco y 296 tratados con placebo.
Algunas reacciones adversas, como discinesia, náuseas y dolores abdominales pueden ser más comunes con las dosis superiores (1.400 a 2.000 mg/ día) que con las dosis bajas de entacapona.
Las siguientes reacciones adversas, presentadas en la Tabla 1 se han obtenido tanto de los ensayos clínicos con entacapona como desde la introducción de entacapona en el mercado.
Tabla 1* Reacciones adversas
Trastornos del sistema nervioso
Muy frecuentes:
Frecuentes:
Discinesia Parkinsonismo agravado, mareos, distonía, hipercinesia
Trastornos gastrointestinales
Muy frecuentes Frecuentes:
Muy raras:
Frecuencia no conocida: y urinarios
Anorexia Colitis
Muy frecuentes:
Cambio de color de la orina
Trastornos de la piel y del tejido subcutáneo
Raras:
Muy raras:
Frecuencia no conocida:
Rash eritematoso o máculopapular Urticaria Decoloraciones de la piel, pelo, barba y uñas
Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
Muy raras:
Fatiga, aumento de la sudoración, caídas Pérdida de peso
Trastornos hepatobiliares
Raras:
Frecuencia no conocida:
Pruebas anormales de la función hepática Hepatitis con signos de colestasis (ver sección 4.4)
Trastornos psiquiátricos
Frecuentes:
Muy raras:
Insomnio, alucinaciones, confusión, paroniria Agitación
* Las reacciones adversas están clasificadas bajo títulos de frecuencias, la más frecuente primero, utilizando la siguiente convención:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles, ya que no se puede obtener una estimación válida a partir de los ensayos clínicos o estudios epidemiológicos).
Entacapona en combinación con levodopa se ha asociado con casos aislados de somnolencia diurna excesiva y con episodios de sueño repentino.
Se han notificado casos de pacientes con enfermedad de Parkinson tratados con agonistas dopaminérgicos o con otros tratamientos dopaminérgicos, como entacapona asociada a levodopa, en especial a dosis elevadas, que han presentado signos de ludopatía, aumento de la libido e hipersexualidad, por lo general reversibles cuando se reduce la dosis o se interrumpe el tratamiento.
Se han notificado casos aislados de rabdomiolisis.
6 4.9 Sobredosis
Los datos post-comercialización incluyen casos aislados de sobredosis en los cuales la dosis diaria máxima notificada de entacapona ha sido de 16.000 mg.
Los síntomas y signos agudos en estos casos de sobredosis incluyen confusión, disminución de la actividad, somnolencia, hipotonía, decoloraciones de la piel y urticaria.
El tratamiento de la sobredosis aguda es sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros agentes dopaminérgicos, código ATC:
N04BX02
Entacapona pertenece a una nueva clase terapéutica, los inhibidores de la catecol-O-metiltransferasa (COMT).
Es un inhibidor reversible y específico de la COMT, de acción principalmente periférica diseñado para la administración concomitante con los preparados de levodopa.
Entacapona disminuye la pérdida metabólica de levodopa a 3-O-metildopa (3-OMD) mediante inhibición de la enzima COMT.
Esto provoca un aumento de la AUC de levodopa.
La cantidad de levodopa disponible en el cerebro está aumentada.
Entacapona prolonga así la respuesta clínica a levodopa.
Entacapona inhibe la enzima COMT principalmente en tejidos periféricos.
La inhibición de la COMT en los eritrocitos sigue exactamente las concentraciones plasmáticas de entacapona, lo que indica claramente la naturaleza reversible de la inhibición de la COMT.
Ensayos clínicos En dos ensayos doble ciego de fase III realizados en un total de 376 pacientes con enfermedad de Parkinson y con fluctuaciones motoras de final de dosis, se administró entacapona o placebo con cada dosis de levodopa/ inhibidor de la dopadecarboxilasa.
Los resultados se presentan en la Tabla 2.
En el ensayo I, el tiempo ON diario (horas) se determinó a partir de los diarios de los pacientes y en el ensayo II, a partir de la proporción del tiempo ON diario.
Tiempo ON diario (Media ± D. E.)
Ensayo I:
Tiempo ON diario (h) Nivel basal
Entacapona (n=85) 9,3±2,2
Placebo (n=86) 9,2±2,5
Diferencia
Semana 8-24
10,7±2,2
9,4±2,6
1 h 20 min (8,3%) IC95% 45 min, 1 h 56 min
Ensayo II:
Proporción de tiempo ON diaria (%)
Entacapona (n=103)
Placebo (n=102) Diferencia
Nivel basal Semana 8-24
60,0±15,2 66,8±14,5
60,8±14,0 62,8±16,80 4,5% (0 h 35 min) IC95% 0,93%; 7,97%
Se produjeron los descensos correspondientes del tiempo OFF.
En el ensayo I, el porcentaje de cambio en el tiempo OFF desde el nivel basal fue del – 24% en el grupo de entacapona y 0% en el grupo placebo.
Las cifras correspondientes al ensayo II fueron – 18% y – 5%, respectivamente.
7 La absorción de entacapona presenta una gran variabilidad intra e interindividual.
La concentración plasmática máxima (Cmáx) se suele alcanzar aproximadamente una hora después de la toma de un comprimido de entacapona de 200 mg.
La sustancia está sujeta a un amplio metabolismo de primer paso.
Tras una dosis oral la biodisponibilidad de entacapona es de aprox. un 35%.
Los alimentos no afectan de forma significativa la absorción de entacapona.
Distribución Tras la absorción a partir del tracto gastrointestinal, entacapona se distribuye rápidamente en los tejidos periféricos con un volumen de distribución de 20 litros en estado estacionario (Vdee).
Aproximadamente un 92% de la dosis se elimina durante la fase-β con una semivida de eliminación corta de 30 minutos.
El aclaramiento total de entacapona es de unos 800 ml/ min.
Entacapona se une ampliamente a proteínas plasmáticas, principalmente a albúmina.
En el plasma humano la fracción no unida es del 2,0% aprox. en el rango de las concentraciones terapéuticas.
A concentraciones terapéuticas, entacapona no desplaza otras sustancias ampliamente unidas (p. ej. warfarina, ácido salicílico, fenilbutazona o diazepam), ni es desplazada de forma significativa por ninguna de estas sustancias a concentraciones terapéuticas o más elevadas.
Metabolismo Una pequeña cantidad de entacapona, el isómero-(E), se convierte en su isómero-(Z).
El isómero-(E) representa un 95% del AUC de entacapona.
El isómero-(Z) y las trazas de otros metabolitos representan el 5% restante.
Los datos de estudios in vitro en los que se utilizaron preparaciones microsomales de hígado humano indican que entacapona inhibe al citocromo P450 2C9 (CI50 ~4 µM).
Entacapona presenta poca o ninguna inhibición en otros tipos de isoenzimas del P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A y CYP2C19) (ver sección 4.5).
Eliminación La eliminación de entacapona se produce principalmente por vías metabólicas no renales.
Se estima que el 80-90% de la dosis se excreta en heces, aunque esto no se ha confirmado en humanos.
Aproximadamente el 10-20% se excreta en orina.
En orina, sólo se encuentran trazas de entacapona inalterada.
La mayor parte (95%) del producto excretado en orina se conjuga con el ácido glucurónico.
De los metabolitos hallados en orina, sólo un 1% aproximadamente se ha formado por oxidación.
Características en pacientes Las propiedades farmacocinéticas de entacapona son similares en los adultos jóvenes y en los de edad avanzada.
El metabolismo del fármaco se reduce en pacientes con insuficiencia hepática ligera a moderada (Child-Pugh Clase A y B), lo cual conduce a un aumento de la concentración plasmática de entacapona tanto en la fase de absorción como en la de eliminación (ver sección 4.3).
La insuficiencia renal no afecta la farmacocinética de entacapona.
Sin embargo, puede considerarse la ampliación del intervalo de dosificación en pacientes en diálisis.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y potencial cancerogénico.
En estudios de toxicidad de dosis repetidas se observó anemia, probablemente debida a las propiedades quelantes del hierro de entacapona.
Respecto a la toxicidad en la reproducción, se observó una disminución del peso fetal y un ligero retraso del desarrollo óseo en conejos a niveles de exposición sistémicos dentro del rango terapéutico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
8 Núcleo del comprimido Celulosa microcristalina, Manitol Croscarmelosa sódica Aceite vegetal hidrogenado Estearato magnésico
Recubrimiento Hipromelosa Polisorbato 80 Glicerina al 85% Sacarosa Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frascos de vidrio hidrolítico clase III, de color ámbar con cierre resistente a la apertura de polipropileno que contienen 30, 60, 100 ó 500 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 081/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22.09.1998 Fecha de la última renovación:
22.09.2003
9 10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCINES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
No procede.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTÓN Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Comtan 200 mg comprimidos recubiertos con película Entacapona
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido contiene 200 mg de entacapona.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 100 comprimidos recubiertos con película 500 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
15 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 081/ 001 EU/ 1/ 98/ 081/ 002 EU/ 1/ 98/ 081/ 003 EU/ 1/ 98/ 081/ 004
30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 100 comprimidos recubiertos con película 500 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Comtan 200 mg [únicamente en la caja]
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Comtan 200 mg comprimidos recubiertos con película Entacapona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Comtan y para qué se utiliza 2.
Antes de tomar Comtan 3.
Cómo tomar Comtan 4.
Posibles efectos adversos 5.
Conservación de Comtan 6.
Información adicional
1.
QUÉ ES COMTAN Y PARA QUÉ SE UTILIZA
Comtan se usa junto con levodopa para tratar la enfermedad de Parkinson.
Comtan mejora el efecto terapéutico de levodopa en el alivio de los síntomas de la enfermedad de Parkinson.
Comtan no tiene actividad antiparkinsoniana sin la administración conjunta de levodopa.
2.
ANTES DE TOMAR COMTAN
No tome Comtan
- si es alérgico (hipersensible) a la entacapona o a cualquiera de los demás componentes de
Comtan;
- si tiene un tumor de la glándula suprarrenal (conocido como feocromocitoma, esto puede
aumentar el riesgo de hipertensión grave);
- si está tomando ciertos antidepresivos (pregunte a su médico o farmacéutico si su medicamento
antidepresivo puede tomarse junto con Comtan);
- si padece una enfermedad del hígado;
- si ha sufrido alguna vez una reacción rara a fármacos antipsicóticos llamada Síndrome
Neuroléptico Maligno (SNM) y / o un trastorno muscular raro llamado rabdomiolisis no traumática.
Tenga especial cuidado con Comtan
- si está tomando algún medicamento que pueda causar un descenso de la presión sanguínea al
levantarse de una silla o de la cama;
- si experimenta diarrea, se recomienda controlar el peso para evitar una pérdida excesiva del
mismo;
- si experimenta ludopatía excesiva o actividad sexual excesiva;
- si experimenta anorexia progresiva, astenia (debilidad, agotamiento) y pérdida de peso en un
período relativamente corto de tiempo, se debe considerar una evaluación médica general incluyendo la función hepática.
Puede ser necesario ajustar la dosis de otros medicamentos para el Parkinson cuando empiece a tomar Comtan.
Siga las instrucciones tal y como le ha indicado su médico.
18 dormido de repente.
Si esto le sucede, no debe conducir ni manejar herramientas o maquinaria (ver sección “ Conducción y uso de máquinas”).
Se han observado casos aislados de síndrome neuroléptico maligno (SNM), especialmente cuando se interrumpe bruscamente o se reduce el tratamiento de entacapona y el de otros medicamentos dopaminérgicos.
Para las características del SNM ver sección 4.
Su médico puede aconsejarle la interrupción progresiva del tratamiento con entacapona y de otros medicamentos dopaminérgicos.
Niños La experiencia de Comtan en niños menores de 18 años es limitada.
Por lo tanto, no se puede recomendar el uso de Comtan en niños.
Uso de otros medicamentos Comtan puede aumentar los efectos de otros medicamentos (p. ej. los que contienen rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa-metildopa y apomorfina).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, o los medicamentos a base de plantas.
Comtan puede dificultar la digestión del hierro.
Por lo tanto, no tome Comtan y suplementos de hierro al mismo tiempo.
Tras tomar uno de ellos, espere al menos 2-3 horas antes de tomar el otro.
Embarazo y lactancia No tome Comtan durante el embarazo o si está dando el pecho a su bebé.
Conducción y uso de máquinas Si se toma Comtan junto con levodopa puede disminuir la presión sanguínea, lo que puede hacerle sentirse mareado o con vértigo.
Tenga precaución cuando conduzca o maneje herramientas o máquinas.
Si se toma Comtan junto con levodopa puede producirle mucho sueño, o hacer que se quede dormido de repente.
Si esto ocurre, no debe conducir o hacer cualquier cosa que requiera estar alerta (p. ej. manejando herramientas o máquinas) hasta que deje de sucederle, ya que podría poner en peligro de lesión grave o muerte a usted mismo o a otras personas.
Información importante sobre algunos de los componentes de Comtan Los comprimidos de Comtan contienen un azúcar llamado sacarosa.
Por lo tanto, si su médico la ha indicado que padece una intolerancia hereditaria a la sacarosa, consulte con él antes de tomar Comtan.
3.
CÓMO TOMAR COMTAN
Siga exactamente las instrucciones de administración de Comtan indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Comtan se toma junto con preparados que contienen levodopa (ya sean preparados de levodopa/ carbidopa o preparados de levodopa/ benserazida.) También puede utilizar otros medicamentos antiparkinsonianos al mismo tiempo.
La dosis normal de Comtan es de un comprimido de 200 mg con cada dosis de levodopa.
Si está sometido a diálisis por insuficiencia renal, su médico le puede indicar que amplíe el intervalo entre las dosis.
La dosis máxima recomendada es de 10 comprimidos por día, es decir, 2.000 mg de Comtan.
Si toma más Comtan del que debiera En caso de sobredosis, consulte con su médico o acuda al hospital más próximo inmediatamente.
Si olvidó tomar Comtan Si olvida tomar el comprimido de Comtan con su dosis de levodopa, deberá continuar el tratamiento
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Comtan No interrumpa el tratamiento con Comtan a menos que su médico se lo indique.
En tal caso, es posible que su médico necesite reajustar la dosis de los otros medicamentos antiparkinsonianos.
La interrupción brusca del tratamiento con Comtan y otros fármacos antiparkinsonianos, puede ocasionar efectos adversos no deseados.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Comtan puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos causados por Comtan son, en general, leves o moderados.
Las frecuencias se enumeran como:
Muy frecuentes (afectan a más de 1 de cada 10 pacientes) Frecuentes (afectan de 1 a 10 de cada 100 pacientes) Poco frecuentes (afectan de 1 a 10 de cada 1.000 pacientes) Raros (afectan de 1 a 10 de cada 10.000 pacientes) Muy raros (afectan a menos de 1 de cada 10.000 pacientes) No conocida (la frecuencia no puede estimarse a partir de los datos disponibles)
Muy frecuentes Movimientos incontrolables (discinesias), sentirse mareado (náuseas) y coloración marrón rojiza de la orina inocua.
Frecuentes Movimientos incontrolables (hipercinesias), estar mareado (vómitos), empeoramiento de los síntomas de la enfermedad de Parkinson, mareos, diarrea, dolor abdominal, estreñimiento, sequedad de boca, alucinaciones (ver, oír, sentir, oler cosas que no son reales), contracciones musculares prolongadas (distonía), cansancio, aumento de la sudoración, insomnio, sueños intensos, caída y confusión.
Raras Erupciones y resultados alterados de las pruebas de función hepática.
Muy raras Intranquilidad, disminución del apetito, disminución de peso, hiperactividad.
Las frecuencias exactas de las reacciones adversas que se muestran a continuación no se conocen, pero se basan en notificaciones recibidas, desde que el producto fue comercializado:
Colitis (inflamación del colon), hepatitis, decoloración de la piel, pelo, barba y uñas.
Estos efectos adversos se deben frecuentemente al aumento de los efectos causado por el tratamiento con levodopa y son más frecuentes al inicio del tratamiento.
Algunos, como los movimientos incontrolables, náuseas y dolores abdominales pueden también ser más frecuentes con las dosis más elevadas (1.400 a 2.000 mg al día).
Si experimenta esos efectos al principio del tratamiento con Comtan debe ponerse en contacto con su médico, quien puede decidir ajustar la dosis de levodopa.
Se han comunicado casos raros de sueño excesivo durante el día en pacientes tratados con Comtan y levodopa, y ha habido casos aislados de sueño repentino.
Se han comunicado casos aislados de síndrome neuroléptico maligno (SNM) y de rabdomiolisis.
El SNM es una reacción grave pero rara a los medicamentos usados en el tratamiento de trastornos del
La rabdomiolisis es una alteración muscular rara.
Se han comunicado cambios de comportamiento como el impulso irresistible al juego (ludopatía) o aumento del impulso y deseo sexual (aumento de la libido e hipersexualidad) en pacientes tratados con medicamentos dopaminérgicos, incluido Comtan con levodopa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE COMTAN
Mantener fuera del alcance y de la vista de los niños.
No utilice Comtan después de la fecha de caducidad que aparece en el envase y en la etiqueta del frasco.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
6.
INFORMACIÓN ADICIONAL
Composición de Comtan
- El principio activo es entacapona.
Cada comprimido contiene 200 mg de entacapona.
- Los demás componentes son celulosa microcristalina, manitol, croscarmelosa sódica, aceite
vegetal hidrogenado, estearato magnésico.
- La película de recubrimiento contiene hipromelosa, polisorbato 80, glicerina al 85%, sacarosa,
óxido de hierro amarillo (E172), óxido de hierro rojo (E172) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase Los comprimidos de Comtan 200 mg son de color marrón anaranjado, ovales, con “ Comtan” gravado en una cara del comprimido.
Se acondicionan en frascos.
Hay cuatro presentaciones distintas (frascos que contienen 30, 60, 100 ó 500 comprimidos).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
22 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
23
European Medicines Agency
EMEA/ H/ C/ 170
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
COMTESS
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico(también incluido en el EPAR).
¿Qué es Comtess?
Comtess es un medicamento que contiene el principio activo entacapona.
Se presenta en comprimidos de color pardo-naranja (200 mg).
¿Para qué se utiliza Comtess?
Comtess está indicado en el tratamiento de pacientes con enfermedad de Parkinson, un trastorno cerebral progresivo que causa temblores, lentitud de movimientos y rigidez muscular.
Comtess se emplea junto con la levodopa (en combinación con levodopa y benserazida o en combibación con levodopa y carbidopa) cuando los pacientes experimentan “ fluctuaciones” hacia el final del período comprendido entre dos dosis de medicación.
Las fluctuaciones se producen cuando los efectos de la medicación se desvanecen y los síntomas reaparecen.
Estas fluctuaciones se atribuyen a una disminución de los efectos de la levodopa, cuando el paciente experimenta cambios repentinos entre un estado "on" de movilidad y un estado "off" de inmovilidad.
Comtess se utiliza cuando estas fluctuaciones no pueden tratarse con la combinación habitual de levodopa en solitario.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Comtess?
Comtess se utiliza únicamente combinado con levodopa y benserazida o con levodopa y carbidopa.
Se toma en un comprimido junto con cada dosis del otro medicamento, sin superar los 10 comprimidos diarios.
Puede administrarse con o sin alimentos.
Cuando los pacientes empiezan a añadir Comtess a la medicación que ya toman, puede ser necesario reducir la dosis diaria de levodopa, bien cambiando la frecuencia de las tomas o bien reduciendo la cantidad de levodopa en cada dosis.
No deberá emplearse con las combinaciones de “ liberación modificada” (en las que la levodopa se libera lentamente a lo largo de unas horas).
¿Cómo actúa Comtess?
En los pacientes con enfermedad de Parkinson, las células cerebrales que producen el neurotransmisor dopamina empiezan a morir y la cantidad de dopamina en el cerebro disminuye.
El paciente pierde así la capacidad de controlar debidamente sus movimientos.
El principio activo de Comtess, la entacapona, restaura los niveles de dopamina en las zonas del cerebro que controlan el movimiento y la coordinación.
La entacapona bloquea una enzima denominada catecol-O- 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. metil-transferasa (COMT) que interviene en la degradación de la levodopa en el organismo.
Como consecuencia de ello, la levodopa permanece más tiempo activa.
Esto ayuda a mejorar los síntomas de la enfermedad de Parkinson, como la rigidez y la lentitud de movimientos.
¿Qué tipo de estudios se han realizado con Comtess?
Comtess se ha estudiado en un total de 376 pacientes con enfermedad de Parkinson en dos estudios de seis meses en los que se midieron los efectos logrados con la adición de Comtess o de un placebo (un medicamento ficticio) a la combinación de levodopa y carbidopa o levodopa y benserazida tomada por los pacientes.
El criterio principal de valoración de la eficacia fue el tiempo en estado “ on” (el tiempo durante el cual la levodopa controla los síntomas de la enfermedad de Parkinson) después de tomar la primera dosis matutina de levodopa en el primer estudio, y a lo largo de un día en el segundo.
¿Qué beneficio ha demostrado tener Comtess durante los estudios?
Comtess fue más eficaz que el placebo en los dos estudios.
En el segundo estudio, el tiempo “ on” aumentó 35 minutos más que con el placebo.
¿Cuál es el riesgo asociado a Comtess?
Los efectos secundarios más frecuentes de Comtess (observados en 1 a 10 de cada 100 pacientes) son la discinesia (movimientos incontrolables), las náuseas y un cambio de color inofensivo de la orina.
La lista completa de efectos secundarios comunicados sobre Comtess puede consultarse en el prospecto.
Comtess no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la entacapona o a cualquiera de los otros componentes del medicamento.
Comtess no debe utilizarse en pacientes con: • enfermedad hepática; • feocromocitoma (tumor de la glándula suprarrenal); • historia previa de síndrome neuroléptico maligno (un peligroso trastorno del sistema nervioso causado habitualmente por los medicamentos antipsicóticos) o de rabdomiolisis (rotura de las fibras musculares).
Comtess no debe utilizarse junto con otros medicamentos que pertenezcan al grupo de los “ inhibidores de la monoaminooxidasa” (un tipo de antidepresivos).
Para más detalles, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Por qué se ha aprobado Comtess?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Comtess son mayores que sus riesgos cuando se usa como complemento de los preparados habituales de levodopa/ benserazida o levodopa/ carbidopa en pacientes con enfermedad de Parkinson y fluctuaciones motoras al final del intervalo entre dosis que no puedan estabilizarse con dichas combinaciones.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Comtess:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Comtess el 16 de septiembre de 1998.
La autorización de comercialización fue renovada el 16 de septiembre de 2003 y el 16 de septiembre de 2008.
El titular de la autorización de comercialización es Orion Corporation.
El texto completo del EPAR de Comtess puede encontrarse aquí.
08-2008.
2/ 2
Número de la UE
Marca de fantasía
Envase
Tamaño del envase
EU/ 1/ 98/ 082/ 001
Frasco (HDPE)
EU/ 1/ 98/ 082/ 002
Comprimido recubierto con película
COMTESS
200 mg
Comprimido recubierto con película
Comprimido recubierto con película
Frasco (HDPE)
175 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Comtess 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 200 mg de entacapona.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película naranja-pardo, oval, biconvexo con la palabra “ COMT” grabada en una de las caras del comprimido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Entacapona está indicado, en combinación con preparados convencionales de levodopa/ benserazida o levodopa/ carbidopa, para el tratamiento de pacientes adultos con enfermedad de Parkinson y con fluctuaciones motoras de final de dosis que no puedan ser estabilizados con estas combinaciones.
4.2 Posología y forma de administración
Entacapona debe ser utilizado únicamente en combinación con levodopa/ benserazida o levodopa/ carbidopa.
La información para la prescripción de estos preparados de levodopa es aplicable a su uso concomitante con entacapona.
Posología Debe tomarse un comprimido de 200 mg con cada dosis de levodopa/ inhibidor de la dopadecarboxilasa.
La dosis máxima recomendada es de 200 mg 10 veces al día, es decir, 2.000 mg de entacapona.
Entacapona aumenta los efectos de la levodopa.
Por lo tanto, para reducir las reacciones adversas dopaminérgicas relacionadas con ésta, p. ej. discinesias, náuseas, vómitos y alucinaciones, a menudo es necesario ajustar la dosis de levodopa desde los primeros días hasta las primeras semanas después de iniciar el tratamiento con entacapona.
10– 30% aumentando los intervalos entre dosis y/ o reduciendo la cantidad de levodopa por dosis en función de la situación clínica del paciente.
Si se interrumpe el tratamiento con entacapona es necesario ajustar la dosis de los otros tratamientos antiparkinsonianos, especialmente levodopa, para alcanzar un nivel de control suficiente de los síntomas parkinsonianos.
Entacapona aumenta ligeramente más (5– 10%) la biodisponibidad de levodopa de los preparados convencionales de levodopa/ benserazida que de los preparados convencionales de levodopa/ carbidopa.
Por tanto, los pacientes que están tomando preparados convencionales de levodopa/ benserazida pueden requerir una mayor reducción de la dosis de levodopa cuando se inicia el tratamiento con entacapona.
2 necesidad de un ajuste de dosis.
Sin embargo, para pacientes en diálisis puede considerarse un intervalo más amplio de dosificación (ver sección 5.2).
Insuficiencia hepática: ver sección 4.3.
Pacientes de edad avanzada:
No se requieren ajustes de dosis de entacapona en este tipo de pacientes.
Niños:
Comtess no está recomendado para uso en niños menores de 18 años; debido a la escasez de datos sobre seguridad y eficacia.
Forma de administración Entacapona se administra por vía oral y simultáneamente con cada dosis de levodopa/ carbidopa o con cada dosis de levodopa/ benserazida.
Entacapona puede ser administrado con o sin alimentos (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Insuficiencia hepática.
- Feocromocitoma.
- Uso concomitante de entacapona e inhibidores no selectivos de la monoaminooxidasa (MAO-A
y MAO-B) (p. ej. fenelzina, tranilcipromina).
- Uso concomitante de un inhibidor selectivo de la MAO-A más un inhibidor selectivo de la
MAO-B y entacapona (ver sección 4.5).
- Historia previa de síndrome neuroléptico maligno (SNM) y/ o rabdomiolisis no traumática.
4.4 Advertencias y precauciones especiales de empleo
La rabdomiolisis secundaria a discinesias severas o síndrome neuroléptico maligno (SNM) se ha observado raramente en pacientes con enfermedad de Parkinson.
El SNM, incluidas la rabdomiolisis y la hipertermia, se caracteriza por síntomas motores (rigidez, mioclonus, temblor), cambios en el estado mental (p. ej. agitación, confusión, coma), hipertermia, disfunción autonómica (taquicardia, presión arterial lábil) y aumento de la creatinfosfoquinasa sérica.
En casos individuales, pueden ser evidentes sólo algunos de estos síntomas y/ o hallazgos.
No se han notificado ni SNM ni rabdomilisis en relación al tratamiento con entacapona en los ensayos clínicos controlados en los que el tratamiento fue interrumpido bruscamente.
Desde su introducción en el mercado, se han notificado casos aislados de SNM, especialmente tras la reducción o interrupción brusca del tratamiento con entacapona y otros medicamentos dopaminérgicos.
Cuando se considere necesario, la supresión del tratamiento con entacapona y otros medicamentos dopaminérgicos concomitantes, deberá hacerse lentamente y si aparecen signos y/ o síntomas a pesar de esta retirada lenta, puede ser necesario un aumento de la dosis de levodopa.
Debido a su mecanismo de acción, entacapona puede interferir en el metabolismo de medicamentos que contienen un grupo catecol y potenciar su acción.
Así pues, entacapona se administrará con precaución a pacientes tratados con fármacos metabolizados por la catecol-O-metiltransferasa (COMT), p. ej. rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa- metildopa y apomorfina (ver también sección 4.5).
Entacapona se administra siempre en asociación al tratamiento con levodopa.
Por consiguiente, las precauciones válidas para el tratamiento con levodopa deberán tenerse en cuenta también en el tratamiento con entacapona.
Entacapona aumenta la biodisponibilidad de levodopa de los preparados convencionales levodopa/ benserazida en un 5– 10% más que de los preparados convencionales de levodopa/ carbidopa.
Consecuentemente, las reacciones adversas dopaminérgicas pueden ser más frecuentes cuando se añade entacapona al tratamiento con levodopa/ benserazida (ver también sección
Para reducir las reacciones adversas dopaminérgicas relacionadas con levodopa a menudo es necesario ajustar la dosis de levodopa desde los primeros días hasta las primeras semanas después de iniciar el tratamiento con entacapona de acuerdo con la situación clínica del paciente (ver secciones 4.2 y 4.8).
Entacapona puede agravar la hipotensión ortostática inducida por levodopa.
Entacapona debe administrarse con precaución a pacientes que están tomando otros medicamentos que puedan provocar hipotensión ortostática.
Las reacciones adversas dopaminérgicas relacionadas con levodopa observadas en ensayos clínicos p. ej. discinesia, fueron más frecuentes en pacientes que recibieron entacapona y agonistas dopaminérgicos (como bromocriptina), selegilina o amantadina comparado con los que recibieron placebo con esta combinación.
Las dosis de otros medicamentos antiparkinsonianos pueden requerir un ajuste cuando se inicia el tratamiento con entacapona.
Entacapona en combinación con levodopa se ha asociado con somnolencia y episodios de sueño repentino en pacientes con la enfermedad de Parkinson.
Por tanto deberá tenerse precaución al conducir o utilizar maquinaria (ver también sección 4.7).
En aquellos pacientes que experimenten diarrea se recomienda un control periódico del peso para evitar una posible excesiva pérdida del mismo.
Se han notificado casos de ludopatía, aumento de la libido e hipersexualidad en pacientes con enfermedad de Parkinson tratados con agonistas dopaminérgicos y con otros tratamientos dopaminérgicos, como entacapona asociada a levodopa.
En aquellos pacientes que experimenten anorexia progresiva, astenia y pérdida de peso en un período de tiempo relativamente corto, se debe considerar una evaluación médica general incluyendo la función hepática.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha observado ninguna interacción de entacapona con carbidopa con el esquema posológico recomendado.
No se ha estudiado la interacción farmacocinética con benserazida.
En ensayos de dosis única en voluntarios sanos, no se observaron interacciones entre entacapona e imipramina o entre entacapona y moclobemida.
Análogamente, no se observaron interacciones entre entacapona y selegilina en ensayos de dosis repetidas en pacientes con enfermedad de Parkinson.
Sin embargo, la experiencia del uso clínico de entacapona con diversos medicamentos, incluidos inhibidores de la MAO-A, antidepresivos tricíclicos, inhibidores de la recaptación de noradrenalina tales como desipramina, maprotilina y venlafaxina y fármacos que son metabolizados por la COMT (p. ej. compuestos con estructura catecol: rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa-metildopa, apomorfina, y paroxetina) es todavía limitada.
Se recomienda precaución al utilizar estos productos concomitantemente con entacapona (ver también secciones 4.3 y 4.4).
Entacapona puede utilizarse con selegilina (inhibidor selectivo de la MAO-B) pero la dosis diaria de selegilina no debe ser superior a 10 mg.
Entacapona puede formar quelatos con el hierro en el tracto gastrointestinal.
Entacapona y los preparados de hierro deben tomarse por separado con un intervalo de como mínimo 2– 3 horas (ver sección 4.8).
Entacapona se une a la albúmina humana en su lugar de unión II que es también el lugar de unión de otros medicamentos, incluidos diazepam e ibuprofeno.
No se han realizado ensayos clínicos de interacción con diazepam y medicamentos antiinflamatorios no esteroideos.
De acuerdo con los estudios in vitro no se prevé un desplazamiento significativo a concentraciones terapéuticas de los medicamentos.
4 Debido a su afinidad por el citocromo P450 2C9 in vitro (ver sección 5.2), entacapona puede potencialmente interferir con medicamentos cuyo metabolismo depende de esta isoenzima, como S- warfarina.
Sin embargo, en un estudio de interacciones con voluntarios sanos, entacapona no alteró los niveles plasmáticos de S-warfarina, mientras que la AUC de R-warfarina aumentó en promedio en un 18% [IC90 11-26%].
Los valores INR aumentaron en promedio en un 13% [IC90 6-19%].
Por tanto, se recomienda efectuar un control de los valores INR cuando se inicie el tratamiento con entacapona en pacientes que estén siendo tratados con warfarina.
4.6 Embarazo y lactancia
No se observaron efectos evidentes teratogénicos o fetotóxicos primarios en estudios en animales en los que los niveles de exposición a entacapona fueron marcadamente superiores a los niveles de exposición terapéutica.
Al no haber experiencia en mujeres embarazadas, entacapona no debe utilizarse durante el embarazo.
En estudios en animales entacapona se excretó en la leche.
Se desconoce la seguridad de entacapona en niños.
Las mujeres no deben amamantar a sus hijos durante el tratamiento con entacapona.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Comtess en asociación con levodopa sobre la capacidad para conducir y utilizar máquinas es importante.
Entacapona puede, junto con levodopa causar mareos y ortostatismo sintomático.
Por tanto, debe tenerse precaución al conducir o utilizar máquinas.
Se deberá advertir a los pacientes que estén en tratamiento con entacapona asociada a levodopa y que presenten síntomas de somnolencia y/ o episodios de sueño repentino, que hasta que estos episodios hayan desaparecido, no deberán conducir o realizar actividades en las que la atención disminuida suponga un riesgo de lesión grave o muerte para ellos u otras personas (p. ej. manejando maquinaria) (ver también sección 4.4).
4.8 Reacciones adversas
Las reacciones adversas más frecuentes causadas por entacapona están relacionadas con el aumento de la actividad dopaminérgica y se presentan más comúnmente al inicio del tratamiento.
La reducción de la dosis de levodopa disminuye la gravedad y frecuencia de estas reacciones.
El otro grupo importante de reacciones adversas son los síntomas gastrointestinales que incluyen náuseas, vómitos, dolor abdominal, estreñimiento y diarrea.
La orina puede adquirir un color marrón rojizo debido a entacapona, pero ello no reviste importancia.
Las reacciones adversas causadas por entacapona son, en general, leves o moderadas.
En ensayos clínicos las reacciones adversas más comunes que provocaron la interrupción del tratamiento con entacapona fueron los síntomas gastrointestinales (p. ej. diarrea 2,5%) y un aumento de las reacciones adversas dopaminérgicas de levodopa (p. ej. disquinesias 1,7%).
Con entacapona se han notificado discinesias (27%), náuseas (11%), diarrea (8%), dolor abdominal (7%) y sequedad de boca (4,2%) con una frecuencia significativamente superior que con placebo a partir de los datos agrupados de ensayos clínicos que incluyeron 406 pacientes tratados con fármaco y 296 tratados con placebo.
Algunas reacciones adversas, como discinesia, náuseas y dolores abdominales pueden ser más comunes con las dosis superiores (1.400 a 2.000 mg/ día) que con las dosis bajas de entacapona.
Las siguientes reacciones adversas, presentadas en la Tabla 1 se han obtenido tanto de los ensayos clínicos con entacapona como desde la introducción de entacapona en el mercado.
Tabla 1* Reacciones adversas
5 Trastornos del sistema nervioso
Muy frecuentes:
Frecuentes:
Discinesia Parkinsonismo agravado, mareos, distonía, hipercinesia
Trastornos gastrointestinales
Muy frecuentes Frecuentes:
Muy raras:
Frecuencia no conocida:
Anorexia Colitis
Trastornos renales y urinarios
Muy frecuentes:
Cambio de color de la orina
Trastornos de la piel y del tejido subcutáneo
Raras:
Muy raras:
Frecuencia no conocida:
Rash eritematoso o máculopapular Urticaria Decoloraciones de la piel, pelo, barba y uñas
Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
Muy raras:
Fatiga, aumento de la sudoración, caídas Pérdida de peso
Trastornos hepatobiliares
Raras:
Frecuencia no conocida:
Pruebas anormales de la función hepática Hepatitis con signos de colestasis (ver sección 4.4)
Trastornos psiquiátricos
Frecuentes:
Muy raras:
Insomnio, alucinaciones, confusión, paroniria Agitación
* Las reacciones adversas están clasificadas bajo títulos de frecuencias, la más frecuente primero, utilizando la siguiente convención:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles, ya que no se puede obtener una estimación válida a partir de los ensayos clínicos o estudios epidemiológicos).
Entacapona en combinación con levodopa se ha asociado con casos aislados de somnolencia diurna excesiva y con episodios de sueño repentino.
Se han notificado casos de pacientes con enfermedad de Parkinson tratados con agonistas dopaminérgicos o con otros tratamientos dopaminérgicos, como entacapona asociada a levodopa, en especial a dosis elevadas, que han presentado signos de ludopatía, aumento de la libido e hipersexualidad, por lo general reversibles cuando se reduce la dosis o se interrumpe el tratamiento.
Se han notificado casos aislados de SNM tras la reducción o interrupción brusca del tratamiento con entacapona y otros tratamientos dopaminérgicos.
Se han notificado casos aislados de rabdomiolisis.
4.9 Sobredosis
Los datos post-comercialización incluyen casos aislados de sobredosis en los cuales la dosis diaria máxima notificada de entacapona ha sido de 16.000 mg.
Los síntomas y signos agudos en estos casos de sobredosis incluyen confusión, disminución de la actividad, somnolencia, hipotonía, decoloraciones de la piel y urticaria.
El tratamiento de la sobredosis aguda es sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
6 Grupo farmacoterapéutico: otros agentes dopaminérgicos, código ATC:
N04BX02
Entacapona pertenece a una nueva clase terapéutica, los inhibidores de la catecol-O-metiltransferasa (COMT).
Es un inhibidor reversible y específico de la COMT, de acción principalmente periférica diseñado para la administración concomitante con los preparados de levodopa.
Entacapona disminuye la pérdida metabólica de levodopa a 3-O-metildopa (3-OMD) mediante inhibición de la enzima COMT.
Esto provoca un aumento de la AUC de levodopa.
La cantidad de levodopa disponible en el cerebro está aumentada.
Entacapona prolonga así la respuesta clínica a levodopa.
Entacapona inhibe la enzima COMT principalmente en tejidos periféricos.
La inhibición de la COMT en los eritrocitos sigue exactamente las concentraciones plasmáticas de entacapona, lo que indica claramente la naturaleza reversible de la inhibición de la COMT.
Ensayos clínicos En dos ensayos doble ciego de fase III realizados en un total de 376 pacientes con enfermedad de Parkinson y con fluctuaciones motoras de final de dosis, se administró entacapona o placebo con cada dosis de levodopa/ inhibidor de la dopadecarboxilasa.
Los resultados se presentan en la Tabla 2.
En el ensayo I, el tiempo ON diario (horas) se determinó a partir de los diarios de los pacientes y en el ensayo II, a partir de la proporción del tiempo ON diario.
Tiempo ON diario (Media ± D. E.)
Ensayo I:
Tiempo ON diario (h) Nivel basal
Entacapona (n=85) 9,3±2,2
Placebo (n=86) 9,2±2,5
Diferencia
Semana 8– 24
10,7±2,2
9,4±2,6
20 min
(8,3%) IC95% 45 min, 1 h 56 min Ensayo II:
Proporción de tiempo ON diaria (%) Nivel basal
Entacapona (n=103) 60,0±15,2
Placebo (n=102) 60,8±14,0
Diferencia
Semana 8– 24
66,8±14,5
62,8±16,80
4,5% (0 h 35 min) IC95% 0,93%; 7,97%
Se produjeron los descensos correspondientes del tiempo OFF.
En el ensayo I, el porcentaje de cambio en el tiempo OFF desde el nivel basal fue del – 24% en el grupo de entacapona y 0% en el grupo placebo.
Las cifras correspondientes al ensayo II fueron – 18% y – 5%, respectivamente.
5.2 Propiedades farmacocinéticas
Características generales de la sustancia activa Absorción La absorción de entacapona presenta una gran variabilidad intra e interindividual.
La concentración plasmática máxima (Cmáx) se suele alcanzar aproximadamente una hora después de la toma de un comprimido de entacapona de 200 mg.
La sustancia está sujeta a un amplio metabolismo de primer paso.
Tras una dosis oral la biodisponibilidad de entacapona es de aprox. un 35%.
Los alimentos no afectan de forma significativa la absorción de entacapona.
Distribución Tras la absorción a partir del tracto gastrointestinal, entacapona se distribuye rápidamente en los tejidos periféricos con un volumen de distribución de 20 litros en estado estacionario (Vdee).
Aproximadamente un 92% de la dosis se elimina durante la fase-β con una semivida de eliminación
El aclaramiento total de entacapona es de unos 800 ml/ min.
Entacapona se une ampliamente a proteínas plasmáticas, principalmente a albúmina.
En el plasma humano la fracción no unida es del 2,0% aprox. en el rango de las concentraciones terapéuticas.
A concentraciones terapéuticas, entacapona no desplaza otras sustancias ampliamente unidas (p. ej. warfarina, ácido salicílico, fenilbutazona o diazepam), ni es desplazada de forma significativa por ninguna de estas sustancias a concentraciones terapéuticas o más elevadas.
Metabolismo Una pequeña cantidad de entacapona, el isómero-(E), se convierte en su isómero-(Z).
El isómero-(E) representa un 95% del AUC de entacapona.
El isómero-(Z) y las trazas de otros metabolitos representan el 5% restante.
Los datos de estudios in vitro en los que se utilizaron preparaciones microsomales de hígado humano indican que entacapona inhibe al citocromo P450 2C9 (CI50 ~4 µM).
Entacapona presenta poca o ninguna inhibición en otros tipos de isoenzimas del P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A y CYP2C19) (ver sección 4.5).
Eliminación La eliminación de entacapona se produce principalmente por vías metabólicas no renales.
Se estima que el 80– 90% de la dosis se excreta en heces, aunque esto no se ha confirmado en humanos.
Aproximadamente el 10– 20% se excreta en orina.
En orina, sólo se encuentran trazas de entacapona inalterada.
La mayor parte (95%) del producto excretado en orina se conjuga con el ácido glucurónico.
De los metabolitos hallados en orina, sólo un 1% aproximadamente se ha formado por oxidación.
Características en pacientes Las propiedades farmacocinéticas de entacapona son similares en los adultos jóvenes y en los de edad avanzada.
El metabolismo del fármaco se reduce en pacientes con insuficiencia hepática ligera a moderada (Child-Pugh Clase A y B), lo cual conduce a un aumento de la concentración plasmática de entacapona tanto en la fase de absorción como en la de eliminación (ver sección 4.3).
La insuficiencia renal no afecta la farmacocinética de entacapona.
Sin embargo, puede considerarse la ampliación del intervalo de dosificación en pacientes en diálisis.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
En estudios de toxicidad de dosis repetidas se observó anemia, probablemente debida a las propiedades quelantes del hierro de entacapona.
Respecto a la toxicidad en la reproducción, se observó una disminución del peso fetal y un ligero retraso del desarrollo óseo en conejos a niveles de exposición sistémicos dentro del rango terapéutico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Celulosa microcristalina Croscarmelosa sódica Povidona Estearato magnésico
Recubrimiento Poli(alcohol vinílico), parcialmente hidrolizado Talco Macrogol
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frascos blancos de polietileno de alta densidad (HDPE) con cierre blanco resistente a la apertura de polipropileno (PP) que contienen 30, 60, 100 ó 175 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FI-02200 Espoo Finlandia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 082/ 001-003 EU/ 1/ 98/ 082/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16.09.1998 Fecha de la última renovación:
17.10.2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Orion Corporation Orionintie 1 FI-02200 Espoo Finlandia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCINES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTÓN Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Comtess 200 mg comprimidos recubiertos con película entacapona
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de entacapona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 100 comprimidos recubiertos con película 175 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
14 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FI-02200 Espoo Finlandia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 082/ 001 EU/ 1/ 98/ 082/ 002 EU/ 1/ 98/ 082/ 003 EU/ 1/ 98/ 082/ 005
30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 100 comprimidos recubiertos con película 175 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
comtess 200 mg [únicamente en la caja]
16 PROSPECTO:
INFORMACION PARA EL USUARIO
Comtess 200 mg comprimidos recubiertos con película Entacapona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismo síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Comtess y para qué se utiliza 2.
Antes de tomar Comtess 3.
Cómo tomar Comtess 4.
Posibles efectos adversos 5.
Conservación de Comtess 6.
Información adicional
1.
QUÉ ES COMTESS Y PARA QUÉ SE UTILIZA
Comtess se usa junto con levodopa para tratar la enfermedad de Parkinson.
Comtess mejora el efecto terapéutico de levodopa en el alivio de los síntomas de la enfermedad de Parkinson.
Comtess no tiene actividad antiparkinsoniana sin la administración conjunta de levodopa.
2.
ANTES DE TOMAR COMTESS
No tome Comtess:
- si es alérgico (hipersensible) a la entacapona o a cualquiera de los demás componentes de
Comtess;
- si tiene un tumor de la glándula suprarrenal (conocido como feocromocitoma, esto puede
aumentar el riesgo de hipertensión grave);
- si está tomando ciertos antidepresivos (pregunte a su médico o farmacéutico si su medicamento
antidepresivo puede tomarse junto con Comtess);
- si padece una enfermedad del hígado;
- si ha sufrido alguna vez una reacción rara a fármacos antipsicóticos llamada Síndrome
Neuroléptico Maligno (SNM) y / o un trastorno muscular raro llamado rabdomiolisis no traumática.
Tenga especial cuidado con Comtess
- si está tomando algún medicamento que pueda causar un descenso de la presión sanguínea al
levantarse de una silla o de la cama;
- si experimenta diarrea, se recomienda controlar el peso para evitar una pérdida excesiva del
mismo;
- si experimenta ludopatía excesiva o actividad sexual excesiva;
- si experimenta anorexia progresiva, astenia (debilidad, agotamiento) y pérdida de peso en un
período relativamente corto de tiempo, se debe considerar una evaluación médica general incluyendo la función hepática.
Puede ser necesario ajustar las dosis de otros medicamentos para el Parkinson cuando empiece a tomar Comtess.
Siga las instrucciones tal y como le ha indicado su médico.
El uso de entacapona junto con levodopa puede causar somnolencia y puede provocar que se quede
Si esto le sucede, no debe conducir ni manejar herramientas o maquinaria (ver sección “ Conducción y uso de máquinas”).
Se han observado casos aislados de síndrome neuroléptico maligno (SNM), especialmente cuando se interrumpe bruscamente o se reduce el tratamiento de entacapona y el de otros medicamentos dopaminérgicos.
Para las características del SNM ver sección 4.
Su médico puede aconsejarle la interrupción progresiva del tratamiento con entacapona y de otros medicamentos dopaminérgicos.
Niños La experiencia de Comtess en niños menores de 18 años es limitada.
Por lo tanto, no se puede recomendar el uso de Comtess en niños.
Uso de otros medicamentos Comtess puede aumentar los efectos de otros medicamentos (p. ej. los que contienen rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa-metildopa y apomorfina).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, o los medicamentos a base de plantas.
Comtess puede dificultar la digestión del hierro.
Por tanto, no tome Comtess y suplementos de hierro al mismo tiempo.
Tras tomar uno de ellos, espere al menos 2-3 horas antes de tomar el otro.
Embarazo y lactancia No tome Comtess durante el embarazo o si está dando el pecho a su bebé.
Conducción y uso de máquinas Si se toma Comtess junto con levodopa puede disminuir la presión sanguínea, lo que puede hacerle sentirse mareado o con vértigo.
Tenga precaución cuando conduzca o maneje herramientas o máquinas.
Si se toma Comtess junto con levodopa puede producirle mucho sueño, o hacer que se quede dormido de repente.
Si esto ocurre, no debe conducir o hacer cualquier cosa que requiera estar alerta (p. ej. manejando herramientas o máquinas) hasta que deje de sucederle, ya que podría poner en peligro de lesión grave o muerte a usted mismo o a otras personas.
3.
CÓMO TOMAR COMTESS
Siga exactamente las instrucciones de administración de Comtess indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Comtess se toma junto con preparados que contienen levodopa (ya sean preparados de levodopa/ carbidopa o preparados de levodopa/ benserazida.) También puede utilizar otros medicamentos antiparkinsonianos al mismo tiempo.
La dosis normal de Comtess es de un comprimido de 200 mg con cada dosis de levodopa.
Si está sometido a diálisis por insuficiencia renal, su médico le puede indicar que amplíe el intervalo entre las dosis.
La dosis máxima recomendada es de 10 comprimidos por día, es decir, 2.000 mg de Comtess.
Si toma más Comtess del que debiera En caso de sobredosis, consulte con su médico o acuda al hospital más próximo inmediatamente.
Si olvidó tomar Comtess Si olvida tomar el comprimido de Comtess con su dosis de levodopa, deberá continuar el tratamiento tomando el siguiente comprimido de Comtess con la siguiente dosis de levodopa.
No tome una dosis doble para compensar las dosis olvidadas.
18 Si interrumpe el tratamiento con Comtess No interrumpa el tratamiento con Comtess a menos que su médico se lo indique.
En tal caso, es posible que su médico necesite reajustar la dosis de los otros medicamentos antiparkinsonianos.
La interrupción brusca del tratamiento con Comtess y otros fármacos antiparkinsonianos, puede ocasionar efectos adversos no deseados.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Comtess puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos causados por Comtess son, en general, leves o moderados.
Las frecuencias se enumeran como:
Muy frecuentes (afectan a más de 1 de cada 10 pacientes) Frecuentes (afectan de 1 a 10 de cada 100 pacientes) Poco frecuentes (afectan de 1 a 10 de cada 1.000 pacientes) Raros (afectan de 1 a 10 de cada 10.000 pacientes) Muy raros (afectan a menos de 1 de cada 10.000 pacientes) No conocida (la frecuencia no puede estimarse a partir de los datos disponibles)
Muy frecuentes Movimientos incontrolables (discinesias), sentirse mareado (náuseas) y coloración marrón rojiza de la orina inocua.
Frecuentes Movimientos incontrolables (hipercinesias), estar mareado (vómitos), empeoramiento de los síntomas de la enfermedad de Parkinson, mareos, diarrea, dolor abdominal, estreñimiento, sequedad de boca, alucinaciones (ver, oír, sentir, oler cosas que no son reales), contracciones musculares prolongadas (distonía), cansancio, aumento de la sudoración, insomnio, sueños intensos, caída y confusión.
Raras Erupciones y resultados alterados de las pruebas de función hepática.
Muy raras Intranquilidad, disminución del apetito, disminución de peso, hiperactividad.
Las frecuencias exactas de las reacciones adversas que se muestran a continuación no se conocen, pero se basan en notificaciones recibidas, desde que el producto fue comercializado: colitis (inflamación del colon), hepatitis, decoloración de la piel, pelo, barba y uñas.
Estos efectos adversos se deben frecuentemente al aumento de los efectos causados por el tratamiento con levodopa y son más frecuentes al inicio del tratamiento.
Algunos, como los movimientos incontrolables, náuseas y dolores abdominales pueden también ser más frecuentes con las dosis más elevadas (1.400 a 2.000 mg al día).
Si experimenta esos efectos al principio del tratamiento con Comtess debe ponerse en contacto con su médico, quien puede decidir ajustar la dosis de levodopa.
Se han comunicado casos raros de sueño excesivo durante el día en pacientes tratados con Comtess y levodopa, y ha habido casos aislados de sueño repentino.
Se han comunicado casos aislados de síndrome neuroléptico maligno (SNM) y de rabdomiolisis.
El SNM es una reacción grave pero rara a los medicamentos usados en el tratamiento de trastornos del sistema nervioso central y caracterizados por rigidez, tics, temblores, cambios en el estado mental, coma, aumento de la temperatura corporal, taquicardia y presión sanguínea inestable.
La rabdomiolisis es una alteración muscular rara.
19 Se han comunicado cambios de comportamiento como el impulso irresistible al juego (ludopatía) o aumento del impulso y deseo sexual (aumento de la libido e hipersexualidad) en pacientes tratados con medicamentos dopaminérgicos, incluido Comtess con levodopa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE COMTESS
Mantener fuera del alcance y de la vista de los niños.
No utilice Comtess después de la fecha de caducidad que aparece en el envase y en la etiqueta del frasco.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
6.
INFORMACIÓN ADICIONAL
Composición de Comtess
- El principio activo es entacapona.
Cada comprimido contiene 200 mg de entacapona.
- Los demás componentes son celulosa microcristalina, croscarmelosa sódica, povidona y
estearato magnésico.
- La película de recubrimiento contiene poli(alcohol vinílico), parcialmente hidrolizado, talco,
macrogol, lecitina de soja, óxido de hierro amarillo (E172), óxido de hierro rojo (E172) y dióxido de titanio (E171).
Aspecto de Comtess y tamaño del envase Comtess 200 mg comprimidos recubiertos con película son comprimidos naranja-pardos, ovalados con la palabra “ COMT” grabada en una de las caras.
Están acondicionados en frascos.
Hay cuatro tamaños diferentes (frascos con 30, 60,100 ó 175 comprimidos).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Orion Corporation Orionintie 1 FI-02200 Espoo Finlandia
20 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Orion Corporation Tél. / Tel: +358 10 4261
Luxembourg/ Luxemburg Orion Corporation Tél. / Tel: +358 10 4261
България Orion Corporation Тел.: +358 10 4261
Magyarország Orion Corporation Tel.: +358 10 4261
Č eská republika Orion Corporation Tel: +358 10 4261
Malta Orion Corporation Tel: +358 10 4261
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Orion Corporation Tel: +358 10 4261
Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf.: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Orion Corporation Tel: +358 10 4261
Ελλάδα Orion Corporation Tηλ: +358 10 4261
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: +48 22 8333177, 8321036
España Orion Corporation Tel: +358 10 4261
Portugal Orion Corporation Tel: +358 10 4261
France Orion Corporation Tél.: +358 10 4261
România Orion Corporation Tel: +358 10 4261
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Orion Corporation Tel: +358 10 4261
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Orion Corporation Tel: +358 10 4261
Italia Orion Corporation Tel: +358 10 4261
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Κύπρος Orion Corporation Tηλ: +358 10 4261
Sverige Orion Pharma AB Tel: +46 8 623 6440
21 Latvija Orion Corporation Orion Pharma pā rstā vniecī ba Tel: +371 7455563
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel: +370 5 276 9499
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
22
European Medicines Agency
EMEA/ H/ C/ 774
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
COPALIA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Copalia?
Copalia es un medicamento que contiene dos principios activos, amlodipino y valsartán.
Se presenta en comprimidos (redondos, amarillo oscuro:
5 mg de amlodipino y 80 mg de valsartán; ovalados, amarillo oscuro:
5 mg de amlodipino y 160 mg de valsartán; ovalados, amarillo claro:
10 mg de amlodipino y 160 mg de valsartán).
¿Para qué se utiliza Copalia?
Copalia está indicado en pacientes con hipertensón esencial (presión arterial elevada) que no se controla adecuadamente ni con amlodipino ni con valsartán en monoterapia. ‘ Esencial’ significa que la elevada presión arterial no está provocada por ninguna otra enfermedad.
Copalia no está recomendado en pacientes menores de 18 años.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Copalia?
Copalia se administra oralmente en un comprimido una vez al día con un poco de agua, y con o sin alimentos.
La dosis de Copalia depende de las dosis de amlodipino o valsartán que el paciente estuviere recibiendo anteriormente.
Es posible que el paciente tenga que tomar comprimidos o cápsulas separados antes de cambiar al comprimido con la combinación.
Copalia debe administrarse con precaución a los pacientes que tengan problemas hepáticos o trastornos biliares obstructivos (problemas con la eliminación de la bilis).
¿Cómo actúa Copalia?
Copalia contiene dos principios activos, amlodipino y valsartán.
Los dos son antihipertensivos que se comercializan por separado en la Unión Europea (UE) desde mediados de la década de 1990.
Actúan de forma similar, reduciendo la presión arterial al permitir la relajación de los vasos sanguíneos.
Al disminuir la presión arterial, se reduce el riesgo provocado cuando ésta es elevada, como por ejemplo el riesgo de sufrir una apoplejía.
El amlodipino es un antagonista del calcio.
Bloquea unos canales especiales presentes en la superficie de las células (canales del calcio) a través de los cuales los iones de calcio entran normalmente en las células.
Cuando el calcio penetra en las células musculares de la pared de los vasos sanguíneos, el vaso se contrae.
Al disminuir el flujo de calcio al interior de las células, el amlodipino impide que las células se contraigan, lo que ayuda a que los vasos sanguíneos se relajen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Valsartán es un “ antagonista de los receptores de la angiotensina II”, lo que significa que bloquea la acción de una hormona presente en el organismo que se denomina angiotensina II.
La angiotensina II es un potente vasoconstrictor (sustancia que hace que los vasos sanguíneos se estrechen).
Al bloquear los receptores a los que la angiotensina II se adhiere normalmente, valsartán impide que la hormona tenga efectos, lo que permite el ensanchamiento de los vasos sanguíneos.
¿Qué tipo de estudios se han realizado con Copalia?
Dado que el amlodipino y el valsartán se utilizan desde hace muchos años, la empresa presentó información sobre los dos compuestos procedente de estudios previos y de la bibliografía científica, así como nuevos estudios que utilizaron una combinación de los dos principios activos.
Se realizaron cinco estudios principales con casi 5.200 pacientes, la mayoría de ellos con hipertensión leve o moderada.
En dos estudios (en los que participaron casi 3.200 pacientes) se comparó la eficacia de amlodipino, valsartán o una combinación de ambas sustancias con la eficacia de un placebo (tratamiento ficticio).
En dos estudios (realizados con 1.891 pacientes) se compararon los efectos de la combinación en pacientes cuya hipertensión no estaba debidamente controlada ni con 10 mg de amlodipino ni con 160 mg de valsartán.
En el quinto estudio, más pequeño, se comparó la eficacia de la combinación con la de lisinopril e hidroclorotiazida (otra combinación empleada para tratar la hipertensión) en 130 pacientes con hipertensión grave.
En todos los estudios, el criterio principal de la eficacia fue la reducción de la presión arterial diastólica (medida de la tensión arterial entre dos latidos).
La tensión arterial se midió en ‘ milímetros de mercurio’ (mmHg).
La empresa presentó también datos que indicaban que la concentración plasmática de amlodipino y valsartán era idéntica en personas que tomaban Copalia y en personas que tomaban los dos medicamentos por separado.
¿Qué beneficio ha demostrado tener Copalia durante dichos estudios?
La combinación de amlodipino y valsartán fue más eficaz para reducir la presión arterial que el placebo o que el valsartán o el amlodipino en monoterapia.
En los estudios que compararon la eficacia de la combinación en pacientes que ya estaban tomando amlodipino o valsartán, la presión arterial en los pacientes que recibieron valsartán en monoterapia se redujo 6,6 mm Hg al cabo de ocho semanas, frente a 9,6 y 11,4 mm Hg en los pacientes que añadieron 5 ó 10 mg de amlodipino, respectivamente.
Los pacientes que recibieron amlodipino en monoterapia consiguieron una reducción de 10,0 mm Hg, en comparación con 11,8 mmg Hg en los pacientes que añadieron 160 mg de valsartán.
¿Cuál es el riesgo asociado a Copalia?
Los efectos secundarios más frecuentes con Copalia (observados en entre 1 y 10 de cada 100 pacientes) son cefalea, nasofaringitis (inflamación de la nariz y la faringe), gripe, distintos tipos de edema (hinchazón), fatiga (cansancio), rubor (enrojecimiento), astenia (debilidad) y sofocos.
La lista completa de efectos secundarios notificados con Copalia puede consultarse en el prospecto.
Copalia no debe utilizarse en pacientes que puedan ser hipersensibles (alérgicos) a amlodipino, a otros medicamentos pertenecientes al grupo de “ derivados de las dihidropiridinas, a valsartán o a cualquiera de los otros componentes.
No debe utilizarse en mujeres con más de tres meses de embarazo o en período de lactancia.
Copalia tampoco debe utilizarse en pacientes con problemas hepáticos, renales o biliares graves, o en pacientes sometidos a diálisis (técnica de depuración de la sangre).
¿Por qué se ha aprobado Copalia?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Copalia son mayores que sus riesgos en el tratamiento de la hipertensión esencial en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
En consecuencia, el Comité recomendó que se concediera la autorización de comercialización a Copalia.
Otras informaciones sobre Copalia:
La Comisión Europea concedió una autorización de comercialización de Copalia válida en toda la Unión Europea a Novartis Europharm Limited el 16 de enero de 2007.
La versión completa del EPAR de Copalia puede consultarse aquí.
06-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033 EU/ 1/ 06/ 372/ 034 EU/ 1/ 06/ 372/ 035 EU/ 1/ 06/ 372/ 036
Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia Copalia
5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 280 comprimidos (4 x 70) 280 comprimidos (4 x 70) 280 comprimidos (4 x 70)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 80 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de amlodipino (como amlodipino besilato) y 80 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película redondo, amarillo oscuro, con los bordes biselados, la impresión « NVR » en una cara y « NV » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Copalia está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Copalia es un comprimido al día.
Copalia 5 mg/ 80 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 5 mg o valsartán 80 mg solos.
Copalia puede administrarse con o sin alimentos.
Se recomienda tomar Copalia con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Copalia que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Copalia a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
2 Niños y adolescentes Copalia no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Copalia.
Es necesario corregir esta condición antes de la administración de Copalia o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Copalia, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Copalia en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Copalia en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Copalia a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
3 Alteración renal No es necesario ajustar la posología de Copalia en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Copalia en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
4 Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Copalia y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
5 Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Copalia en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Copalia ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
6 Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
Valsartán (mg)
periférico 0 2,5 Amlodipino 5 (mg) 10
0 40 3,0 5,5 8,0 2,3 3,1 4,8 10,3 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Copalia, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
7 Amlodipino Frecuentes Poco frecuentes
Arritmias, infarto de miocardio.
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Copalia.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Copalia exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
8 Copalia combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
Amlodipino El componente amlodipino de Copalia inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Los datos experimentales sugieren que amlodipino se une a los lugares de unión tanto dihidropiridínicos como los no dihidropiridínicos.
Los procesos de contracción del músculo cardiaco y del músculo liso vascular son dependientes del movimiento de los iones de calcio extracelulares hacia el interior de estas células a través de canales iónicos específicos.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético
9 tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Copalia una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Copalia también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Copalia de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
En dos ensayos de seguimiento a largo plazo el efecto de Copalia se mantuvo durante más de un año.
La retirada brusca de Copalia no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Copalia.
10 No se ha estudiado Copalia en ninguna población de pacientes diferente de la hipertensión.
Se ha estudiado valsartán en pacientes con post infarto de miocardio e insuficiencia cardiaca.
Se ha estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
11 Amlodipino/ Valsartán Después de la administración oral de Copalia, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
La tasa y la extensión de la absorción de Copalia son equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
12 Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027 EU/ 1/ 06/ 372/ 034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 160 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de amlodipino (como amlodipino besilato) y 160 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película ovalado, amarillo oscuro, con la impresión « NVR » en una cara y « ECE » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Copalia está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Copalia es un comprimido al día.
Copalia 5 mg/ 160 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 5 mg o valsartán 160 mg solos.
Copalia puede administrarse con o sin alimentos.
Se recomienda tomar Copalia con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Copalia que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Copalia a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
15 Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
Niños y adolescentes Copalia no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Copalia.
Es necesario corregir esta condición antes de la administración de Copalia o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Copalia, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Copalia en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Copalia en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Copalia a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
16 Alteración renal No es necesario ajustar la posología de Copalia en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Copalia en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
17 Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Copalia y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
18 Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Copalia en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Copalia ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
19 Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
Valsartán (mg)
periférico 0 2,5 Amlodipino 5 (mg) 10
0 40 3,0 5,5 8,0 2,3 3,1 4,8 10,3 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Copalia, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
20 Amlodipino Frecuentes Poco frecuentes
Arritmias, infarto de miocardio.
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Copalia.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Copalia exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
21 Copalia combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
Amlodipino El componente amlodipino de Copalia inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Los datos experimentales sugieren que amlodipino se une a los lugares de unión tanto dihidropiridínicos como los no dihidropiridínicos.
Los procesos de contracción del músculo cardiaco y del músculo liso vascular son dependientes del movimiento de los iones de calcio extracelulares hacia el interior de estas células a través de canales iónicos específicos.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético
22 tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Copalia una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Copalia también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Copalia de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
En dos ensayos de seguimiento a largo plazo el efecto de Copalia se mantuvo durante más de un año.
La retirada brusca de Copalia no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Copalia.
23 No se ha estudiado Copalia en ninguna población de pacientes diferente de la hipertensión.
Se ha estudiado valsartán en pacientes con post infarto de miocardio e insuficiencia cardiaca.
Se ha estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
24 Amlodipino/ Valsartán Después de la administración oral de Copalia, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
La tasa y la extensión de la absorción de Copalia son equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
25 Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030 EU/ 1/ 06/ 372/ 035
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 1.
NOMBRE DEL MEDICAMENTO
Copalia 10 mg/ 160 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de amlodipino (como amlodipino besilato) y 160 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película ovalado, amarillo claro, con la impresión « NVR » en una cara y « UIC » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Copalia está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Copalia es un comprimido al día.
Copalia 10 mg/ 160 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 10 mg o valsartán 160 mg solos, o con Copalia 5 mg/ 160 mg.
Copalia puede administrarse con o sin alimentos.
Se recomienda tomar Copalia con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Copalia que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Copalia a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
28 Niños y adolescentes Copalia no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Copalia.
Es necesario corregir esta condición antes de la administración de Copalia o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Copalia, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Copalia en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Copalia en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Copalia a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
29 Alteración renal No es necesario ajustar la posología de Copalia en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Copalia en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
30 Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Copalia y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
31 Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Copalia en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Copalia ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
32 Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
Valsartán (mg)
periférico 0 2,5 Amlodipino 5 (mg) 10
0 40 3,0 5,5 8,0 2,3 3,1 4,8 10,3 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Copalia, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
33 Amlodipino Frecuentes Poco frecuentes
Arritmias, infarto de miocardio.
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Copalia.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Copalia exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
34 Copalia combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
Amlodipino El componente amlodipino de Copalia inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Los datos experimentales sugieren que amlodipino se une a los lugares de unión tanto dihidropiridínicos como los no dihidropiridínicos.
Los procesos de contracción del músculo cardiaco y del músculo liso vascular son dependientes del movimiento de los iones de calcio extracelulares hacia el interior de estas células a través de canales iónicos específicos.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético
35 tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Copalia una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Copalia también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Copalia de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
En dos ensayos de seguimiento a largo plazo el efecto de Copalia se mantuvo durante más de un año.
La retirada brusca de Copalia no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Copalia.
36 No se ha estudiado Copalia en ninguna población de pacientes diferente de la hipertensión.
Se ha estudiado valsartán en pacientes con post infarto de miocardio e insuficiencia cardiaca.
Se ha estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
37 Amlodipino/ Valsartán Después de la administración oral de Copalia, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
La tasa y la extensión de la absorción de Copalia son equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
38 Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Rojo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
39 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033 EU/ 1/ 06/ 372/ 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Copalia 5 mg/ 80 mg
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 034
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Copalia 5 mg/ 80 mg
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
49 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 034
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Copalia 5 mg/ 80 mg
50 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
52 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Copalia 5 mg/ 160 mg
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 035
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Copalia 5 mg/ 160 mg
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 035
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Copalia 5 mg/ 160 mg
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Copalia 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Copalia 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
59 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Copalia 10 mg/ 160 mg
60 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Copalia 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
61 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 036
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Copalia 10 mg/ 160 mg
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Copalia 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
63 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 372/ 036
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Copalia 10 mg/ 160 mg
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Copalia 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
65 B.
PROSPECTO
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Copalia 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Copalia y para qué se utiliza 2.
Antes de tomar Copalia 3.
Cómo tomar Copalia 4.
Posibles efectos adversos 5.
Conservación de Copalia 6.
Información adicional
1.
QUÉ ES COPALIA Y PARA QUÉ SE UTILIZA
Copalia comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Copalia se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR COPALIA
No tome Copalia − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Copalia.
Si cree que puede ser alérgico, informe a su médico antes de tomar Copalia. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Copalia e informe a su médico si le afecta alguno de los casos anteriores.
67 − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Copalia si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Copalia al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Copalia en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Copalia con los alimentos y bebidas Puede tomar Copalia con o sin alimentos.
Copalia y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Copalia, ya que no se recomienda el uso de Copalia al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Copalia por otro medicamento antihipertensivo adecuado.
En cualquier caso, Copalia no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Copalia en cuanto sepa que está embarazada.
68 Si se queda embarazada mientras está en tratamiento con Copalia, informe y acuda a su médico inmediatamente.
No debe utilizar Copalia si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR COPALIA
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Copalia es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Copalia con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Copalia del que debiera Si ha tomado demasiados comprimidos de Copalia, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Copalia Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Copalia puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
69 Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE COPALIA
Mantener fuera del alcance y de la vista de los niños.
No utilice Copalia después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
70 Conservar en el embalaje original para protegerlo de la humedad.
No utilice Copalia si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Copalia − Las sustancias activas de Copalia son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 5 mg de amlodipino y 80 mg de valsartán. − Los demás componentes son celulosa microcristalina; crospovidona de tipo A; sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172).
Aspecto del producto y contenido del envase Copalia 5 mg/ 80 mg comprimidos son redondos y de color amarillo oscuro con « NVR » en una cara y « NV » en la otra cara.
Copalia se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
71
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Bialport-Produtos Farmacêuticos, S. A.
Tel: +351 22 986 61 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en {Mes/ año}.
72 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Copalia 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Copalia y para qué se utiliza 2.
Antes de tomar Copalia 3.
Cómo tomar Copalia 4.
Posibles efectos adversos 5.
Conservación de Copalia 6.
Información adicional
1.
QUÉ ES COPALIA Y PARA QUÉ SE UTILIZA
Copalia comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Copalia se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR COPALIA
No tome Copalia − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Copalia.
Si cree que puede ser alérgico, informe a su médico antes de tomar Copalia. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Copalia e informe a su médico si le afecta alguno de los casos anteriores.
73 − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Copalia si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Copalia al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Copalia en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Copalia con los alimentos y bebidas Puede tomar Copalia con o sin alimentos.
Copalia y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Copalia, ya que no se recomienda el uso de Copalia al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Copalia por otro medicamento antihipertensivo adecuado.
En cualquier caso, Copalia no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Copalia en cuanto sepa que está embarazada.
74 Si se queda embarazada mientras está en tratamiento con Copalia, informe y acuda a su médico inmediatamente.
No debe utilizar Copalia si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR COPALIA
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Copalia es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Copalia con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Copalia del que debiera Si ha tomado demasiados comprimidos de Copalia, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Copalia Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Copalia puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
75 Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE COPALIA
Mantener fuera del alcance y de la vista de los niños.
No utilice Copalia después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
76 Conservar en el embalaje original para protegerlo de la humedad.
No utilice Copalia si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Copalia − Las sustancias activas de Copalia son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 5 mg de amlodipino y 160 mg de valsartán. − Los demás componentes son celulosa microcristalina, crospovidona de tipo A; sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172).
Aspecto del producto y contenido del envase Copalia 5 mg/ 160 mg comprimidos son ovalados y de color amarillo oscuro con « NVR » en una cara y « ECE » en la otra cara.
Copalia se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
77
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Bialport-Produtos Farmacêuticos, S. A.
Tel: +351 22 986 61 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en {Mes/ año}.
78 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Copalia 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Copalia y para qué se utiliza 2.
Antes de tomar Copalia 3.
Cómo tomar Copalia 4.
Posibles efectos adversos 5.
Conservación de Copalia 6.
Información adicional
1.
QUÉ ES COPALIA Y PARA QUÉ SE UTILIZA
Copalia comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Copalia se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR COPALIA
No tome Copalia − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Copalia.
Si cree que puede ser alérgico, informe a su médico antes de tomar Copalia. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Copalia e informe a su médico si le afecta alguno de los casos anteriores.
79 − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Copalia si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Copalia al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Copalia en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Copalia con los alimentos y bebidas Puede tomar Copalia con o sin alimentos.
Copalia y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Copalia, ya que no se recomienda el uso de Copalia al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Copalia por otro medicamento antihipertensivo adecuado.
En cualquier caso, Copalia no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Copalia en cuanto sepa que está embarazada.
80 Si se queda embarazada mientras está en tratamiento con Copalia, informe y acuda a su médico inmediatamente.
No debe utilizar Copalia si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR COPALIA
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Copalia es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Copalia con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Copalia del que debiera Si ha tomado demasiados comprimidos de Copalia, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Copalia Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Copalia puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
81 Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE COPALIA
Mantener fuera del alcance y de la vista de los niños.
No utilice Copalia después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
82 Conservar en el embalaje original para protegerlo de la humedad.
No utilice Copalia si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Copalia − Las sustancias activas de Copalia son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 10 mg de amlodipino y 160 mg de valsartán. − Los demás componentes son celulosa microcristalina, crospovidona de tipo A, sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172), rojo óxido de hierro (E172).
Aspecto del producto y contenido del envase Copalia 10 mg/ 160 mg comprimidos son ovalados y de color amarillo claro con « NVR » en una cara y « UIC » en la otra cara.
Copalia se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
83
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Bialport-Produtos Farmacêuticos, S. A.
Tel: +351 22 986 61 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en {Mes/ año}.
84
European Medicines Agency
EMEA/ H/ C/ 598
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CORLENTOR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Corlentor?
Corlentor es un comprimido de color salmón (oblongo en la presentación de 5 mg y triangular en la de 7,5 mg) para administración por vía oral.
Corlentor contiene el principio activo ivabradina a dosis de 5 mg o de 7,5 mg.
¿Para qué se utiliza Corlentor?
Corlentor se utiliza para tratar los síntomas de la angina de pecho estable crónica (dolores en el pecho, la mandíbula y la espalda, que se manifiestan durante el esfuerzo físico y que son consecuencia de alguna anomalía en el flujo sanguíneo del corazón).
Corlentor se administra a pacientes con un ritmo sinusal normal (latido cardíaco), que no pueden tomar o que no toleran los betabloqueantes (otro tipo de medicamento para tratar la angina de pecho).
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Corlentor?
Corlentor se administra por vía oral, dos veces al día, es decir, por la mañana y por la noche, durante las comidas.
Habitualmente, la dosis inicial recomendada de Corlentor es de 5 mg dos veces al día.
En pacientes mayores de 75 años, se puede utilizar una dosis inicial de 2,5 mg, antes de alcanzar la dosis de 5 mg.
Después de tres a cuatro semanas de tratamiento, la dosis se puede incrementar a 7,5 mg dos veces al día, en función de la respuesta terapéutica del paciente.
¿Cómo actúa Corlentor?
Los síntomas de la angina de pecho (dolor en el pecho, el brazo o la mandíbula) se deben a que el corazón no recibe suficiente sangre oxigenada.
En la angina estable crónica, estos síntomas se manifiestan durante el esfuerzo físico.
Corlentor es un fármaco que reduce de manera exclusiva la frecuencia cardíaca.
La ivabradina, el principio activo de Corlentor, actúa inhibiendo los canales lf, que son células especializadas del nódulo sinusal, es decir, el “ marcapasos” cardíaco que controla las contracciones del corazón y que regula la frecuencia cardíaca.
Cuando se bloquean estos canales, disminuye la frecuencia cardíaca, el corazón debe realizar un esfuerzo menor y necesita un aporte más reducido de sangre oxigenada.
Por consiguiente, Corlentor reduce o evita los síntomas de la angina de pecho.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Corlentor se ha estudiado en cuatro ensayos clínicos, de 3 o 4 meses de duración, en los que participaron un total de 3.222 pacientes, de los cuales 2.168 recibieron Corlentor.
También se estudió como tratamiento complementario en pacientes que recibían amlopidino.
Las principales medidas de eficacia fueron pruebas de esfuerzo, como por ejemplo, cuánto esfuerzo físico podía realizar el paciente antes de que se manifestara la angina de pecho.
¿Qué beneficios ha demostrado Corlentor durante dichos estudios?
Corlentor fue significativamente mejor que el placebo a la hora de mejorar la capacidad para realizar esfuerzo físico y fue igual de eficaz que atenolol y amlopidino.
Sin embargo, con la adición de Corlentor al tratamiento con amlopidino no se obtuvo ningún beneficio adicional.
¿Cuáles son los efectos secundarios de Corlentor?
El efecto secundario más frecuente (observado en más de 1 de cada 10 pacientes) es la aparición de fenómenos luminosos (“ fosfenos”, un brillo temporal en el campo de visión).
Otros efectos secundarios son visión borrosa, bradicardia (frecuencia cardíaca muy baja), latido cardíaco irregular, dolor de cabeza (generalmente durante el primer mes de tratamiento) y mareo.
La descripción completa de efectos secundarios comunicados sobre Corlentor puede consultarse en el prospecto.
Corlentor no debe administrarse a personas hipersensibles (alérgicas) a la ivabradina o a cualquiera de los demás componentes, que posean una frecuencia cardíaca en reposo inferior a 60 latidos/ minuto, que presenten una tensión arterial muy baja, que sufran distintos tipos de trastornos cardíacos (shock cardiogénico, trastornos del ritmo cardíaco, infarto de miocardio o insuficiencia cardíaca), que sufran problemas de hígado graves, o que estén embarazadas o en período de lactancia.
La lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la aprobación de comercialización de Corlentor?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Corlentor es suficientemente eficaz contra la angina de pecho y presenta un perfil de seguridad lo bastante aceptable para proporcionar un tratamiento alternativo para los pacientes con angina de pecho estable crónica y un ritmo sinusal normal que no pueden tomar betabloqueantes.
El CHMP decidió que los beneficios de Corlentor son mayores que sus riesgos y recomendó conceder su autorización de comercialización.
Más información sobre Corlentor:
La Comisión Europea concedió una autorización de comercialización de Corlentor válida para toda la Unión Europea a Les Laboratories Servier el 25 de octubre del 2005.
La versión completa del EPAR de Corlentor puede consultarse aquí.
03-2006
 EMEA 2006
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Corlentor 5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido recubierto con película contiene 5 mg de ivabradina (equivalentes a 5,390 mg de ivabradina en forma de clorhidrato).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película, de color salmón, oblongo, ranurado por ambos lados, grabado con “ 5” en una cara y
en la otra.
El comprimido se puede dividir en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la angina de pecho estable crónica en pacientes con ritmo sinusal normal, que presentan una contraindicación o intolerancia a los beta-bloqueantes.
4.2 Posología y forma de administración
Para las diferentes dosificaciones se encuentran disponibles comprimidos recubiertos con película que contienen 5 mg y 7,5 mg de ivabradina.
Habitualmente, la dosis inicial recomendada de ivabradina es de 5 mg, dos veces al día.
Después de tres a cuatro semanas de tratamiento, la dosis se puede incrementar a 7,5 mg dos veces al día en función de la respuesta terapéutica.
Si, durante el tratamiento, la frecuencia cardíaca disminuye de forma persistente por debajo de 50 latidos por minuto (lpm) en reposo o el paciente presenta síntomas relacionados con la bradicardia, tales como mareos, fatiga o hipotensión, la dosis se reducirá progresivamente hasta incluso 2,5 mg dos veces al día (medio comprimido de 5 mg, dos veces al día).
El tratamiento se suspenderá si la frecuencia cardíaca sigue manteniéndose por debajo de 50 lpm o persisten los síntomas de bradicardia (ver sección 4.4).
Los comprimidos deben administrarse por vía oral, dos veces al día, es decir, por la mañana y por la noche, con el desayuno y la cena, respectivamente (ver sección 5.2).
Ancianos Dado que ivabradina se ha estudiado en un número limitado de pacientes de 75 años o más, se considerará una dosis inicial más baja en este tipo de pacientes (2,5 mg dos veces al día, es decir, medio comprimido de 5 mg, dos veces al día), antes de aumentar la dosis si fuera necesario.
Insuficiencia renal Los pacientes con insuficiencia renal y un aclaramiento de creatinina mayor de 15 ml/ min no precisan ningún ajuste posológico (ver sección 5.2).
2 No existen datos en pacientes con un aclaramiento de creatinina menor de 15 ml/ min.
Por tanto, la ivabradina debe utilizarse con precaución en esta población.
Insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve.
Se recomienda usar ivabradina con precaución en pacientes con insuficiencia hepática moderada.
Ivabradina está contraindicada en pacientes con insuficiencia hepática grave, puesto que no ha sido estudiada en esta población, y se prevé un gran incremento en la exposición sistémica (ver secciones 4.3 y 5.2).
Niños y adolescentes Corlentor no está recomendado para uso en niños ni adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1)
- Frecuencia cardíaca en reposo inferior a 60 latidos por minuto antes del tratamiento
- Shock cardiogénico
- Infarto agudo de miocardio
- Hipotensión grave (< 90/ 50 mmHg)
- Insuficiencia hepática grave
- Enfermedad del nodo sinusal
- Bloqueo sinoauricular
- Pacientes con insuficiencia cardíaca de clase III-IV según la NYHA debido a falta de datos
- Dependencia del marcapasos
- Angina inestable
- Bloqueo A-V de 3er grado
- Combinación con inhibidores potentes del citocromo P450 3A4 tales como antifúngicos
azólicos (ketoconazol, itraconazol), antibióticos macrólidos (claritromicina, eritromicina por vía oral, josamicina, telitromicina), inhibidores de la proteasa del VIH (nelfinavir, ritonavir) y nefazodona (ver secciones 4.5 y 5.2)
- Embarazo y lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
Advertencias especiales
Arritmias cardíacas La ivabradina no es eficaz en el tratamiento o la prevención de arritmias cardíacas y probablemente pierde su eficacia cuando aparece una taquiarritmia (ej. taquicardia ventricular o supraventricular).
Por tanto, la ivabradina no se recomienda en pacientes con fibrilación auricular u otras arritmias cardíacas que interfieren con la función del nodo sinusal.
Se recomienda una monitorización clínica regular de los pacientes tratados con ibavradina para detectar la aparición de fibrilación auricular (sostenida o paroxística), que debería también incluir monitorización electrocardiográfica si está indicado clínicamente (ej. en caso de angina exacerbada, palpitaciones, pulso irregular).
Uso en pacientes con bloqueo A-V de 2º grado Ivabradina no está recomendada en pacientes con bloqueo A-V de 2º grado
Uso en pacientes con una frecuencia cardíaca baja No se debe iniciar el tratamiento con ivabradina en pacientes con una frecuencia cardíaca en reposo previa al tratamiento inferior a 60 latidos por minuto (ver sección 4.3).
Si, durante el tratamiento, la frecuencia cardíaca en reposo disminuye de forma persistente por debajo de 50 latidos por minuto o el paciente presenta síntomas relacionados con la bradicardia, tales como mareos, fatiga o hipotensión, se reducirá progresivamente la dosis o se suspenderá el tratamiento si la
3 frecuencia cardíaca sigue manteniéndose por debajo de 50 lpm o persisten los síntomas de bradicardia (ver sección 4.2).
Combinación con otros tratamientos antianginosos No se recomienda el uso concomitante de ivabradina con antagonistas del calcio reductores de la frecuencia cardíaca tales como verapamilo o diltiazem (ver sección 4.5).
No se han observado problemas de seguridad al combinar la ivabradina con los nitratos y con los antagonistas del calcio derivados de la dihidropiridina tales como amlodipino.
No se ha establecido una eficacia adicional de ivabradina en asociación con los antagonistas del calcio derivados de la dihidropiridina (ver sección 5.1).
Insuficiencia cardíaca crónica Antes de considerar el tratamiento con ivabradina hay que controlar adecuadamente la insuficiencia cardíaca.
El uso de ivabradina está contraindicado en pacientes con insuficiencia cardíaca de clase III-IV según la NYHA debido a una falta de datos sobre la eficacia clínica y la seguridad (ver sección 4.3).
Es necesario tener precaución en pacientes con disfunción ventricular izquierda asintomática, así como en pacientes con insuficiencia cardíaca de clase II según la NYHA debido al número limitado de pacientes estudiados.
Ictus No se recomienda el uso de ivabradina inmediatamente después de un ictus, puesto que no se dispone de datos en estas situaciones.
Función visual Ivabradina influye sobre la función retiniana (ver sección 5.1).
Hasta la fecha, no existe evidencia de un efecto tóxico de la ibavradina sobre la retina, pero los efectos a largo plazo sobre la función retiniana del tratamiento con ivabradina durante más de un año no se conocen actualmente.
Se considerará la suspensión del tratamiento si aparece un deterioro inesperado de la función visual.
Se tendrá precaución en pacientes con retinitis pigmentosa.
Precauciones de uso
Pacientes con hipotensión Se dispone de datos limitados en pacientes con hipotensión leve o moderada, y por tanto la ivabradina debe usarse con precaución en estos pacientes.
Ivabradina está contraindicada en pacientes con hipotensión grave (presión arterial < 90/ 50 mmHg) (ver sección 4.3)
Fibrilación auricular – Arritmias cardíacas No existe evidencia de riesgo de bradicardia (excesiva) al restablecerse el ritmo sinusal cuando se inicia una cardioversión farmacológica en pacientes tratados con ivabradina.
Sin embargo, al no disponer de datos suficientes, la cardioversión con corriente continua de carácter no urgente deberá considerarse 24 horas después de la ultima dosis de ivabradina.
Uso en pacientes con síndrome congénito de alargamiento del intervalo QT o tratados con medicamentos que prolongan el intervalo QT Debe evitarse el uso de ivabradina en pacientes con síndrome congénito de alargamiento del intervalo QT o tratados con medicamentos que prolongan dicho intervalo (ver sección 4.5).
Si fuera necesaria la asociación terapéutica, se requerirá una cuidadosa monitorización cardíaca.
Uso en pacientes con insuficiencia hepática moderada Se recomienda usar ivabradina con precaución en pacientes con insuficiencia hepática moderada (ver sección 4.2).
Uso en pacientes con insuficiencia renal grave Se recomienda usar ivabradina con precaución en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 15 ml/ min) (ver sección 4.2).
4 Excipientes Como los comprimidos contienen lactosa, los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
Uso concomitante no recomendado Medicamentos que prolongan el intervalo QT
- Medicamentos cardiovasculares que prolongan el intervalo QT (ej. quinidina, disopiramida,
bepridil, sotalol, ibutilida, amiodarona).
- Medicamentos no cardiovasculares que prolongan el intervalo QT (ej. pimozida, ziprasidona,
sertindol, mefloquina, halofantrina, pentamidina, cisaprida, eritromicina IV).
Debe evitarse el uso concomitante de ivabradina con medicamentos cardiovasculares y no cardiovasculares que prolongan el intervalo QT, puesto que el alargamiento del intervalo QT podría exacerbarse con el descenso de la frecuencia cardíaca.
Si fuera necesaria la asociación, se requerirá una cuidadosa monitorización cardíaca (ver sección 4.4).
Interacciones farmacocinéticas
Citocromo P450 3A4 (CYP3A4) Ivabradina se metaboliza únicamente por el CYP3A4 y es un inhibidor muy débil de este citocromo.
Se ha demostrado que ivabradina no influye en el metabolismo ni en las concentraciones plasmáticas de otros sustratos del CYP3A4 (inhibidores leves, moderados y potentes).
Los inhibidores e inductores del CYP3A4 pueden interaccionar con la ivabradina e influir en su metabolismo y farmacocinética en un grado clínicamente significativo.
En los estudios de interacción con otros medicamentos se ha comprobado que los inhibidores del CYP3A4 aumentan las concentraciones plasmáticas de ivabradina, mientras que los inductores las disminuyen.
Las concentraciones plasmáticas elevadas de ivabradina pueden estar asociadas con el riesgo de bradicardia excesiva (ver sección 4.4).
Contraindicación del uso concomitante El uso concomitante de inhibidores potentes del CYP3A4 tales como antifúngicos azólicos (ketoconazol, itraconazol), antibióticos macrólidos (claritromicina, eritromicina por vía oral, josamicina, telitromicina), inhibidores de la proteasa del VIH (nelfinavir, ritonavir) y nefazodona está contraindicado (ver sección 4.3).
Los inhibidores potentes del CYP3A4 ketoconazol (200 mg una vez al día) y josamicina (1 g dos veces al día) aumentaron la exposición plasmática media de ivabradina de 7 a 8 veces.
Uso concomitante no recomendado Inhibidores moderados del CYP3A4: estudios específicos de interacción en voluntarios sanos y pacientes han demostrado que la asociación de ivabradina con los fármacos reductores de la frecuencia cardíaca diltiazem o verapamilo produjo un aumento de la exposición a la ivabradina (incremento de la AUC de 2 a 3 veces) y un descenso adicional de la frecuencia cardíaca de 5 lpm.
No se recomienda el uso concomitante de ivabradina con estos medicamentos (ver sección 4.4).
Uso concomitante con precauciones
- Inhibidores moderados del CYP3A4: el uso concomitante de ivabradina con otros inhibidores
moderados del CYP3A4 (ej. fluconazol) puede plantearse a la dosis inicial de 2,5 mg, dos veces al día, siempre que la frecuencia cardíaca en reposo sea superior a 60 lpm y con monitorización de la frecuencia cardíaca.
- Zumo de pomelo: la exposición a la ivabradina se duplicó tras la coadministración de zumo de
pomelo.
Por tanto, se restringirá la ingesta de zumo de pomelo durante el tratamiento con ivabradina.
- Inductores del CYP3A4: los inductores del CYP3A4 (ej. rifampicina, barbitúricos, fenitoína,
Hypericum perforatum [hierba de San Juan]) pueden reducir la exposición y la actividad de la
El uso concomitante de medicamentos inductores del CYP3A4 puede requerir un ajuste de la dosis de ivabradina.
Se observó que la asociación de ivabradina a la dosis de 10 mg, dos veces al día, con la hierba de San Juan reducía a la mitad el AUC de ivabradina.
Deberá restringirse la ingesta de hierba de San Juan durante el tratamiento con ivabradina.
Otros usos concomitantes En estudios específicos de interacción con otros medicamentos no se ha hallado ningún efecto clínicamente significativo de los siguientes medicamentos sobre la farmacocinética ni sobre la farmacodinamia de la ivabradina: inhibidores de la bomba de protones (omeprazol, lansoprazol), sildenafilo, inhibidores de la HMG CoA reductasa (simvastatina), antagonistas del calcio derivados de la dihidropiridina (amlodipino, lacidipino), digoxina y warfarina.
Además, no hubo ningún efecto clínicamente significativo de la ivabradina sobre la farmacocinética de simvastatina, amlodipino, lacidipino, ni sobre la farmacocinética y farmacodinamia de digoxina, warfarina, ni sobre la farmacodinamia del ácido acetilsalicílico.
En los ensayos clínicos principales de fase III no se restringió ninguno de los siguientes medicamentos y por tanto se combinaron de forma rutinaria con la ivabradina sin evidencia de problemas de seguridad: inhibidores de la enzima convertidora de la angiotensina, antagonistas de la angiotensina II, diuréticos, nitratos de acción corta y prolongada, inhibidores de la HMG CoA reductasa, fibratos, inhibidores de la bomba de protones, antidiabéticos orales, ácido acetilsalicílico y otros antiagregantes plaquetarios.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la ivabradina en mujeres embarazadas.
En los estudios de reproducción animal se han observado efectos embriotóxicos y teratógenos (ver sección 5.3).
Se desconoce el riesgo potencial en humanos.
Por tanto, ivabradina está contraindicada durante el embarazo.
Los estudios en animales muestran que la ivabradina se excreta en la leche materna.
Así pues, ivabradina está contraindicada en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se ha realizado un estudio específico en voluntarios sanos para evaluar la posible influencia de ivabradina sobre la capacidad para conducir, en el que no se evidenció ninguna alteración de la capacidad para conducir.
Ivabradina no influye sobre la capacidad para conducir y usar maquinaria.
Sin embargo, la ivabradina puede producir fenómenos luminosos pasajeros, que consisten fundamentalmente en fosfenos (ver sección 4.8).
La posible aparición de dichos fenómenos luminosos se tendrá en cuenta a la hora de conducir vehículos o utilizar maquinaria en situaciones donde pueden producirse cambios repentinos en la intensidad de la luz, especialmente cuando se conduce de noche.
4.8 Reacciones adversas
Corlentor se ha estudiado en ensayos clínicos en los que han intervenido cerca de 5.000 participantes.
En los estudios de fase II-III aproximadamente 2.900 pacientes fueron tratados con ivabradina.
Las reacciones adversas más frecuentes con la ivabradina son dosis dependiente y están relacionadas con el efecto farmacológico del medicamento.
Las siguientes reacciones o acontecimientos adversos han sido notificados durante los ensayos clínicos y están clasificados utilizando la siguiente frecuencia: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000, < 1/100); raras (> 1/ 10000, < 1/1000); muy raras (< 1/10000); no conocidas (no pueden estimarse a partir de los datos disponibles):
Exploraciones complementarias:
Poco frecuentes:
- Hiperuricemia.
- Eosinofilia.
- Creatinina elevada en sangre.
Trastornos cardiacos:
Frecuentes:
- Bradicardia:
3,3% de los pacientes, principalmente durante los 2-3 primeros meses de
tratamiento.
0,5% de los pacientes experimentó una bradicardia intensa igual o inferior a 40 lpm.
- Bloqueo A-V de 1er grado.
- Extrasístoles ventriculares.
Poco frecuentes:
Palpitaciones, extrasístoles supraventriculares.
Los siguientes acontecimientos, notificados durante los ensayos clínicos, tuvieron una incidencia similar a los comparadores y/ o estaban posiblemente relacionados con la enfermedad subyacente: arritmia sinusal, angina inestable, angina de pecho agravada, fibrilación auricular, isquemia miocárdica, infarto de miocardio y taquicardia ventricular.
Trastornos oculares:
Muy frecuentes:
- Fenómenos luminosos (fosfenos): notificados por el 14,5% de los pacientes, descritos como un
aumento pasajero de la luminosidad en un área limitada del campo visual.
Normalmente se desencadenan por variaciones bruscas de la intensidad luminosa.
Los fosfenos empiezan, generalmente, durante los dos primeros meses de tratamiento y después pueden repetirse.
Los fosfenos fueron notificados generalmente como de intensidad leve a moderada.
Todos los fosfenos remitieron durante o después del tratamiento; de los cuales una mayoría (77,5%) remitió durante el tratamiento.
Menos del 1% de los pacientes modificó su rutina diaria o suspendió el tratamiento debido a los fosfenos.
Frecuentes:
- Visión borrosa
Trastornos gastrointestinales:
Poco frecuentes:
- Náuseas
- Estreñimiento
- Diarrea
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
- Cefaleas, generalmente durante el primer mes de tratamiento.
- Mareos, posiblemente relacionados con la bradicardia.
Poco frecuentes:
- Vértigo
- Disnea
- Calambres musculares
4.9 Sobredosis
La sobredosificación puede motivar una bradicardia intensa y prolongada (ver sección 4.8).
La bradicardia intensa requiere tratamiento sintomático en un entorno especializado.
En caso de bradicardia con escasa tolerancia hemodinámica, se planteará el tratamiento sintomático, incluyendo agentes beta-estimulantes por vía intravenosa, tales como la isoprenalina.
Si fuera necesario, se procederá a la estimulación eléctrica cardíaca temporal.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados para el corazón, código ATC:
C01EB17.
Ivabradina es un fármaco que reduce de manera exclusiva la frecuencia cardíaca, actuando mediante la inhibición selectiva y específica de la corriente If del marcapasos cardíaco que controla la despolarización diastólica espontánea en el nodo sinusal y regula la frecuencia cardíaca.
Los efectos cardíacos son específicos del nodo sinusal sin efecto sobre los tiempos de conducción intrauricular, auriculoventricular o intraventricular ni tampoco sobre la contractilidad miocárdica ni sobre la repolarización ventricular.
Ivabradina también puede interaccionar con la corriente Ih retiniana, que se asemeja mucho a la corriente If cardíaca.
Interviene en la resolución temporal del sistema visual restringiendo la respuesta retiniana a los estímulos luminosos brillantes.
En circunstancias propicias (ej. cambios bruscos de luminosidad), la inhibición parcial de la corriente Ih por la ivabradina origina los fenómenos luminosos que pueden experimentar ocasionalmente los pacientes.
Los fenómenos luminosos (fosfenos) se describen como un aumento pasajero de la luminosidad en un área limitada del campo visual (ver sección 4.8).
La propiedad farmacodinámica esencial de la ivabradina para la especie humana es la reducción específica de la frecuencia cardíaca, que es dosis dependiente.
El análisis de la reducción de la frecuencia cardíaca con dosis de hasta 20 mg, dos veces al día, revela una tendencia hacia un efecto meseta, que concuerda con un riesgo reducido de bradicardia intensa por debajo de 40 lpm (ver sección 4.8).
El descenso de la frecuencia cardíaca, a las dosis usuales recomendadas, es de aproximadamente 10 lpm en reposo y durante el esfuerzo.
Esto conlleva una reducción del trabajo cardíaco y del consumo miocárdico de oxígeno.
Ivabradina no altera la conducción intracardíaca, la contractilidad (carece de efecto inotropo negativo) ni la repolarización ventricular:
- en los estudios de electrofisiología clínica, la ivabradina no modificó los tiempos de conducción
auriculoventricular, intraventricular, ni los intervalos QT corregidos;
- la ivabradina no causó ningún efecto nocivo sobre la fracción de eyección del ventrículo
izquierdo (FEVI) en pacientes con disfunción ventricular izquierda (FEVI del 30% al 45%).
La eficacia antianginosa y antiisquémica de Corlentor ha sido estudiada en cuatro ensayos aleatorizados, de carácter doble ciego (dos controlados con placebo y otros dos con atenolol y amlodipino, respectivamente).
Estos ensayos incluyeron un total de 3.222 pacientes con angina de pecho estable crónica, de los cuales 2.168 recibieron ivabradina.
Ivabradina 5 mg, dos veces al día, mostró ser eficaz sobre los parámetros de la prueba de esfuerzo al cabo de 3 a 4 semanas de tratamiento.
La eficacia se confirmó con la dosis de 7,5 mg, dos veces al día.
En concreto, el beneficio adicional sobre 5 mg, dos veces al día, se demostró en un estudio controlado con un producto de referencia, el atenolol: la duración total del ejercicio en el valle se incrementó en aproximadamente 1 minuto después de un mes de tratamiento con 5 mg, dos veces al día, y mejoró en aproximadamente 25 segundos más tras un trimestre adicional, en el que se ajustó obligatoriamente la dosis hasta 7,5 mg, dos veces al día.
En este estudio, se confirmaron los efectos antianginosos y antiisquémicos beneficiosos de la ivabradina en pacientes de 65 años o más.
La eficacia de las dosis de 5 y 7,5 mg, administradas dos veces al día, resultó uniforme a lo largo de los estudios sobre los parámetros de la prueba de esfuerzo (duración total del ejercicio, tiempo hasta la angina limitante, tiempo hasta el inicio de la angina y tiempo hasta la depresión de 1 mm del segmento ST) y se asoció con un descenso de aproximadamente un 70% en la frecuencia de los episodios de angina.
La pauta posológica de la ivabradina, basada en dos tomas diarias, proporcionó una eficacia uniforme durante las 24 horas.
8 En un estudio randomizado y controlado con placebo, en 725 pacientes, la ivabradina añadida a amlodipino no mostró una eficacia adicional en el valle de actividad del fármaco (12 horas después de la toma oral), mientras que sí mostró una eficacia adicional en el pico (3-4 después de la toma oral).
La eficacia de ivabradina se mantuvo íntegra a lo largo de los períodos de tratamiento de 3 ó 4 meses en los ensayos de eficacia.
No hubo indicios de desarrollo de tolerancia farmacológica (pérdida de eficacia) durante el tratamiento, ni de efecto rebote tras la suspensión brusca del mismo.
Los efectos antianginosos y antiisquémicos de la ivabradina se asociaron con reducciones dosis dependiente de la frecuencia cardíaca y con una disminución significativa del doble producto (frecuencia cardíaca x presión arterial sistólica), tanto en reposo como durante el ejercicio.
Los efectos sobre la presión arterial y la resistencia vascular periférica fueron leves y sin relevancia clínica.
Se demostró una reducción sostenida de la frecuencia cardíaca en pacientes tratados con ivabradina durante al menos un año (n = 713).
No se observó ninguna influencia sobre el metabolismo de la glucosa o de los lípidos.
La eficacia antianginosa y antiisquémica de la ivabradina se mantuvo en los pacientes diabéticos (n = 457) con un perfil de seguridad similar al de la población general.
5.2 Propiedades farmacocinéticas
En condiciones fisiológicas, la ivabradina se libera rápidamente de los comprimidos y es muy soluble en agua (> 10 mg/ ml).
La ivabradina es el enantiómero S y no muestra bioconversión in vivo.
El derivado N-desmetilado de la ivabradina se ha identificado como el principal metabolito activo en humanos.
Absorción y biodisponibilidad La ivabradina se absorbe de forma rápida y casi completa tras su administración oral, alcanzándose la concentración plasmática máxima en aproximadamente 1 hora cuando se administra en ayunas.
La biodisponibilidad absoluta de los comprimidos recubiertos con película es de aproximadamente un 40%, debido al efecto de primer paso intestinal y hepático.
La ingesta de alimentos retrasó la absorción en aproximadamente 1 hora, y aumentó la exposición plasmática de un 20% a un 30%.
Se recomienda la administración del comprimido durante las comidas para reducir la variabilidad intra-individual de la exposición (ver sección 4.2).
Distribución La ivabradina se une aproximadamente en un 70% a las proteínas plasmáticas y el volumen de distribución en el estado de equilibrio se acerca a 100 l en los pacientes.
La concentración plasmática máxima, después de una administración continuada de la dosis recomendada de 5 mg, dos veces al día, es 22 ng/ ml (CV=29%).
La concentración plasmática media en el estado de equilibrio es 10 ng/ ml (CV=38%).
Biotransformación La ivabradina se metaboliza ampliamente en el hígado y en el intestino a través de la oxidación exclusiva por el citocromo P450 3A4 (CYP3A4).
El principal metabolito activo es el derivado N- desmetilado (S 18982), con una exposición de aproximadamente el 40% de la del fármaco precursor.
En el metabolismo de este metabolito activo también está implicado el CYP3A4.
La ivabradina posee poca afinidad por el CYP3A4, no muestra una inducción o inhibición clínicamente significativa del CYP3A4 y, por consiguiente, no es probable que modifique ni el metabolismo ni las concentraciones plasmáticas de los sustratos del CYP3A4.
Por el contrario, los inhibidores e inductores potentes pueden alterar considerablemente las concentraciones plasmáticas de la ivabradina (ver sección 4.5).
Eliminación La ivabradina se elimina con una semivida principal de 2 horas (70-75% de la AUC) en plasma y una semivida eficaz de 11 horas.
El aclaramiento total es de unos 400 ml/ min y el aclaramiento renal de unos 70 ml/ min.
Los metabolitos se excretan en un grado similar por la orina y las heces.
Aproximadamente el 4% de una dosis oral se excreta inalterada en la orina.
9 Linealidad/ No linealidad La cinética de ivabradina es lineal en un intervalo posológico de 0,5 – 24 mg por vía oral.
Poblaciones especiales
- Ancianos: no se han observado diferencias farmacocinéticas (AUC y Cmax) entre pacientes
ancianos (≥ 65 años) o muy ancianos (≥ 75 años) y la población general (ver sección 4.2).
- Insuficiencia renal: la repercusión de la insuficiencia renal (aclaramiento de creatinina de 15 a
20%) a la eliminación total, tanto de la ivabradina como de su metabolito principal S 18982 (ver sección 4.2).
- Insuficiencia hepática: en pacientes con insuficiencia hepática leve (índice de Child Pugh de
hasta 7) las AUC de las fracciónes no ligadas de ivabradina y de su metabolito activo principal fueron aproximadamente un 20% más elevadas que en individuos con una función hepática normal.
Los datos son insuficientes para establecer conclusiones en pacientes con insuficiencia hepática moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.3).
Relación farmacocinética/ farmacodinámica (FC/ FD) El análisis de la relación FC/ FD ha revelado que la frecuencia cardíaca disminuye de forma casi lineal conforme se elevan las concentraciones plasmáticas de ivabradina y de S 18982 para dosis de hasta 15-20 mg, dos veces al día.
A dosis más altas, el descenso de la frecuencia cardíaca deja de ser proporcional a las concentraciones plasmáticas de ivabradina y tiende a alcanzar una meseta.
La exposición elevada a la ivabradina, que puede ocurrir cuando se asocia la ivabradina con inhibidores potentes del CYP3A4, puede producir un descenso excesivo de la frecuencia cardíaca, aunque este riesgo disminuye con los inhibidores moderados del CYP3A4 (ver secciones 4.3, 4.4 y 4.5).
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad para la reproducción no mostraron ningún efecto de la ivabradina sobre la fertilidad de las ratas hembras o machos.
Cuando se trató a animales preñados durante la organogénesis, con exposiciones próximas a las dosis terapéuticas, se halló una mayor incidencia de defectos cardíacos entre los fetos de ratas, así como un número reducido de ectrodactilias entre los fetos de conejos.
En perros que recibieron ivabradina durante 1 año (dosis de 2, 7 ó 24 mg/ kg/ día), se observaron cambios reversibles en la función retiniana, pero estos efectos no se asociaron con ninguna lesión de las estructuras oculares.
Estos datos concuerdan con el efecto farmacológico de la ivabradina, relacionado con su interacción con las corrientes Ih activadas por hiperpolarización en la retina, que comparten una amplia similitud con la corriente If del marcapasos del corazón.
Otros estudios a largo plazo a dosis repetidas y de carcinogenicidad no mostraron alteraciones clínicamente relevantes.
10 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo Lactosa monohidratada Estearato de magnesio (E 470 B) Almidón de maíz Maltodextrina Sílice coloidal anhidra (E 551)
Película de recubrimiento Hipromelosa (E 464) Dióxido de titanio (E 171) Macrogol 6000 Glicerol (E 422) Estearato de magnesio (E 470 B) Óxido de hierro amarillo (E 172) Óxido de hierro rojo (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blíster de aluminio/ PVC, envasado en cajas de cartón.
Presentaciones Envases calendario con 14, 28, 56, 84, 98, 100 ó 112 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 317/ 001-007
11 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25/ 10/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
Corlentor 7,5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido recubierto con película contiene 7,5 mg de ivabradina (equivalentes a 8,085 mg de ivabradina en forma de clorhidrato).
Excipiente:
61,215 mg de lactosa monohidratada.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película, de color salmón, triangular, grabado con “ 7,5” en una cara y en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la angina de pecho estable crónica en pacientes con ritmo sinusal normal, que presentan una contraindicación o intolerancia a los beta-bloqueantes.
4.2 Posología y forma de administración
Para las diferentes dosificaciones se encuentran disponibles comprimidos recubiertos con película que contienen 5 mg y 7,5 mg de ivabradina.
Habitualmente, la dosis inicial recomendada de ivabradina es de 5 mg, dos veces al día.
Después de tres a cuatro semanas de tratamiento, la dosis se puede incrementar a 7,5 mg dos veces al día en función de la respuesta terapéutica.
Si, durante el tratamiento, la frecuencia cardíaca disminuye de forma persistente por debajo de 50 latidos por minuto (lpm) en reposo o el paciente presenta síntomas relacionados con la bradicardia, tales como mareos, fatiga o hipotensión, la dosis se reducirá progresivamente hasta incluso 2,5 mg dos veces al día (medio comprimido de 5 mg, dos veces al día).
El tratamiento se suspenderá si la frecuencia cardíaca sigue manteniéndose por debajo de 50 lpm o persisten los síntomas de bradicardia (ver sección 4.4).
Los comprimidos deben administrarse por vía oral, dos veces al día, es decir, por la mañana y por la noche, con el desayuno y la cena, respectivamente (ver sección 5.2).
Ancianos Dado que ivabradina se ha estudiado en un número limitado de pacientes de 75 años o más, se considerará una dosis inicial más baja en este tipo de pacientes (2,5 mg dos veces al día, es decir, medio comprimido de 5 mg, dos veces al día), antes de aumentar la dosis si fuera necesario.
Insuficiencia renal Los pacientes con insuficiencia renal y un aclaramiento de creatinina mayor de 15 ml/ min no precisan ningún ajuste posológico (ver sección 5.2).
13 No existen datos en pacientes con un aclaramiento de creatinina menor de 15 ml/ min.
Por tanto, la ivabradina debe utilizarse con precaución en esta población.
Insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve.
Se recomienda usar ivabradina con precaución en pacientes con insuficiencia hepática moderada.
Ivabradina está contraindicada en pacientes con insuficiencia hepática grave, puesto que no ha sido estudiada en esta población, y se prevé un gran incremento en la exposición sistémica (ver secciones 4.3 y 5.2).
Niños y adolescentes Corlentor no está recomendado para uso en niños ni adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1)
- Frecuencia cardíaca en reposo inferior a 60 latidos por minuto antes del tratamiento
- Shock cardiogénico
- Infarto agudo de miocardio
- Hipotensión grave (< 90/ 50 mmHg)
- Insuficiencia hepática grave
- Enfermedad del nodo sinusal
- Bloqueo sinoauricular
- Pacientes con insuficiencia cardíaca de clase III-IV según la NYHA debido a falta de datos
- Dependencia del marcapasos
- Angina inestable
- Bloqueo A-V de 3er grado
- Combinación con inhibidores potentes del citocromo P450 3A4 tales como antifúngicos
azólicos (ketoconazol, itraconazol), antibióticos macrólidos (claritromicina, eritromicina por vía oral, josamicina, telitromicina), inhibidores de la proteasa del VIH (nelfinavir, ritonavir) y nefazodona (ver secciones 4.5 y 5.2)
- Embarazo y lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
Advertencias especiales
Arritmias cardíacas La ivabradina no es eficaz en el tratamiento o la prevención de arritmias cardíacas y probablemente pierde su eficacia cuando aparece una taquiarritmia (ej. taquicardia ventricular o supraventricular).
Por tanto, la ivabradina no se recomienda en pacientes con fibrilación auricular u otras arritmias cardíacas que interfieren con la función del nodo sinusal.
Se recomienda una monitorización clínica regular de los pacientes tratados con ibavradina para detectar la aparición de fibrilación auricular (sostenida o paroxística), que debería también incluir monitorización electrocardiográfica si está indicado clínicamente (ej. en caso de angina exacerbada, palpitaciones, pulso irregular).
Uso en pacientes con bloqueo A-V de 2º grado Ivabradina no está recomendada en pacientes con bloqueo A-V de 2º grado
Uso en pacientes con una frecuencia cardíaca baja No se debe iniciar el tratamiento con ivabradina en pacientes con una frecuencia cardíaca en reposo previa al tratamiento inferior a 60 latidos por minuto (ver sección 4.3).
14 frecuencia cardíaca sigue manteniéndose por debajo de 50 lpm o persisten los síntomas de bradicardia (ver sección 4.2).
Combinación con otros tratamientos antianginosos No se recomienda el uso concomitante de ivabradina con antagonistas del calcio reductores de la frecuencia cardíaca tales como verapamilo o diltiazem (ver sección 4.5).
No se han observado problemas de seguridad al combinar la ivabradina con los nitratos y con los antagonistas del calcio derivados de la dihidropiridina tales como amlodipino.
No se ha establecido una eficacia adicional de ivabradina en asociación con los antagonistas del calcio derivados de la dihidropiridina (ver sección 5.1).
Insuficiencia cardíaca crónica Antes de considerar el tratamiento con ivabradina hay que controlar adecuadamente la insuficiencia cardíaca.
El uso de ivabradina está contraindicado en pacientes con insuficiencia cardíaca de clase III-IV según la NYHA debido a una falta de datos sobre la eficacia clínica y la seguridad (ver sección 4.3).
Es necesario tener precaución en pacientes con disfunción ventricular izquierda asintomática, así como en pacientes con insuficiencia cardíaca de clase II según la NYHA debido al número limitado de pacientes estudiados.
Ictus No se recomienda el uso de ivabradina inmediatamente después de un ictus, puesto que no se dispone de datos en estas situaciones.
Función visual Ivabradina influye sobre la función retiniana (ver sección 5.1).
Hasta la fecha, no existe evidencia de un efecto tóxico de la ibavradina sobre la retina, pero los efectos a largo plazo sobre la función retiniana del tratamiento con ivabradina durante más de un año no se conocen actualmente.
Se considerará la suspensión del tratamiento si aparece un deterioro inesperado de la función visual.
Se tendrá precaución en pacientes con retinitis pigmentosa.
Precauciones de uso
Pacientes con hipotensión Se dispone de datos limitados en pacientes con hipotensión leve o moderada, y por tanto la ivabradina debe usarse con precaución en estos pacientes.
Ivabradina está contraindicada en pacientes con hipotensión grave (presión arterial < 90/ 50 mmHg) (ver sección 4.3)
Fibrilación auricular – Arritmias cardíacas No existe evidencia de riesgo de bradicardia (excesiva) al restablecerse el ritmo sinusal cuando se inicia una cardioversión farmacológica en pacientes tratados con ivabradina.
Sin embargo, al no disponer de datos suficientes, la cardioversión con corriente continua de carácter no urgente deberá considerarse 24 horas después de la ultima dosis de ivabradina.
Uso en pacientes con síndrome congénito de alargamiento del intervalo QT o tratados con medicamentos que prolongan el intervalo QT Debe evitarse el uso de ivabradina en pacientes con síndrome congénito de alargamiento del intervalo QT o tratados con medicamentos que prolongan dicho intervalo (ver sección 4.5).
Si fuera necesaria la asociación terapéutica, se requerirá una cuidadosa monitorización cardíaca.
Uso en pacientes con insuficiencia hepática moderada Se recomienda usar ivabradina con precaución en pacientes con insuficiencia hepática moderada (ver sección 4.2).
Uso en pacientes con insuficiencia renal grave Se recomienda usar ivabradina con precaución en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 15 ml/ min) (ver sección 4.2).
15 Excipientes Como los comprimidos contienen lactosa, los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
Uso concomitante no recomendado Medicamentos que prolongan el intervalo QT
- Medicamentos cardiovasculares que prolongan el intervalo QT (ej. quinidina, disopiramida,
bepridil, sotalol, ibutilida, amiodarona).
- Medicamentos no cardiovasculares que prolongan el intervalo QT (ej. pimozida, ziprasidona,
sertindol, mefloquina, halofantrina, pentamidina, cisaprida, eritromicina IV).
Debe evitarse el uso concomitante de ivabradina con medicamentos cardiovasculares y no cardiovasculares que prolongan el intervalo QT, puesto que el alargamiento del intervalo QT podría exacerbarse con el descenso de la frecuencia cardíaca.
Si fuera necesaria la asociación, se requerirá una cuidadosa monitorización cardíaca (ver sección 4.4).
Interacciones farmacocinéticas
Citocromo P450 3A4 (CYP3A4) Ivabradina se metaboliza únicamente por el CYP3A4 y es un inhibidor muy débil de este citocromo.
Se ha demostrado que ivabradina no influye en el metabolismo ni en las concentraciones plasmáticas de otros sustratos del CYP3A4 (inhibidores leves, moderados y potentes).
Los inhibidores e inductores del CYP3A4 pueden interaccionar con la ivabradina e influir en su metabolismo y farmacocinética en un grado clínicamente significativo.
En los estudios de interacción con otros medicamentos se ha comprobado que los inhibidores del CYP3A4 aumentan las concentraciones plasmáticas de ivabradina, mientras que los inductores las disminuyen.
Las concentraciones plasmáticas elevadas de ivabradina pueden estar asociadas con el riesgo de bradicardia excesiva (ver sección 4.4).
Contraindicación del uso concomitante El uso concomitante de inhibidores potentes del CYP3A4 tales como antifúngicos azólicos (ketoconazol, itraconazol), antibióticos macrólidos (claritromicina, eritromicina por vía oral, josamicina, telitromicina), inhibidores de la proteasa del VIH (nelfinavir, ritonavir) y nefazodona está contraindicado (ver sección 4.3).
Los inhibidores potentes del CYP3A4 ketoconazol (200 mg una vez al día) y josamicina (1 g dos veces al día) aumentaron la exposición plasmática media de ivabradina de 7 a 8 veces.
Uso concomitante no recomendado Inhibidores moderados del CYP3A4: estudios específicos de interacción en voluntarios sanos y pacientes han demostrado que la asociación de ivabradina con los fármacos reductores de la frecuencia cardíaca diltiazem o verapamilo produjo un aumento de la exposición a la ivabradina (incremento de la AUC de 2 a 3 veces) y un descenso adicional de la frecuencia cardíaca de 5 lpm.
No se recomienda el uso concomitante de ivabradina con estos medicamentos (ver sección 4.4).
Uso concomitante con precauciones
- Inhibidores moderados del CYP3A4: el uso concomitante de ivabradina con otros inhibidores
moderados del CYP3A4 (ej. fluconazol) puede plantearse a la dosis inicial de 2,5 mg, dos veces al día, siempre que la frecuencia cardíaca en reposo sea superior a 60 lpm y con monitorización de la frecuencia cardíaca.
- Zumo de pomelo: la exposición a la ivabradina se duplicó tras la coadministración de zumo de
pomelo.
Por tanto, se restringirá la ingesta de zumo de pomelo durante el tratamiento con ivabradina.
- Inductores del CYP3A4: los inductores del CYP3A4 (ej. rifampicina, barbitúricos, fenitoína,
Hypericum perforatum [hierba de San Juan]) pueden reducir la exposición y la actividad de la
El uso concomitante de medicamentos inductores del CYP3A4 puede requerir un ajuste de la dosis de ivabradina.
Se observó que la asociación de ivabradina a la dosis de 10 mg, dos veces al día, con la hierba de San Juan reducía a la mitad el AUC de ivabradina.
Deberá restringirse la ingesta de hierba de San Juan durante el tratamiento con ivabradina.
Otros usos concomitantes En estudios específicos de interacción con otros medicamentos no se ha hallado ningún efecto clínicamente significativo de los siguientes medicamentos sobre la farmacocinética ni sobre la farmacodinamia de la ivabradina: inhibidores de la bomba de protones (omeprazol, lansoprazol), sildenafilo, inhibidores de la HMG CoA reductasa (simvastatina), antagonistas del calcio derivados de la dihidropiridina (amlodipino, lacidipino), digoxina y warfarina.
Además, no hubo ningún efecto clínicamente significativo de la ivabradina sobre la farmacocinética de simvastatina, amlodipino, lacidipino, ni sobre la farmacocinética y farmacodinamia de digoxina, warfarina, ni sobre la farmacodinamia del ácido acetilsalicílico.
En los ensayos clínicos principales de fase III no se restringió ninguno de los siguientes medicamentos y por tanto se combinaron de forma rutinaria con la ivabradina sin evidencia de problemas de seguridad: inhibidores de la enzima convertidora de la angiotensina, antagonistas de la angiotensina II, diuréticos, nitratos de acción corta y prolongada, inhibidores de la HMG CoA reductasa, fibratos, inhibidores de la bomba de protones, antidiabéticos orales, ácido acetilsalicílico y otros antiagregantes plaquetarios.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la ivabradina en mujeres embarazadas.
En los estudios de reproducción animal se han observado efectos embriotóxicos y teratógenos (ver sección 5.3).
Se desconoce el riesgo potencial en humanos.
Por tanto, ivabradina está contraindicada durante el embarazo.
Los estudios en animales muestran que la ivabradina se excreta en la leche materna.
Así pues, ivabradina está contraindicada en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se ha realizado un estudio específico en voluntarios sanos para evaluar la posible influencia de ivabradina sobre la capacidad para conducir, en el que no se evidenció ninguna alteración de la capacidad para conducir.
Ivabradina no influye sobre la capacidad para conducir y usar maquinaria.
Sin embargo, la ivabradina puede producir fenómenos luminosos pasajeros, que consisten fundamentalmente en fosfenos (ver sección 4.8).
La posible aparición de dichos fenómenos luminosos se tendrá en cuenta a la hora de conducir vehículos o utilizar maquinaria en situaciones donde pueden producirse cambios repentinos en la intensidad de la luz, especialmente cuando se conduce de noche.
4.8 Reacciones adversas
Corlentor se ha estudiado en ensayos clínicos en los que han intervenido cerca de 5.000 participantes.
En los estudios de fase II-III aproximadamente 2.900 pacientes fueron tratados con ivabradina.
Las reacciones adversas más frecuentes con la ivabradina son dosis dependiente y están relacionadas con el efecto farmacológico del medicamento.
Las siguientes reacciones o acontecimientos adversos han sido notificados durante los ensayos clínicos y están clasificados utilizando la siguiente frecuencia: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000, < 1/100); raras (> 1/ 10000, < 1/1000); muy raras (< 1/10000); no conocidas (no pueden estimarse a partir de los datos disponibles):
Exploraciones complementarias:
Poco frecuentes:
- Hiperuricemia.
- Eosinofilia.
17
Frecuentes:
- Bradicardia:
3,3% de los pacientes, principalmente durante los 2-3 primeros meses de
tratamiento.
0,5% de los pacientes experimentó una bradicardia intensa igual o inferior a 40 lpm.
- Bloqueo A-V de 1er grado.
- Extrasístoles ventriculares.
Poco frecuentes:
Palpitaciones, extrasístoles supraventriculares.
Los siguientes acontecimientos notificados durante los ensayos clínicos tuvieron una incidencia similar a los comparadores y/ o estaban posiblemente relacionados con la enfermedad subyacente: arritmia sinusal, angina inestable, angina de pecho agravada, fibrilación auricular, isquemia miocárdica, infarto de miocardio y taquicardia ventricular.
Trastornos oculares:
Muy frecuentes:
- Fenómenos luminosos (fosfenos): notificados por el 14,5% de los pacientes, descritos como un
aumento pasajero de la luminosidad en un área limitada del campo visual.
Normalmente se desencadenan por variaciones bruscas de la intensidad luminosa.
Los fosfenos empiezan, generalmente, durante los dos primeros meses de tratamiento y después pueden repetirse.
Los fosfenos fueron notificados generalmente como de intensidad leve a moderada.
Todos los fosfenos remitieron durante o después del tratamiento; de los cuales una mayoría (77,5%) remitió durante el tratamiento.
Menos del 1% de los pacientes modificó su rutina diaria o suspendió el tratamiento debido a los fosfenos.
Frecuentes:
- Visión borrosa
Trastornos gastrointestinales:
Poco frecuentes:
- Náuseas
- Estreñimiento
- Diarrea
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
- Cefaleas, generalmente durante el primer mes de tratamiento.
- Mareos, posiblemente relacionados con la bradicardia.
Poco frecuentes:
- Vértigo
- Disnea
- Calambres musculares
4.9 Sobredosis
La sobredosificación puede motivar una bradicardia intensa y prolongada (ver sección 4.8).
La bradicardia intensa requiere tratamiento sintomático en un entorno especializado.
En caso de bradicardia con escasa tolerancia hemodinámica, se planteará el tratamiento sintomático, incluyendo agentes beta-estimulantes por vía intravenosa, tales como la isoprenalina.
Si fuera necesario, se procederá a la estimulación eléctrica cardíaca temporal.
18 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados para el corazón, código ATC:
C01EB17.
Ivabradina es un fármaco que reduce de manera exclusiva la frecuencia cardíaca, actuando mediante la inhibición selectiva y específica de la corriente If del marcapasos cardíaco que controla la despolarización diastólica espontánea en el nodo sinusal y regula la frecuencia cardíaca.
Los efectos cardíacos son específicos del nodo sinusal sin efecto sobre los tiempos de conducción intrauricular, auriculoventricular o intraventricular ni tampoco sobre la contractilidad miocárdica ni sobre la repolarización ventricular.
Ivabradina también puede interaccionar con la corriente Ih retiniana, que se asemeja mucho a la corriente If cardíaca.
Interviene en la resolución temporal del sistema visual restringiendo la respuesta retiniana a los estímulos luminosos brillantes.
En circunstancias propicias (ej. cambios bruscos de luminosidad), la inhibición parcial de la corriente Ih por la ivabradina origina los fenómenos luminosos que pueden experimentar ocasionalmente los pacientes.
Los fenómenos luminosos (fosfenos) se describen como un aumento pasajero de la luminosidad en un área limitada del campo visual (ver sección 4.8).
La propiedad farmacodinámica esencial de la ivabradina para la especie humana es la reducción específica de la frecuencia cardíaca, que es dosis dependiente.
El análisis de la reducción de la frecuencia cardíaca con dosis de hasta 20 mg, dos veces al día, revela una tendencia hacia un efecto meseta, que concuerda con un riesgo reducido de bradicardia intensa por debajo de 40 lpm (ver sección 4.8).
El descenso de la frecuencia cardíaca, a las dosis usuales recomendadas, es de aproximadamente 10 lpm en reposo y durante el esfuerzo.
Esto conlleva una reducción del trabajo cardíaco y del consumo miocárdico de oxígeno.
Ivabradina no altera la conducción intracardíaca, la contractilidad (carece de efecto inotropo negativo) ni la repolarización ventricular:
- en los estudios de electrofisiología clínica, la ivabradina no modificó los tiempos de conducción
auriculoventricular, intraventricular, ni los intervalos QT corregidos;
- la ivabradina no causó ningún efecto nocivo sobre la fracción de eyección del ventrículo
izquierdo (FEVI) en pacientes con disfunción ventricular izquierda (FEVI del 30% al 45%).
La eficacia antianginosa y antiisquémica de Corlentor ha sido estudiada en cuatro ensayos aleatorizados, de carácter doble ciego (dos controlados con placebo y otros dos con atenolol y amlodipino, respectivamente).
Estos ensayos incluyeron un total de 3.222 pacientes con angina de pecho estable crónica, de los cuales 2.168 recibieron ivabradina.
Ivabradina 5 mg, dos veces al día, mostró ser eficaz sobre los parámetros de la prueba de esfuerzo al cabo de 3 a 4 semanas de tratamiento.
La eficacia se confirmó con la dosis de 7,5 mg, dos veces al día.
En concreto, el beneficio adicional sobre 5 mg, dos veces al día, se demostró en un estudio controlado con un producto de referencia, el atenolol: la duración total del ejercicio en el valle se incrementó en aproximadamente 1 minuto después de un mes de tratamiento con 5 mg, dos veces al día, y mejoró en aproximadamente 25 segundos más tras un trimestre adicional, en el que se ajustó obligatoriamente la dosis hasta 7,5 mg, dos veces al día.
En este estudio, se confirmaron los efectos antianginosos y antiisquémicos beneficiosos de la ivabradina en pacientes de 65 años o más.
La eficacia de las dosis de 5 y 7,5 mg, administradas dos veces al día, resultó uniforme a lo largo de los estudios sobre los parámetros de la prueba de esfuerzo (duración total del ejercicio, tiempo hasta la angina limitante, tiempo hasta el inicio de la angina y tiempo hasta la depresión de 1 mm del segmento ST) y se asoció con un descenso de aproximadamente un 70% en la frecuencia de los episodios de angina.
La pauta posológica de la ivabradina, basada en dos tomas diarias, proporcionó una eficacia uniforme durante las 24 horas.
19 En un estudio randomizado y controlado con placebo, en 725 pacientes, la ivabradina añadida a amlodipino no mostró una eficacia adicional en el valle de actividad del fármaco (12 horas después de la toma oral), mientras que sí mostró una eficacia adicional en el pico (3-4 después de la toma oral).
La eficacia de ivabradina se mantuvo íntegra a lo largo de los períodos de tratamiento de 3 ó 4 meses en los ensayos de eficacia.
No hubo indicios de desarrollo de tolerancia farmacológica (pérdida de eficacia) durante el tratamiento, ni de efecto rebote tras la suspensión brusca del mismo.
Los efectos antianginosos y antiisquémicos de la ivabradina se asociaron con reducciones dosis dependiente de la frecuencia cardíaca y con una disminución significativa del doble producto (frecuencia cardíaca x presión arterial sistólica), tanto en reposo como durante el ejercicio.
Los efectos sobre la presión arterial y la resistencia vascular periférica fueron leves y sin relevancia clínica.
No se observó ninguna influencia sobre el metabolismo de la glucosa o de los lípidos.
La eficacia antianginosa y antiisquémica de la ivabradina se mantuvo en los pacientes diabéticos (n = 457) con un perfil de seguridad similar al de la población general.
5.2 Propiedades farmacocinéticas
En condiciones fisiológicas, la ivabradina se libera rápidamente de los comprimidos y es muy soluble en agua (> 10 mg/ ml).
La ivabradina es el enantiómero S y no muestra bioconversión in vivo.
El derivado N-desmetilado de la ivabradina se ha identificado como el principal metabolito activo en humanos.
Absorción y biodisponibilidad La ivabradina se absorbe de forma rápida y casi completa tras su administración oral, alcanzándose la concentración plasmática máxima en aproximadamente 1 hora cuando se administra en ayunas.
La biodisponibilidad absoluta de los comprimidos recubiertos con película es de aproximadamente un 40%, debido al efecto de primer paso intestinal y hepático.
La ingesta de alimentos retrasó la absorción en aproximadamente 1 hora, y aumentó la exposición plasmática de un 20% a un 30%.
Se recomienda la administración del comprimido durante las comidas para reducir la variabilidad intra-individual de la exposición (ver sección 4.2).
Distribución La ivabradina se une aproximadamente en un 70% a las proteínas plasmáticas y el volumen de distribución en el estado de equilibrio se acerca a 100 l en los pacientes.
La concentración plasmática máxima, después de una administración continuada de la dosis recomendada de 5 mg, dos veces al día, es 22 ng/ ml (CV=29%).
La concentración plasmática media en el estado de equilibrio es 10 ng/ ml (CV=38%).
Biotransformación La ivabradina se metaboliza ampliamente en el hígado y en el intestino a través de la oxidación exclusiva por el citocromo P450 3A4 (CYP3A4).
El principal metabolito activo es el derivado N- desmetilado (S 18982), con una exposición de aproximadamente el 40% de la del fármaco precursor.
En el metabolismo de este metabolito activo también está implicado el CYP3A4.
La ivabradina posee poca afinidad por el CYP3A4, no muestra una inducción o inhibición clínicamente significativa del CYP3A4 y, por consiguiente, no es probable que modifique ni el metabolismo ni las concentraciones plasmáticas de los sustratos del CYP3A4.
Por el contrario, los inhibidores e inductores potentes pueden alterar considerablemente las concentraciones plasmáticas de la ivabradina (ver sección 4.5).
Eliminación La ivabradina se elimina con una semivida principal de 2 horas (70-75% de la AUC) en plasma y una semivida eficaz de 11 horas.
El aclaramiento total es de unos 400 ml/ min y el aclaramiento renal de unos 70 ml/ min.
Los metabolitos se excretan en un grado similar por la orina y las heces.
Aproximadamente el 4% de una dosis oral se excreta inalterada en la orina.
20 Linealidad/ No linealidad La cinética de ivabradina es lineal en un intervalo posológico de 0,5 – 24 mg por vía oral.
Poblaciones especiales
- Ancianos: no se han observado diferencias farmacocinéticas (AUC y Cmax) entre pacientes
ancianos (≥ 65 años) o muy ancianos (≥ 75 años) y la población general (ver sección 4.2).
- Insuficiencia renal: la repercusión de la insuficiencia renal (aclaramiento de creatinina de 15 a
20%) a la eliminación total, tanto de la ivabradina como de su metabolito principal S 18982 (ver sección 4.2).
- Insuficiencia hepática: en pacientes con insuficiencia hepática leve (índice de Child Pugh de
hasta 7) las AUC de las fracciónes no ligadas de ivabradina y de su metabolito activo principal fueron aproximadamente un 20% más elevadas que en individuos con una función hepática normal.
Los datos son insuficientes para establecer conclusiones en pacientes con insuficiencia hepática moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.3).
Relación farmacocinética/ farmacodinámica (FC/ FD) El análisis de la relación FC/ FD ha revelado que la frecuencia cardíaca disminuye de forma casi lineal conforme se elevan las concentraciones plasmáticas de ivabradina y de S 18982 para dosis de hasta 15-20 mg, dos veces al día.
A dosis más altas, el descenso de la frecuencia cardíaca deja de ser proporcional a las concentraciones plasmáticas de ivabradina y tiende a alcanzar una meseta.
La exposición elevada a la ivabradina, que puede ocurrir cuando se asocia la ivabradina con inhibidores potentes del CYP3A4, puede producir un descenso excesivo de la frecuencia cardíaca, aunque este riesgo disminuye con los inhibidores moderados del CYP3A4 (ver secciones 4.3, 4.4 y 4.5).
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad para la reproducción no mostraron ningún efecto de la ivabradina sobre la fertilidad de las ratas hembras o machos.
Cuando se trató a animales preñados durante la organogénesis, con exposiciones próximas a las dosis terapéuticas, se halló una mayor incidencia de defectos cardíacos entre los fetos de ratas, así como un número reducido de ectrodactilias entre los fetos de conejos.
En perros que recibieron ivabradina durante 1 año (dosis de 2, 7 ó 24 mg/ kg/ día), se observaron cambios reversibles en la función retiniana, pero estos efectos no se asociaron con ninguna lesión de las estructuras oculares.
Estos datos concuerdan con el efecto farmacológico de la ivabradina, relacionado con su interacción con las corrientes Ih activadas por hiperpolarización en la retina, que comparten una amplia similitud con la corriente If del marcapasos del corazón.
Otros estudios a largo plazo a dosis repetidas y de carcinogenicidad no mostraron alteraciones clínicamente relevantes.
21 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo Lactosa monohidratada Estearato de magnesio (E 470 B) Almidón de maíz Maltodextrina Sílice coloidal anhidra (E 551)
Película de recubrimiento Hipromelosa (E 464) Dióxido de titanio (E 171) Macrogol 6000 Glicerol (E 422) Estearato de magnesio (E 470 B) Óxido de hierro amarillo (E 172) Óxido de hierro rojo (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blíster de aluminio/ PVC, envasado en cajas de cartón.
Presentaciones Envases calendario con 14, 28, 56, 84, 98, 100 ó 112 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 317/ 008-014
22 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25/ 10/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
24 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Les Laboratoires Servier Industrie, 905, route de Saran – 45520 Gidy, Francia Servier (Ireland) Industries Ltd, Gorey Road – Arklow - Co.
Wicklow, Irlanda Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B – 03-236 Warszawa, Polonia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
25 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
Corlentor 5 mg comprimidos recubiertos con película ivabradina
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 5 mg de ivabradina (equivalentes a 5,390 mg de ivabradina clorhidrato)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidratada.
Para otros excipientes consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película [28 comprimidos recubiertos con película] [56 comprimidos recubiertos con película] [84 comprimidos recubiertos con película] [98 comprimidos recubiertos con película] [100 comprimidos recubiertos con película] [112 comprimidos recubiertos con película]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
28 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 317/ 001 [EU/ 1/ 05/ 317/ 002] [EU/ 1/ 05/ 317/ 003] [EU/ 1/ 05/ 317/ 004] [EU/ 1/ 05/ 317/ 005] [EU/ 1/ 05/ 317/ 006] [EU/ 1/ 05/ 317/ 007]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CORLENTOR 5 mg
29 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Corlentor 5 mg comprimidos recubiertos con película ivabradina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
LOT
5.
OTROS
Abreviaturas para los días de la semana
LUN MAR MIE JUE VIE SAB DOM
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
Corlentor 7,5 mg comprimidos recubiertos con película ivabradina
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 7,5 mg de ivabradina (equivalentes a 8,085 mg de ivabradina clorhidrato)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidratada.
Para otros excipientes consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película [28 comprimidos recubiertos con película] [56 comprimidos recubiertos con película] [84 comprimidos recubiertos con película] [98 comprimidos recubiertos con película] [100 comprimidos recubiertos con película] [112 comprimidos recubiertos con película]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
31 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 317/ 008 [EU/ 1/ 05/ 317/ 009] [EU/ 1/ 05/ 317/ 010] [EU/ 1/ 05/ 317/ 011] [EU/ 1/ 05/ 317/ 012] [EU/ 1/ 05/ 317/ 013] [EU/ 1/ 05/ 317/ 014]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
CORLENTOR 7,5 mg
32 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Corlentor 7,5 mg comprimidos recubiertos con película ivabradina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
LOT
5.
OTROS
Abreviaturas para los días de la semana
LUN MAR MIE JUE VIE SAB DOM
PROSPECTO
INFORMACIÓN PARA EL USUARIO Corlentor 5 mg comprimidos recubiertos con película Corlentor 7,5 mg comprimidos recubiertos con película ivabradina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Corlentor y para qué se utiliza 2.
Antes de tomar Corlentor 3.
Cómo tomar Corlentor 4.
Posibles efectos adversos 5.
Conservación de Corlentor 6.
Información adicional
1.
QUÉ ES CORLENTOR Y PARA QUÉ SE UTILIZA
Corlentor es un medicamento para el corazón que sirve para tratar la angina de pecho estable que causa dolor de pecho, cuando los beta-bloqueantes (como el atenolol, propranolol, metoprolol, etc, para la tensión arterial elevada, trastornos del ritmo cardíaco o angina de pecho) no están indicados.
Acerca de la angina de pecho estable (normalmente conocida como “ angina”) La angina de pecho estable es una enfermedad cardíaca que sucede cuando el corazón no recibe suficiente oxígeno.
Normalmente aparece en edades comprendidas entre los 40 y 50 años.
El síntoma más frecuente de la angina es el dolor o molestia en el pecho.
La angina aparece con más probabilidad cuando el corazón late más deprisa en situaciones tales como ejercicio, emoción, exposición al frío o después de comer.
Este aumento del ritmo cardíaco puede causar el dolor de pecho en las personas que sufren angina.
¿Cómo actúa Corlentor?
Corlentor actúa fundamentalmente reduciendo el ritmo cardíaco en algunos latidos por minuto.
De este modo se disminuye la necesidad de oxígeno por parte del corazón, especialmente en situaciones en las que es más probable que aparezca un ataque de angina.
De esta manera Corlentor ayuda a controlar y a reducir el número de ataques de angina.
2.
ANTES DE TOMAR CORLENTOR
No tome Corlentor:
- si es alérgico (hipersensible) a la ivabradina o a cualquiera de los demás componentes de
Corlentor;
- si su ritmo cardíaco en reposo antes del tratamiento es demasiado lento (por debajo de 60 latidos
- si sufre shock cardiogénico (un problema cardíaco tratado en el hospital);
- si sufre un trastorno del ritmo cardíaco;
- si está teniendo un infarto cardíaco;
- si sufre tensión arterial muy baja;
- si sufre angina inestable (un tipo de angina grave en la que el dolor de pecho aparece muy
frecuentemente con o sin ejercicio);
- si sufre insuficiencia cardíaca grave (cuando su corazón no funciona adecuadamente);
35
- si tiene un marcapasos;
- si sufre problemas hepáticos graves;
- si está tomando medicamentos para el tratamiento de infecciones por hongos (tales como
ketoconazol, itraconazol), antibióticos del grupo de los macrólidos (tales como josamicina, claritromicina, telitromicina o eritromicina administrada por vía oral), medicamentos para tratar infecciones por VIH (tales como nelfinavir, ritonavir) o nefazodona (medicamento para tratar la depresión) (ver “ Toma de otros medicamentos”);
- si está embarazada;
- si está en periodo de lactancia.
Tenga especial cuidado con Corlentor:
- si sufre un trastorno del ritmo cardíaco,
- si tiene síntomas tales como cansancio o dificultad al respirar (esto puede significar que su
corazón va demasiado despacio),
- si está tomando diltiazem, verapamilo,
- si está tomando medicamentos que prolongan el intervalo QT para tratar trastornos del ritmo
cardíaco u otros problemas (ver los medicamentos listados en “ Toma de otros medicamentos”),
- si sufre fibrilación auricular sostenida (un tipo de latido irregular del corazón),
- si ha tenido un ictus reciente (ataque cerebral),
- si sufre tensión arterial baja de leve a moderada,
- si sufre insuficiencia cardíaca crónica (cuando su corazón no funciona adecuadamente),
- si sufre enfermedad retiniana crónica,
- si sufre problemas hepáticos moderados,
- si sufre problemas renales graves.
Si reúne alguna de estas condiciones, consulte a su médico antes o durante el tratamiento con Corlentor.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Asegúrese de informar a su médico si está tomando algunos de los siguientes medicamentos, ya que puede ser necesario un ajuste de dosis de Corlentor o una monitorización:
- diltiazem, verapamilo (para la tensión arterial elevada o la angina de pecho)
- fluconazol (un agente antifúngico)
- rifampicina (un antibiótico)
- barbitúricos (para problemas del sueño o epilepsia)
- fenitoína (para la epilepsia)
- Hypericum perforatum o Hierba de San Juan (planta medicinal para el tratamiento de la
- Medicamentos que prolongan el intervalo QT para tratar trastornos del ritmo cardíaco u otras
alteraciones tales como:
quinidina, disopiramida, ibutilida, sotalol, amiodarona (para tratar trastornos del ritmo cardíaco)
- -
bepridil (para tratar la angina de pecho) ciertos tipos de medicamentos para tratar la ansiedad, esquizofrenia u otras psicosis (tales como pimozida, ziprasidona, sertindol)
- - - -
medicamentos antimaláricos (tales como mefloquina o halofantrina) eritromicina IV (un antibiótico) pentamidina (un medicamento antiparasitario) cisaprida (contra el reflujo gastroesofágico)
Toma de Corlentor con los alimentos y bebidas:
Limite su consumo de zumo de pomelo durante el tratamiento con Corlentor.
Embarazo y lactancia:
36 No tome Corlentor si está embarazada o desea quedarse embarazada (ver “ No tome Corlentor”).
Si está embarazada y ha tomado Corlentor, consulte a su médico.
No tome Corlentor si está en periodo de lactancia (ver “ No tome Corlentor”).
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas:
Corlentor puede causar fenómenos visuales luminosos pasajeros (ver “ 4.
Posibles efectos adversos”).
Si esto le sucede, tenga cuidado al conducir o utilizar maquinaria en situaciones donde puedan producirse cambios bruscos en la intensidad de la luz, especialmente cuando conduzca de noche.
Información importante sobre algunos de los componentes de Corlentor:
Corlentor contiene lactosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR CORLENTOR
Siga exactamente las instrucciones de administración de Corlentor indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal inicial recomendada es 1 comprimido de Corlentor 5 mg dos veces al día aumentándose si fuera necesario a 1 comprimido de Corlentor 7,5 mg dos veces al día.
Su médico decidirá la dosis adecuada para usted.
La dosis normal es un comprimido por la mañana y un comprimido por la noche.
En algunos casos (por ejemplo, si usted es anciano), su médico puede prescribirle la mitad de la dosis, es decir, medio comprimido de Corlentor 5 mg (correspondiente a 2,5 mg de ivabradina) por la mañana y medio comprimido de 5 mg por la noche.
Corlentor debe tomarse con el desayuno y la cena.
Si estima que la acción de Corlentor es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Corlentor no está indicado en niños y adolescentes menores de 18 años.
Si toma más Corlentor del que debiera:
Una dosis excesiva de Corlentor puede hacerle sentirse cansado o con dificultad para respirar debido a que su corazón va demasiado despacio.
Si esto sucede, contacte con su médico inmediatamente.
Si olvidó tomar una dosis de Corlentor, tome la siguiente dosis a la hora prevista.
No tome una dosis doble para compensar las dosis olvidadas.
El calendario impreso en el blister que contiene los comprimidos le ayudará a recordar cuando tomó un comprimido de Corlentor por última vez.
Si interrumpe el tratamiento con Corlentor:
Generalmente el tratamiento de la angina de pecho es de por vida, por lo que debe consultar con su médico antes de dejar de tomar este medicamento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Corlentor puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) notificados con Corlentor son fenómenos visuales luminosos (breves momentos de luminosidad aumentada, causados casi siempre por cambios bruscos en la intensidad de la luz).
Otros efectos adversos frecuentes (más de 1 de cada
También se notificaron náuseas, estreñimiento, diarrea, vértigo, disnea, calambres musculares y cambios en las pruebas analíticas (análisis de sangre) de manera poco frecuente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CORLENTOR
Este medicamento no requiere condiciones especiales de conservación.
Mantener fuera del alcance y de la vista de los niños.
No utilice Corlentor después de la fecha de caducidad que aparece en la caja y en el blister.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
El principio activo es ivabradina (como clorhidrato).
Corlentor 5 mg: un comprimido recubierto con película contiene 5 mg de ivabradina (equivalentes a 5,390 mg de ivabradina clorhidrato).
Corlentor 7,5 mg: un comprimido recubierto con película contiene 7,5 mg de ivabradina (equivalentes a 8,085 mg de ivabradina clorhidrato).
Los demás componentes en el núcleo del comprimido son: lactosa monohidratada, estearato de magnesio (E 470 B), almidón de maíz, maltodextrina, sílice coloidal anhidra (E 551), y en el recubrimiento del comprimido: hipromelosa (E 464), dióxido de titanio (E 171), macrogol 6000, glicerol (E 422), estearato de magnesio (E 470 B), óxido de hierro amarillo (E 172), óxido de hierro rojo (E 172).
Los comprimidos de Corlentor 5 mg están recubiertos con película, son de color salmón, oblongos, ranurados por ambos lados, grabados con “ 5” en una cara y
en la otra.
Los comprimidos de CORLENTOR 7,5 mg están recubiertos con película, son de color salmón, triangulares, grabados con “ 7,5” en una cara y en la otra.
Los comprimidos se presentan en envases calendario (blisters) de 14, 28, 56, 84, 98, 100 ó 112 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
Titular de la autorización de comercialización:
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine - Francia
Responsable de la fabricación:
Les Laboratoires Servier Industrie 905 route de Saran 45520 Gidy - Francia
y
Servier (Ireland) Industries Ltd Gorey Road Arklow - Co.
Wicklow - Irlanda
y
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B – 03-236 Warszawa – Polonia
39 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Č eská republika Servier s. r. o.
Tel: +420 222 118 111
Malta Les Laboratoires Servier/ France Tel: +33 (0)1 55 72 60 00
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 00 07
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Ελλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska SP.
Z O. O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S. A.
Tel: +34 91 375 62 30
Portugal Servier Portugal, Lda Tel: +351 21 312 20 00
France Les Laboratoires Servier Tél: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Tel: +386 (0)1563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel: +421 0(2) 5920 41 11
Italia Istituto Farmaco Biologico Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Les Laboratoires Servier/ Γαλλία Τηλ: +33 (0)1 55 72 60 00
Sverige Les Laboratoires Servier/ Frankrike Tel: +33 (0)1 55 72 60 00
40 Latvija Servier International Pā rstā vniecī ba Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 662744
Lietuva UAB ” SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
41
European Medicines Agency
EMEA/ H/ C/ 128
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CRIXIVAN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Crixivan?
Crixivan es un medicamento cuyo principio activo es el indinavir.
Se presenta en forma de cápsulas blancas (100, 200, 333 y 400 mg).
¿Para qué se utiliza Crixivan?
Crixivan es un medicamento antirretrovírico que se utiliza en combinación con otros antirretrovíricos para tratar a adultos, adolescentes y niños mayores de cuatro años infectados por el tipo 1 del virus de inmunodeficiencia humana (VIH-1), causante del síndrome de inmunodeficiencia adquirida (SIDA).
En adolescentes y niños, deben sopesarse los beneficios que un tratamiento con Crixivan puede aportar con el inconveniente que supone el mayor riesgo de desarrollar nefrolitiasis (cálculos renales).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Crixivan?
El tratamiento con Crixivan deberá ser administrado por médicos con experiencia en el tratamiento de la infección por VIH.
Crixivan debe ser administrado en combinación con otros medicamentos antirretrovíricos.
La dosis estándar para adultos es de 800 mg cada ocho horas.
En el caso de los niños, la dosis depende de su superficie corporal (que se calcula en función de la altura y el peso).
Las cápsulas deben tragarse enteras, sin alimentos pero con agua, una hora antes o dos horas después de haber comido.
Cabe también la posibilidad de tomarlas en el transcurso de una comida ligera y pobre en grasas.
En adultos, Crixivan puede también administrarse en una dosis de 400 mg dos veces al día si cada dosis se toma con 100 mg de ritonavir (otro medicamento antirretrovírico) con o sin alimentos, en combinación con otros medicamentos antirretrovíricos.
El uso de Crixivan con ritonavir se basa en indicios limitados.
La dosis de Crixivan deberá ajustarse en pacientes que están tomando otros medicamentos o padecen problemas hepáticos.
Para evitar el riesgo de que se formen cálculos renales, los pacientes deberán beber mucho líquido (un mínimo de litro y medio diario en el caso de los adultos).
¿Cómo actúa Crixivan?
El principio activo de Crixivan, el indinavir, es un inhibidor de la proteasa, una enzima que interviene en la reproducción del VIH y cuya acción bloquea el indinavir.
Cuando esta enzima se bloquea, el virus no se reproduce de forma normal, lo que frena la propagación de la infección.
Crixivan,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged administrado en combinación con otros antirretrovíricos, reduce la cantidad de VIH en la sangre y la mantiene en un nivel bajo.
Crixivan no cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
El ritonavir es otro inhibidor de la proteasa que se utiliza como "potenciador".
Este inhibidor reduce la velocidad a la que se metaboliza el indinavir, aumentando así su concentración sanguínea y permitiendo que una menor dosis de indinavir tenga el mismo efecto antirretrovírico.
¿Qué tipo de estudios se han realizado sobre Crixivan?
Se ha estudiado la eficacia de Crixivan administrado sin ritonavir en tres estudios en los que participaron 524 pacientes infectados por el VIH.
En el primero de ellos se compararon los efectos de Crixivan con los de la zidovudina, (otro medicamento antirretrovírico) y con los de la combinación de ambos.
Los otros dos estudios compararon Crixivan tomado con zidovudina y didanosina o lamivudina (otros antirretrovíricos) con Crixivan tomado solo, y con la combinación de zidovudina y didanosina o lamivudina.
Crixivan, tomado en combinación con estavudina y lamivudina (otros antirretrovíricos), se examinó asimismo en 41 niños y adolescentes de entre cuatro y 15 años.
El principal criterio de eficacia fue la viremia (cantidad de VIH en la sangre del paciente) tras 24 semanas de tratamiento.
La empresa presentó asimismo los resultados de cuatro estudios con base literaria científica que examinaron los efectos de tomar Crixivan en combinación con ritonavir.
En un estudio participaron 20 pacientes a los que ya se había administrado Crixivan sin ritonavir y en otros tres participaron un total de 123 pacientes que no habían recibido tratamiento previo para la infección por VIH.
¿Qué beneficio ha demostrado tener Crixivan durante los estudios?
Crixivan, tomado en combinación con otros antirretrovíricos pero sin ritonavir, demostró una mayor eficacia que los medicamentos de comparación en la reducción de la viremia.
En el primer estudio, un mayor número de pacientes que tomaban Crixivan con zidovudina que de pacientes que tomaban tan solo Crixivan presentaron a las 24 semanas una reducción de la viremia del 99%.
En el segundo, un 53% de los pacientes que tomaban Crixivan con otros dos antirretrovíricos experimentaron reducciones de la viremia de al menos el 99%, frente al aproximadamente 20% de quienes tomaban Crixivan solo o tomaban zidovudina y didanosina.
El tercer estudio arrojó resultados similares: el 90% de quienes tomaban tres medicamentos, siendo uno de ellos Crixivan, presentaron viremias inferiores a 500 copias/ ml, frente al 43% de quienes tomaban Crixivan y el 0% de quienes tomaban dos antirretrovíricos.
Aproximadamente la mitad de los niños que participaron alcanzaron viremias inferiores a 50 copias/ ml después de tomar Crixivan con otros dos antirretrovíricos durante 24 semanas.
Los estudios de Crixivan administrado con ritonavir mostraron que la combinación producía niveles en la sangre de indinavir similares a los obtenidos con Crixivan administrado sin ritonavir.
La combinación fue eficaz durante un máximo de dos años.
¿Cuál es el riesgo asociado a Crixivan?
Los efectos secundarios más frecuentes de Crixivan (observados en más de 1 paciente de cada 10) son dolor de cabeza, mareo, náuseas, vómitos, diarrea, dispepsia (ardor de estómago), erupciones cutáneas, sequedad de piel, astenia (debilidad), fatiga, alteraciones del sentido del gusto y dolor abdominal (de vientre).
Se han observado muchos casos de nefrolitiasis en niños de 3 o más años.
La lista completa de efectos secundarios comunicados sobre Crixivan puede consultarse en el prospecto.
Crixivan no debe utilizarse en personas hipersensibles (alérgicas) al indinavir o a cualquier otro de sus componentes.
Tampoco debe administrarse a pacientes que estén tomando alguno de los siguientes medicamentos: • medicamentos que se metabolizan de la misma forma que Crixivan y que son nocivos cuando alcanzan una elevada concentración en la sangre. • amiodarona (se usa para corregir arritmias cardiacas); • terfenadina, astemizol (estos medicamentos se usan habitualmente para tratar síntomas alérgicos y se venden sin receta médica); • cisaprida (se usa para tratar algunos problemas de estómago); • alprazolam, triazolam, midazolam oral (se usan para aliviar la ansiedad o la dificultad para dormir); • pimozida (para tratar enfermedades mentales); • derivados del cornezuelo del centeno (se usa para tratar la migraña); 2/ 3 • simvastatina, lovastatina (se usan para reducir el colesterol en sangre); • rifampicina (se usa para tratar la tuberculosis); • hipérico (hierba medicinal que se usa para tratar la depresión).
Es necesario tener precaución cuando Crixivan se tome al mismo tiempo que otros medicamentos.
Consulte todos los detalles en el prospecto.
Existen restricciones adicionales cuando Crixivan se administra con ritonavir.
La lista completa de restricciones puede consultarse en el prospecto de ritonavir.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Crixivan pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Crixivan.
¿Por qué se ha aprobado Crixivan?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Crixivan son mayores que sus riesgos, en combinación con análogos nucleosídicos antirretrovíricos, para tratar a adultos, adolescentes y niños mayores de cuatro años infectados por el VIH.
En consecuencia, recomendó que se autorizase su comercialización.
En un principio, Crixivan fue autorizado en "circunstancias excepcionales", dado que por motivos científicos se disponía de información limitada en el momento de la aprobación.
Sin embargo, dichas "circunstancias excepcionales" dejaron de aplicarse el 8 de abril de 1998, una vez presentada por la empresa la información complementaria que se le había solicitado.
Otras informaciones sobre Crixivan:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Crixivan a Merck Sharp & Dohme Limited el 4 de octubre de 1996.
La autorización de comercialización fue renovada el 4 de octubre de 2001 y el 4 de octubre de 2006.
El texto completo del EPAR de Crixivan puede encontrarse aquí.
06-2008.
3/ 3
Número de la UE EU/ 1/ 96/ 024/ 001 EU/ 1/ 96/ 024/ 002 EU/ 1/ 96/ 024/ 003 EU/ 1/ 96/ 024/ 004 EU/ 1/ 96/ 024/ 005 EU/ 1/ 96/ 024/ 008 EU/ 1/ 96/ 024/ 010
Marca de fantasía Crixivan Crixivan Crixivan Crixivan Crixivan Crixivan Crixivan
Dosis 200 mg 200 mg 200 mg 400 mg 400 mg 400 mg 100 mg
Forma farmacéutica Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía de administración Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Envase frasco (HDPE) frasco (HDPE) frasco (HDPE) frasco (HDPE) frasco (HDPE) frasco (HDPE) frasco (HDPE)
Contenido 328,1 mg 328,1 mg 328,1 mg 656,1 mg 656,1 mg 656,1 mg 164,0 mg
Tamaño del envase 180 270 360 90 180 18 180
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CRIXIVAN 100 mg cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene sulfato de indinavir, que equivale a 100 mg de indinavir.
Excipiente: cada cápsula de 100 mg contiene 37,4 mg de lactosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas duras son de color blanquecino opaco y presentan el código CRIXIVANTM 100 mg con una impresión en tinta verde.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CRIXIVAN está indicado, en combinación con análogos de nucleósidos antirretrovíricos, para el tratamiento de adultos, adolescentes, y niños de 4 años y mayores, infectados con el VIH-1.
Debe considerarse el beneficio de la terapia con indinavir frente al riesgo incrementado de nefrolitiasis, especialmente en adolescentes y en niños (ver sección 4.4).
4.2 Posología y forma de administración
CRIXIVAN debe prescribirse por médicos con experiencia en el tratamiento de la infección por VIH.
En base a los datos farmacodinámicos actuales, indinavir debe usarse en combinación con otros agentes antirretrovirales.
Cuando indinavir se administra en monoterapia los virus resistentes aparecen rápidamente (ver sección 5.1).
Adultos La dosis recomendada de CRIXIVAN es de 800 mg por vía oral cada 8 horas.
Datos de estudios publicados sugieren que CRIXIVAN 400 mg en combinación con ritonavir 100 mg, ambos administrados por vía oral dos veces al día, puede ser un régimen posológico alternativo.
La sugerencia se basa en datos publicados limitados (ver sección 5.2).
Si se coadministra con ritonavir, CRIXIVAN puede administrarse con o sin alimentos.
Niños y adolescentes (de 4 a 17 años de edad) La dosis recomendada de CRIXIVAN para pacientes de 4 a 17 años de edad es de 500 mg/ m2 (dosis ajustada en función de la superficie corporal [SC] en base a la talla y el peso) por vía oral cada 8 horas (ver la tabla siguiente).
Esta dosis no debe superar el equivalente a la dosis de adultos de 800 mg cada 8 horas.
Sólo se administrarán las cápsulas de CRIXIVAN a los niños que sean capaces de tragar cápsulas duras.
CRIXIVAN no se ha estudiado en niños menores de 4 años de edad (ver secciones 5.1 y 5.2).
Dosis pediátrica (500 mg/ m2), que debe administrarse cada 8 horas
2
Superficie corporal (m2)
Dosis de CRIXIVAN cada 8 horas (mg)
0,50 0,75 1,00 1,25 1,50
300 400 500 600 800
Recomendaciones generales de administración Las cápsulas duras deben tragarse enteras.
Dado que CRIXIVAN debe tomarse a intervalos de 8 horas, se debe desarrollar un programa de administración adecuado para el paciente.
Para lograr una absorción óptima, CRIXIVAN debe administrarse sin alimentos, pero con agua 1 hora antes ó 2 horas después de una comida.
Como alternativa, puede administrarse con una comida ligera con escaso contenido graso.
Para asegurar una hidratación adecuada, se recomienda que los adultos beban como mínimo 1,5 litros de líquido durante el transcurso de 24 horas.
Asimismo, se recomienda que los niños que pesen menos de 20 kg beban al menos 75 ml/ kg/ día, y que los niños que pesen entre 20 y 40 kg beban al menos 50 ml/ kg/ día.
El tratamiento médico de los pacientes que han sufrido uno o más episodios de nefrolitiasis debe incluir una hidratación adecuada y puede implicar la interrupción temporal de la terapia (p. ej., de 1 a 3 días) durante el episodio agudo de nefrolitiasis, o la retirada de la terapia (ver sección 4.4).
Consideraciones especiales de dosificación en adultos Debe considerarse una reducción de la dosificación de CRIXIVAN a 600 mg cada 8 horas cuando se administra concomitantemente con itraconazol o ketoconazol (ver sección 4.5).
En los pacientes con insuficiencia hepática leve o moderada debida a cirrosis, la dosis de CRIXIVAN debe reducirse a 600 mg cada 8 horas.
La recomendación se basa en datos farmacocinéticos limitados (ver sección 5.2).
No se han estudiado los pacientes con insuficiencia hepática grave; por lo tanto, no pueden realizarse recomendaciones en cuanto a pauta de dosificación (ver sección 4.4).
No se ha estudiado la seguridad en pacientes con insuficiencia renal; no obstante, menos del 20% de indinavir se excreta en la orina como fármaco inalterado o metabolitos (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Indinavir, con o sin ritonavir, no debe administrarse concomitantemente con fármacos que tengan un estrecho margen terapéutico y que sean sustratos de CYP3A4.
La inhibición de CYP3A4, tanto por CRIXIVAN como por ritonavir, puede dar lugar al aumento de las concentraciones plasmáticas de estos fármacos, lo cual puede ser causa de reacciones adversas graves o potencialmente mortales.
CRIXIVAN, con o sin ritonavir, no debe administrarse concomitantemente con amiodarona, terfenadina, cisaprida, astemizol, alprazolam, triazolam, midazolam administrado por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver sección 4.5), pimozida, derivados de la ergotamina, simvastatina ni lovastatina (ver sección 4.4).
Está contraindicada la combinación de rifampicina con CRIXIVAN, con o sin dosis bajas de ritonavir concomitante (ver sección 4.5).
Está contraindicado el uso concomitante de indinavir con medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) (ver sección 4.5).
3 Además, indinavir con ritonavir, no deben administrarse con alfuzosina, meperidina, piroxicam, propoxifeno, bepridil, encainida, flecainida, propafenona, quinidina, ácido fusídico, clozapina, clorazepato, diazepam, estazolam y flurazepam.
Ritonavir no debe administrarse con indinavir a pacientes con enfermedad hepática descompensada, ya que ritonavir se metaboliza y elimina principalmente por el hígado (ver sección 4.4).
Cuando CRIXIVAN se use con ritonavir, consultar la ficha técnica o Resumen de las Características del Producto de ritonavir para obtener información acerca de las contraindicaciones adicionales.
4.4 Advertencias y precauciones especiales de empleo
Nefrolitiasis y nefritis tubulointersticial Se ha producido nefrolitiasis con el tratamiento de indinavir en pacientes adultos y pediátricos.
La frecuencia de nefrolitiasis es mayor en los pacientes pediátricos que en los pacientes adultos.
En algunos casos, la nefrolitiasis se ha asociado a insuficiencia renal o a insuficiencia renal aguda; en la mayoría de estos casos, tanto la insuficiencia renal como la insuficiencia renal aguda fueron reversibles.
Si se producen indicios y síntomas de nefrolitiasis, como dolor en el costado con o sin hematuria (incluida la hematuria microscópica), se puede considerar la interrupción temporal del tratamiento (por ejemplo, 1-3 días) durante el episodio agudo de nefrolitiasis o la retirada de la terapia.
Los pacientes pediátricos que experimenten dolor en el costado deben ser evaluados por la posibilidad de nefrolitiasis.
La evaluación puede consistir en análisis de orina, creatinina y BUN séricos, y ecografía de la vejiga y los riñones.
Se desconocen los efectos a largo plazo de la nefrolitiasis en pacientes pediátricos.
Se recomienda la hidratación adecuada de todos los pacientes que reciban indinavir (ver secciones 4.2 y 4.8).
Se han observado casos de nefritis intersticial con calcificación medular y atrofia cortical en pacientes con leucocituria asintomática grave (> 100 células/ campo de gran tamaño).
En pacientes que tienen un riesgo elevado, como los niños, debe considerarse el reconocimiento urinario.
Si se detecta leucocituria grave persistente, se debe garantizar una evaluación posterior.
Interacciones con otros medicamentos Indinavir debe usarse con precaución con otros fármacos que sean inductores potentes de la CYP3A4.
Su administración concomitante puede provocar una disminución de las concentraciones plasmáticas de indinavir y, como consecuencia, aumentar el riesgo de un tratamiento subóptimo y favorecer la aparición de resistencias (ver sección 4.5).
Si se administran concomitantemente indinavir con ritonavir, puede aumentar la posible interacción.
También debe consultarse la sección Interacciones del resumen de las características del producto (RCP) de ritonavir para obtener información sobre posibles interacciones.
No se recomienda el uso concomitante de indinavir con lovastatina o simvastatina debido al aumento del riesgo de miopatía incluyendo rabdomiólisis.
En base a un estudio de interacción con lopinavir/ ritonavir, no se recomienda la combinación de rosuvastatina e inhibidores de la proteasa.
También debe tenerse precaución si indinavir se usa concomitantemente con atorvastatina.
Se desconoce la interacción de indinavir o indinavir/ ritonavir con pravastatina o fluvastatina (ver sección 4.5).
Se prevé que la coadministración de CRIXIVAN con sildenafilo, tadalafilo y vardenafilo (inhibidores de la PDE5) aumente sustancialmente las concentraciones plasmáticas de estos compuestos, y pueda dar lugar a un aumento de los efectos adversos asociados a los inhibidores de la PDE5, incluyendo hipotensión, alteraciones visuales y priapismo.
(Ver sección 4.5).
Anemia hemolítica aguda Se han notificado casos de anemia hemolítica aguda, que, en ocasiones, han sido graves y de rápida progresión.
Una vez que se confirme el diagnóstico, se deben establecer las medidas apropiadas para el tratamiento de la anemia hemolítica, entre las que puede incluirse la retirada de indinavir.
4 Hiperglucemia Se han notificado nuevos casos de diabetes mellitus, hiperglucemia, o exacerbación de una diabetes mellitus preexistente, en pacientes tratados inhibidores de la proteasa (IPs).
En algunos de éstos, la hiperglucemia fue grave y en algunos casos además estaba asociada a cetoacidosis.
En muchos pacientes aparecían otras patologías como factor de confusión, algunas de las cuales precisaron terapia con agentes que habían sido asociados con el desarrollo de diabetes mellitus o de hiperglucemia.
Redistribución de la grasa La terapia antirretroviral combinada se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH.
Actualmente se desconocen las consecuencias a largo plazo de estos acontecimientos.
Este mecanismo no se conoce de forma completa.
Se supone que existe una relación entre la lipomatosis visceral y los IPs y la lipoatrofia y los inhibidores de la transcriptasa inversa de nucleósidos (NRTIs).
Se ha asociado un riesgo mayor de lipodistrofia con factores individuales como la vejez y con factores relacionados con el fármaco como la mayor duración del tratamiento antirretroviral y con las alteraciones metabólicas que produce.
En el examen clínico debe incluirse una evaluación de los signos físicos de la redistribución de la grasa.
Se deben tener en cuenta las determinaciones de los lípidos séricos y de la glucosa en sangre en ayunas.
Los trastornos lipídicos se deben tratar según el criterio clínico (ver sección 4.8).
Hepatopatía No se ha establecido la seguridad y la eficacia de indinavir en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica y tratados con tratamiento antirretroviral combinado tienen un mayor riesgo de efectos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, por favor, consulte también la información importante del producto para estos medicamentos.
No se ha establecido la seguridad y la eficacia de indinavir/ ritonavir en pacientes con trastornos hepáticos subyacentes significativos, y no debe usarse en esta población de pacientes.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, tienen con mayor frecuencia anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados de acuerdo con la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Se ha observado un aumento de la incidencia de nefrolitiasis en pacientes con trastornos hepáticos subyacentes durante el tratamiento con indinavir.
Síndrome de Reconstitución Inmune Cuando se inicia una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar cuadros clínicos graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada (TARC).
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y recurrir al tratamiento cuando sea necesario.
Pacientes con procesos concomitantes Se han notificado aumentos de los procesos hemorrágicos, incluyendo hematomas cutáneos espontáneos y hemartrosis, en pacientes con hemofilia de tipo A y de tipo B tratados con IPs.
En algunos pacientes se administró factor VIII adicional.
En más de la mitad de los casos notificados, se continuó el tratamiento con IPs o se volvió a instaurar si había sido interrumpido.
Pese a que no se ha aclarado el mecanismo de acción, se ha sugerido una relación causal.
Por consiguiente, los pacientes hemofílicos deben ser advertidos de la posibilidad de un aumento de los procesos hemorrágicos.
5 Los pacientes con insuficiencia hepática de leve a moderada debida a cirrosis requerirán una reducción de la dosis de indinavir debido al descenso del metabolismo de indinavir (ver sección 4.2).
No se han realizado ensayos en pacientes con insuficiencia hepática grave.
En ausencia de este tipo de ensayos, se debe tener precaución ya que los niveles de indinavir pueden aumentar.
No se ha estudiado la seguridad en los pacientes con insuficiencia renal; no obstante, menos del 20% de indinavir se excreta en la orina como fármaco inalterado o metabolitos (ver sección 4.2).
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Debe aconsejarse a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Lactosa Este medicamento contiene 299,2 mg de lactosa en cada dosis de 800 mg (dosis máxima única).
No es probable que esta cantidad produzca síntomas de intolerancia a la lactosa (intolerancia a la leche).
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Se desconoce la relevancia de los resultados de estos estudios en los pacientes pediátricos.
El metabolismo de indinavir se realiza a través de la enzima CYP3A4 del citocromo P450.
Por lo tanto, los fármacos que comparten esta vía metabólica o modifican activamente la CYP3A4, pueden modificar la farmacocinética de indinavir.
Del mismo modo, indinavir puede también modificar la farmacocinética de otros fármacos que comparten la vía metabólica.
Indinavir asociado (indinavir con ritonavir) puede tener efectos farmacocinéticos aditivos sobre sustancias que comparten la vía de la CYP3A4, ya que ambos, ritonavir e indinavir, inhiben la enzima CYP3A4 del citocromo P450.
Indinavir, con o sin ritonavir, no debe administrarse concomitantemente con fármacos que tengan un estrecho margen terapéutico y que sean sustratos de CYP3A4.
La inhibición de CYP3A4, tanto por CRIXIVAN como por ritonavir, puede dar lugar al aumento de las concentraciones plasmáticas de estos fármacos, lo cual puede ser causa de reacciones adversas graves o potencialmente mortales.
CRIXIVAN, con o sin ritonavir, no debe administrarse concomitantemente con amiodarona, terfenadina, cisaprida, astemizol, alprazolam, triazolam, midazolam administrado por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver Tablas 1 y 2 a continuación), pimozida, derivados de la ergotamina, simvastatina ni lovastatina.
Además, indinavir con ritonavir, no deben administrarse con alfuzosina, meperidina, piroxicam, propoxifeno, bepridil, encainida, flecainida, propafenona, quinidina, ácido fusídico, clozapina, clorazepato, diazepam, estazolam y flurazepam.
Está contraindicado el uso concomitante de indinavir con rifampicina o medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) (ver sección 4.5).
Los fármacos incluidos anteriormente no están repetidos en las Tablas 1 y 2 a menos que haya datos específicos de interacción disponibles.
Ver también las secciones 4.2 y 4.3.
Interacciones y recomendaciones de dosis con otros medicamentos – INDINAVIR NO ASOCIADO
6 Las interacciones entre indinavir y otros medicamentos están incluidas en las tablas siguientes (aumento está indicado como “↑”, descenso como “↓”, sin cambios (≤ +/ - 20%) como “↔”, dosis única como “ SD”, una vez al día como “ QD”, dos veces al día como “ BID”, tres veces al día como “ TID” y cuatro veces como "QID").
Medicamentos por áreas terapéuticas ANTIINFECCIOSOS Antirretrovirales NRTIs
Interacción
Recomendaciones relativas a la co-administración
Didanosina Formulación con agentes tampón
No se ha realizado ningún estudio formal de interacción.
Se necesita un pH gástrico normal (ácido) para lograr la absorción óptima de indinavir, sin embargo el ácido degrada con rapidez la didanosina que está formulada con agentes tampón para elevar el pH.
La actividad antirretroviral no se modificó cuando se administraba didanosina tres horas después del tratamiento con indinavir.
Indinavir y las formulaciones de didanosina que contengan agentes tampón deben administrarse al menos con una hora de diferencia con el estómago vacío.
Didanosina 400 mg SD con cubierta entérica (Indinavir 800 mg SD)
(Relativo a indinavir 800 mg SD solo) Didanosina:
Puede administrarse sin restricciones con respecto al momento de la administración de los alimentos.
Estavudina 40 mg BID (Indinavir 800 mg TID)
AUC de indinavir:
Indinavir y los NRTIs pueden coadministrarse sin ajuste de dosis.
Estavudina AUC: ↑ 21% Cmin de estavudina: no evaluado Zidovudina 200 mg TID (Indinavir 1000 mg TID)
(Relativo a indinavir 1000 mg TID solo)
Cmin de zidovudina: ↑ 51%
Zidovudina/ Lamivudina 200/ 150 mg TID (Indinavir 800 mg TID)
Cmin de indinavir:
(Relativo a indinavir 800 mg TID solo)
AUC de zidovudina: ↑ 39% Cmin de zidovudina:
INNTIs Delavirdina 400 mg TID (Indinavir 600 mg TID)
AUC de indinavir: ↑ 53% Cmin de indinavir ↑ 298% (Relativo a indinavir 800 mg TID solo)
Debe considerarse la reducción de la dosis de CRIXIVAN a 400-600 mg cada 8 horas.
Delavirdina 400 mg TID Indinavir 400 mg TID
AUC de indinavir: ↔ Cmin de indinavir: ↑ 118% (Relativo a indinavir 800 mg TID solo)
Delavirdina:
Recomendaciones relativas a la co-administración
57% (Relativo a indinavir 800 mg TID solo) Un incremento de la dosis (1.000 mg TID) de indinavir no compensa el efecto inductor de efavirenz.
No pueden darse recomendaciones específicas de dosis.
Efavirenz 200 mg QD (Indinavir 800 mg TID)
40%
AUC de efavirenz:
Nevirapina 200 mg BID (Indinavir 800 mg TID) IPs
(inducción de CYP3A)
Debe considerarse un aumento de la dosis de indinavir a 1.000 mg cada 8 horas, si se administra con nevirapina.
Amprenavir 1200 mg BID (Indinavir 1200 mg BID)
AUC de amprenavir: ↑ 90% Indinavir: ↔
Con respecto a la eficacia y la seguridad, no se han establecido las dosis apropiadas para esta combinación.
Ritonavir 100 mg BID (Indinavir 800 mg BID)
AUC de indinavir24hr:
178% Cmin de indinavir:
62%
Con respecto a la eficacia y la seguridad, no se han establecido las dosis apropiadas para esta combinación.
Los datos clínicos preliminares sugieren que CRIXIVAN
Ritonavir 200 mg BID (Indinavir 800 mg BID)
371%
400 mg en combinación con ritonavir 100 mg, ambos administrados por vía oral dos veces al día, puede ser un régimen posológico alternativo (ver sección
Ritonavir 400 mg BID (Indinavir 800 mg BID)
220% Cmin de indinavir :↑ 24 veces (Relativo a indinavir 800 mg TID solo*) AUC de ritonavir24hr:
Ritonavir 400 mg BID (Indinavir 400 mg BID)
68% Cmin de indinavir: ↑ 10 veces (Relativo a indinavir 800 mg TID solo*) AUC de ritonavir24hr:
Ritonavir 100 mg BID (Indinavir 400 mg BID)
AUC y Cmin de indinavir: ↔ (Relativo a indinavir 800 mg TID solo*) () * controles históricos
Saquinavir 600 mg SD (cápsula dura) (Indinavir 800 mg TID)
190% (Relativo a saquinavir 600 mg SD (formulación de gel duro) solo)
Con respecto a la eficacia y la seguridad, no se han establecido las dosis apropiadas para esta combinación.
Saquinavir 800 mg SD (cápsula blanda) (Indinavir 800 mg TID)
450% (Relativo a saquinavir 800 mg SD (cápsula blanda) solo)
Saquinavir 1200 mg SD (cápsula blanda) (Indinavir 800 mg TID)
450% (Relativo a saquinavir 1200 mg (cápsula blanda) solo)
El diseño del estudio no permite una evaluación definitiva del efecto de saquinavir sobre indinavir, pero sugiere que, durante la coadministración con saquinavir, hay un aumento de la AUC8h de indinavir de menos del doble.
Antibióticos Sulfametoxazol/ Trimetoprim 800 mg/ 160 mg BID (Indinavir 400 mg QID) Antifúngicos
AUC y Cmin de indinavir:
(Relativo a indinavir 400 mg QID solo) AUC y Cmin de sulfametoxazol:
Indinavir y sulfametoxazol/ trimetoprim pueden coadministrarse sin ajuste de dosis.
Fluconazol 400 mg QD (Indinavir 1000 mg TID)
AUC de indinavir: ↓ 24% Cmin de indinavir:
(Relativo a indinavir 1000 mg TID solo)
Indinavir y fluconazol pueden coadministrarse sin ajuste de dosis.
Itraconazol 200 mg BID (Indinavir 600 mg TID)
AUC de indinavir:
Cmin de indinavir: ↑ 49% (Relativo a indinavir 800 mg TID solo)
Se recomienda la reducción de dosis de CRIXIVAN a 600 mg cada 8 horas cuando se administra concomitantemente con itraconazol.
Ketoconazol 400 mg QD (Indinavir 600 mg TID)
AUC de indinavir: ↓ 20% Cmin de indinavir: ↑ 29% (Relativo a indinavir 800 mg TID solo)
Debe considerarse la reducción de dosis de CRIXIVAN a 600 mg cada
Ketoconazol 400 mg QD (Indinavir 400 mg TID) Antimicobacterianos
AUC de indinavir ↓ 56% Cmin de indinavir ↓ 27% (Relativo a indinavir 800 mg TID solo)
8 horas.
Isoniazida 300 mg QD (Indinavir 800 mg TID)
AUC y Cmin de indinavir: ↔ (Relativo a indinavir 800 mg TID solo) AUC y Cmin de isoniazida:
Indinavir e isoniazida pueden coadministrarse sin ajuste de dosis.
(Indinavir 800 mg TID)
Cmin de indinavir: ↓ 39% (Relativo a indinavir 800 mg TID solo)
En ensayos clínicos no se ha confirmado la reducción de dosis de rifabutina y el
AUC de rifabutina: ↑ 173% Cmin de rifabutina: ↑ 244% (Relativo a rifabutina 300 mg QD solo)
aumento de dosis de Crixivan.
Si se requiere el tratamiento con
Rifabutina 150 mg QD (Indinavir 800 mg TID)
AUC de indinavir: ↓ 32% Cmin de indinavir: ↓ 40% (Relativo a indinavir 800 mg TID solo)
AUC de rifabutina*: ↑ 54% Cmin de rifabutina*: ↑ 99% (*Relativo a rifabutina 300 mg QD solo.
No se han obtenido datos comparando 150 mg de rifabutina QD en combinación con 800 mg de indinavir TID con una dosis de referencia de 150 mg rifabutina sola)
Rifampicina 600 mg QD (Indinavir 800 mg TID) ANALGÉSICOS
AUC de indinavir:
92% (Relativo a indinavir 800 mg TID solo) Este efecto se debe a la inducción de CYP3A4 por rifampicina.
Está contraindicado el uso de rifampicina con indinavir.
Metadona 20-60 mg QD (Indinavir 800 mg TID) ANTIARRITMICOS
AUC de indinavir: ↔ (Relativo a indinavir 800 mg TID controles históricos) AUC y Cmin de metadona:
Indinavir y metadona pueden coadministrarse sin ajuste de dosis.
Quinidina 200 mg SD (Indinavir 400 mg SD) ANTIASMÁTICOS
AUC y Cmin de indinavir: ↔ (Relativo a indinavir 400 mg SD) concentración esperada de quinidina (inhibición de CYP3A4 por indinavir)
Hay que actuar con precaución y se recomienda la monitorización de la concentración terapéutica de quinidina cuando se coadministra con CRIXIVAN.
Está contraindicado el uso de indinavir/ ritonavir con quinidina.
Teofilina 250 mg SD (Indinavir 800 mg TID) ANTICOAGULANTES
AUC y Cmin de teofilina: ↔
Indinavir y teofilina pueden coadministrarse sin ajuste de dosis.
Warfarina ANTICONVULSIVANTES
No se ha estudiado, la administración combinada puede provocar concentraciones elevadas de warfarina.
Puede requerirse el ajuste de dosis de warfarina.
Carbamacepina, fenobarbital fenitoína
Indinavir inhibe CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de estos anticonvulsivantes.
El uso concomitante de medicamentos que son inductores de CYP3A4, como carbamacepina, fenobarbital y fenitoína puede reducir las concentraciones plasmáticas de indinavir.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando estos medicamentos se administran concomitantemente con indinavir.
Venlafaxina 50 mg TID
28%
Se desconoce el significado
(Indinavir 800 mg SD) ANTAGONISTAS DEL CALCIO
(Relativo a indinavir 800 mg SD solo) Venlafaxina y el metabolito activo O-desmetil- venlafaxina: ↔
clínico de este hallazgo.
Dihidropiridina: p. ej. felodipino, nifedipino, nicardipino MEDICAMENTOS A BASE DE PLANTAS
de la concentración del antagonista del calcio dihidropiridina Los antagonistas del calcio se metabolizan mediante CYP3A4 que es inhibida por indinavir.
Está justificada la precaución y se recomienda la vigilancia clínica de los pacientes.
Hierba de San Juan (Hypericum perforatum) 300 mg TID (Indinavir 800 mg TID)
54% Cmin de indinavir: ↓ 81% (Relativo a indinavir 800 mg TID solo) Reducción en las concentraciones de indinavir debido a la inducción, por parte de la hierba de San Juan, de las proteínas que metabolizan y/ o transportan los fármacos.
Crixivan está contraindicado con medicamentos a base de plantas que contengan hierba de San Juan.
Si un paciente ya está tomando la hierba de San Juan, que deje de tomarla, controle sus niveles víricos y si es posible los de indinavir.
Los niveles de indinavir pueden aumentar al dejar de tomar la hierba de San Juan y puede ser necesario ajustar la dosis de CRIXIVAN.
El efecto inductor puede perdurar hasta 2 semanas después de dejar el tratamiento con la hierba de San Juan.
Cimetidina 600 mg BID (Indinavir 400 mg SD)
(Relativo a indinavir 400 mg SD solo)
Indinavir y cimetidina pueden coadministrarse sin ajuste de dosis.
INHIBIDORES DE LA HMG-CoA REDUCTASA Lovastatina, simvastatina
Indinavir inhibe CYP3A4 y como resultado se espera un marcado aumento de las concentraciones plasmáticas de estos inhibidores de la HMG-CoA reductasa, que son muy dependientes del metabolismo por la CYP3A4.
La combinación está contraindicada debido a un elevado riesgo de miopatía, incluyendo rabdomiólisis.
Rosuvastatina
La interacción no se ha estudiado.
Estudio de interacción con lopinavir/ ritonavir + rosuvastatina:
AUC de rosuvastatina ↑ 2,08 veces Cmax de rosuvastatina ↑ 4,66 veces (Mecanismo desconocido)
No se recomienda la combinación
Atorvastatina
de la concentración de atorvastatina Atorvastatina es menos dependiente de CYP3A4 para su metabolismo que lovastatina o simvastatina
Utilizar bajo vigilancia la dosis más baja posible de atorvastatina.
Se recomienda precaución.
11 Medicamentos por áreas terapéuticas
Interacción
La interacción no se ha estudiado El metabolismo de pravastatina y fluvastatina no es dependiente de CYP3A4.
No puede excluirse la interacción a través de los efectos sobre las proteínas de transporte.
Interacción desconocida.
Si no hay disponible un tratamiento alternativo, utilizar con precaución.
Ciclosporina A ANTICONCEPTIVOS ORALES
Los niveles de ciclosporina A (CsA) aumentan notablemente en pacientes en tratamiento con IPs, incluyendo indinavir.
Los niveles de CsA requieren un ajuste progresivo de la dosis teniendo en cuenta la monitorización terapéutica del fármaco.
Noretindrona/ etinilestradiol 1/ 35 1 microgramo QD (Indinavir 800 mg TID) INHIBIDOR DE LA PDE5
AUC de noretindrona: ↑ 26% Cmin de noretindrona: ↑ 44%
Indinavir y noretindrona/ etinilestradiol 1/ 35 pueden coadministrarse sin realizar un ajuste de la dosis.
Sildenafilo 25 mg SD (Indinavir 800 mg TID)
11% AUC de sildenafilo 340%
La dosis de sildenafilo no debe ser mayor a 25 mg en un periodo de 48 horas en
Es probable que la coadministración de CRIXIVAN con sildenafilo de lugar a un aumento de sildenafilo debido a la inhibición competitiva del metabolismo.
pacientes que estén recibiendo tratamiento concomitante con indinavir.
Vardenafilo 10 mg SD (Indinavir 800 mg TID)
AUC de vardenafilo: ↑ 16 veces Es probable que la coadministración de CRIXIVAN con vardenafilo de lugar a un aumento de vardenafilo debido a la inhibición competitiva del metabolismo.
La dosis de vardenafilo no debe ser mayor a 2,5 mg en un periodo de 24 horas en pacientes que estén recibiendo tratamiento concomitante con indinavir.
Tadalafilo
La interacción no se ha estudiado
La dosis de tadalafilo no debe ser mayor a 10 mg en
Es probable que la coadministración de CRIXIVAN con tadalafilo de lugar a un aumento de tadalafilo debido a la inhibición competitiva del metabolismo.
un periodo de 72 horas en pacientes que estén recibiendo tratamiento concomitante con indinavir.
12 Medicamentos por áreas terapéuticas SEDANTES/ HIPNÓTICOS
Midazolam (parenteral)
Se espera que las administraciones combinadas, que aún no han sido estudiadas, aumenten significativamente las concentraciones de midazolam, en especial cuando midazolam se administra por vía oral.
CRIXIVAN y midazolam oral no deben coadministrarse (ver sección 4.3).
Se debe tener precaución con la coadministración de
ESTEROIDES
Midazolam se metaboliza ampliamente por CYP3A4.
Si CRIXIVAN se coadministra con midazolam parenteral, debe hacerse en una unidad de cuidados intensivos con estrecha vigilancia clínica por si se produce depresión respiratoria y/ o sedación prolongada.
Debe considerarse la necesidad de realizar los ajustes de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
Dexametasona
Se puede esperar un ↓ en las concentraciones plasmáticas de indinavir (inducción de CYP3A).
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando dexametasona se administra concomitantemente con indinavir.
Interacciones y recomendaciones de dosis con otros medicamentos – INDINAVIR ASOCIADO CON RITONAVIR.
No se han realizado estudios específicos de interacción con la dosis de 400 mg de indinavir asociada con 100 mg de ritonavir.
Las interacciones entre indinavir/ ritonavir y otros medicamentos están incluidas en las tablas siguientes (aumento está indicado como “↑”, descenso como “↓”, sin cambios (≤ +/ - 20%) como “↔”, dosis única como “ SD”, una vez al día como “ QD”, dos veces al día como “ BID”, tres veces al día como “ TID” y cuatro veces como "QID").
Medicamentos por áreas terapéuticas ANTIINFECCIOSOS Antirretrovirales
Interacción
Recomendaciones relativas a la co-administración
Amprenavir
El AUC de amprenavir 1200 mg BID ↑ 90% con 800 mg de indinavir TID solo (ver Tabla 1).
El AUC de amprenavir 600 mg BID ↑ 64% con 100 mg de ritonavir BID solo (en relación a amprenavir 1200 mg BID solo).
Ritonavir aumenta las concentraciones séricas de amprenavir como resultado de la inhibición de CYP3A4.
No hay datos de interacción disponibles sobre la coadministración de indinavir/ ritonavir y amprenavir.
No se han establecido las dosis adecuadas de esta combinación, con respecto a la eficacia y la seguridad.
No debe coadministrarse en niños la solución oral de ritonavir con la solución oral de amprenavir debido al riesgo de toxicidad de los excipientes en las dos formulaciones.
Efavirenz 600 mg QD (Indinavir/ ritonavir 800/ 100 BID)
39%
No se han estudiado los aumentos de dosis de indinavir/ ritonavir cuando se administran en combinación con efavirenz.
AUC y Cmin de efavirenz: ↔
Antimicobacterianos Rifabutina
No se ha estudiado la interacción con indinavir/ ritonavir Se esperan descensos en las concentraciones de indinavir y aumentos en las concentraciones de rifabutina.
No pueden establecerse las dosis de indinavir/ ritonavir con rifabutina, por tanto, no se recomienda la combinación.
Si se requiere el tratamiento con rifabutina, deben buscarse fármacos alternativos para tratar la infección por VIH.
Rifampicina Otros antiinfecciosos
Rifampicina es un potente inductor del CYP3A4 y ha demostrado que provoca un descenso del 92% en la AUC de indinavir, lo que puede ocasionar un fracaso virológico y desarrollo de resistencias.
Durante los intentos para vencer la disminuida exposición aumentando la dosis de otros inhibidores de la proteasa con ritonavir, se ha observado una alta frecuencia de reacciones hepáticas.
Está contraindicada la combinación de rifampicina y CRIXIVAN, con dosis bajas de ritonavir concomitante (ver sección 4.3).
Atovacuona
No se ha estudiado la interacción con indinavir/ ritonavir Ritonavir induce la glucuronidación y como resultado se espera que disminuya las concentraciones plasmáticas de atovacuona.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando atovacuona se administra concomitantemente con indinavir/ ritonavir.
Eritromicina, Itraconazol
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de eritromicina e itraconazol.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando eritromicina o itraconazol se administran concomitantemente con indinavir/ ritonavir.
Ketoconazol
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de ketoconazol.
La coadministración de ritonavir y ketoconazol provocó una elevada incidencia de acontecimientos adversos gastrointestinales y hepáticos.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando ketoconazol se administra concomitantemente con indinavir/ ritonavir.
Debe considerarse una reducción de la dosis de ketoconazol cuando se coadministra con indinavir/ ritonavir.
Interacción
Recomendaciones relativas a la co-administración
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de fentanilo.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando fentanilo se administra concomitantemente con indinavir/ ritonavir.
Metadona
No se ha estudiado la interacción con indinavir/ ritonavir
Puede ser necesario aumentar la dosis de metadona cuando se administra
No hay un efecto significativo de indinavir sin asociar sobre la AUC de metadona (ver la Tabla 1 anterior).
Se han observado descensos en la AUC de metadona con otros inhibidores de la proteasa asociados a ritonavir.
Ritonavir puede inducir la glucuronidación de metadona.
del paciente al tratamiento con metadona.
Morfina ANTIARRITMICOS
No se ha estudiado la interacción con indinavir/ ritonavir Las concentraciones de morfina pueden disminuir debido a la inducción de la glucuronidación por la coadministracion de ritonavir.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando morfina se administra concomitantemente con indinavir/ ritonavir.
Digoxina 0,4 mg SD Ritonavir 200 mg BID ANTICOAGULANTES
No se ha estudiado la interacción con indinavir/ ritonavir AUC de digoxina:
22%
Ritonavir puede aumentar los niveles de digoxina debido a la modificación de la salida de digoxina mediada por la glucoproteína P.
Se recomienda una estrecha vigilancia de los niveles de digoxina cuando digoxina se administra concomitantemente con indinavir/ ritonavir.
Warfarina Ritonavir 400 mg BID ANTICONVULSIVANTES
No se ha estudiado la interacción con indinavir/ ritonavir La concentración de R-warfarina puede disminuir, lo que conduciría a una reducida anticoagulación debido a la inducción de CYP1A2 y CYP2C9 por ritonavir.
Deben vigilarse los parámetros de anticoagulación cuando warfarina se coadministra con indinavir/ ritonavir.
Carbamacepina
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de carbamacepina.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando carbamacepina se administra concomitantemente con indinavir/ ritonavir.
15 Medicamentos por áreas terapéuticas
Interacción
Recomendaciones relativas a la co-administración
Divalproex, lamotrigina, fenitoína ANTIDEPRESIVOS
No se ha estudiado la interacción con indinavir/ ritonavir Ritonavir induce la oxidación por CYP2C9 y la glucuronidación y como resultado se espera que disminuya las concentraciones plasmáticas de los anticonvulsivantes.
Se recomienda vigilancia estrecha de las concentraciones séricas o de los efectos terapéuticos cuando estos medicamentos se administran concomitantemente con indinavir/ ritonavir.
Fenitoína puede disminuir las concentraciones séricas de ritonavir.
Trazodona 50 mg SD Ritonavir 200 mg BID ANTIHISTAMINICOS
No se ha estudiado la interacción con indinavir/ ritonavir AUC de trazodona:
2,4 veces Cuando se coadministró con ritonavir se observó un aumento en la incidencia de acontecimientos adversos relacionados con trazodona.
La combinación de trazodona con indinavir/ ritonavir debe usarse con precaución, empezando con la dosis más baja de trazodona y vigilando la respuesta clínica y la tolerabilidad.
Fexofenadina
No se ha estudiado la interacción con indinavir/ ritonavir Cuando se coadministra, ritonavir puede modificar la salida de fexofenadina mediada por la glucoproteína P, lo que resulta en un aumento de las concentraciones de fexofenadina.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando fexofenadina se administra concomitantemente con indinavir/ ritonavir.
Loratadina ANTAGONISTAS DEL CALCIO
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhibe CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de loratadina.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando loratadina se administra concomitantemente con indinavir/ ritonavir.
Diltiazem 120 mg QD (Indinavir/ ritonavir 800/ 100 BID)
43% AUCs de indinavir/ ritonavir: ↔
Debe considerarse la modificación de la dosis de los antagonistas del calcio cuando
Amlodipino 5 mg QD (Indinavir/ ritonavir 800/ 100 BID)
AUC0-24hr de amlodipino:
80% AUCs de indinavir/ ritonavir: ↔
se coadministran con indinavir/ ritonavir ya que puede producirse una mayor respuesta.
INHIBIDORES DE LA HMG-CoA REDUCTASA IMMUNOSUPRESORES
Las mismas recomendaciones que para indinavir sin asociar a ritonavir (ver Tabla 1).
Ciclosporina A En un estudio, tras iniciar indinavir/ ritonavir (Indinavir/ ritonavir 800/ 100 800/ 100 BID o lopinavir/ ritonavir 400/ 100 BID) BID, fue necesaria la reducción de la dosis de ciclosporina A al 5-20% de la dosis anterior para mantener las concentraciones de ciclosporina A dentro del margen terapéutico.
Los ajustes de dosis de ciclosporina A deben hacerse según las concentraciones determinadas en sangre de ciclosporina A.
Tacrolimus No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben la CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de tacrolimus.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando tacrolimus se administra concomitantemente con indinavir/ ritonavir.
16 Medicamentos por áreas terapéuticas INHIBIDOR DE LA PDE5
Interacción
Recomendaciones relativas a la co-administración
Sildenafilo, tadalafilo
La interacción no se ha estudiado.
Para sildenafilo y tadalafilo, se establecen las mismas recomendaciones que para indinavir sin asociar a ritonavir (ver Tabla 1).
Vardenafilo SEDANTES/ HIPNOTICOS
La interacción no se ha estudiado.
La dosis de vardenafilo no debe ser mayor a 2,5 mg en un periodo de 72 horas cuando se administra asociado con un inhibidor de la proteasa.
Buspirona
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de buspirona.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando buspirona se administra concomitantemente con indinavir/ ritonavir.
Midazolam (parenteral) ESTEROIDES
Interacción con indinavir/ ritonavir Se espera que las administraciones combinadas, que aún no han sido estudiadas, aumenten significativamente las concentraciones de midazolam, en especial cuando midazolam se administra por vía oral (inhibición de CYP3A4).
CRIXIVAN con ritonavir y midazolam oral no deben coadministrarse (ver sección 4.3).
Se debe tener precaución con la coadministración de CRIXIVAN con ritonavir y midazolam parenteral.
Si CRIXIVAN con ritonavir se coadministran con midazolam parenteral, debe hacerse en una unidad de cuidados intensivos con estrecha vigilancia clínica por si se produce depresión respiratoria y/ o sedación prolongada.
Debe considerarse la necesidad de realizar los ajustes de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
Dexametasona
No se ha estudiado la interacción con indinavir/ ritonavir Se espera un ↑ en la exposición a dexametasona (inhibición de CYP3A).
Se puede esperar un ↓ en las concentraciones plasmáticas de indinavir (inducción de CYP3A).
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando dexametasona se administra concomitantemente con indinavir/ ritonavir.
4.6 Embarazo y lactancia
Uso durante el embarazo No hay estudios adecuados y bien controlados en pacientes embarazadas.
Indinavir sólo debe utilizarse durante el embarazo si el posible efecto beneficioso justifica el riesgo potencial para el feto.
Dado que se han observado exposiciones prenatales sustancialmente más bajas en un pequeño ensayo de pacientes embarazadas infectadas con el VIH y los datos limitados en esta población de pacientes, no se recomienda el uso de indinavir en pacientes embarazadas infectadas con el VIH (ver sección 5.2).
Dado que se desconoce si
17 indinavir exacerba la hiperbilirrubinemia fisiológica de los recién nacidos, debe sopesarse cuidadosamente la utilización de indinavir en las mujeres embarazadas en el momento del parto (ver sección 4.8).
En el mono Rhesus, la administración de indinavir a neonatos produjo una leve exacerbación de la hiperbilirrubinemia fisiológica transitoria que se observa en esta especie después del nacimiento.
La administración de indinavir a monas Rhesus preñadas durante el tercer trimestre de gestación no produjo una exacerbación similar en sus crías; no obstante, el paso de indinavir a través de la placenta sólo fue limitado.
Uso durante la lactancia Se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos bajo ninguna circunstancia, para evitar la transmisión del VIH.
Se desconoce si indinavir se excreta en la leche humana.
Debe recomendarse a las madres que interrumpan la lactancia durante el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No existen datos que sugieran que indinavir afecte a la capacidad para conducir y utilizar maquinaria.
Sin embargo, debe informarse a los pacientes que se ha comunicado la aparición de mareo y visión borrosa durante el tratamiento con indinavir.
4.8 Reacciones adversas
En los ensayos clínicos controlados realizados en todo el mundo, indinavir se administró solo o en combinación con otros agentes antirretrovíricos (zidovudina, didanosina, estavudina y/ o lamivudina) a unos 2.000 pacientes, la mayoría de los cuales eran varones de raza blanca (15% de mujeres).
Indinavir no alteró el tipo, la frecuencia ni la gravedad de los principales efectos adversos conocidos asociados a la utilización de zidovudina, didanosina o lamivudina.
Las reacciones adversas clínicas notificadas por los investigadores como posible, probable o definitivamente relacionadas con el fármaco en ≥ 5% de los pacientes tratados con CRIXIVAN solo o en combinación (n = 309) durante 24 semanas se relacionan a continuación.
Muchas de estas reacciones adversas se identificaron también como procesos médicos preexistentes comunes o de aparición frecuente en esta población.
Estas reacciones adversas fueron: náuseas (35,3%), cefalea (25,2%), diarrea (24,6%), astenia/ fatiga (24,3%), exantema (19,1%), alteraciones del sentido del gusto (19,1%), sequedad de piel (16,2%), dolor abdominal (14,6%), vómitos (11,0%), mareo (10,7%).
A excepción de la sequedad de piel, el exantema y la alteración del sentido del gusto, la incidencia de reacciones adversas clínicas fue igual o superior en los pacientes tratados con análogos de nucleósidos antirretrovíricos que en los tratados con CRIXIVAN solo o en combinación.
Este perfil de seguridad global se mantuvo similar en 107 pacientes tratados con CRIXIVAN solo o en combinación durante un máximo de 48 semanas.
Las reacciones adversas, incluso la nefrolitiasis, pueden producir la interrupción del tratamiento.
También se han notificado reacciones adversas durante la experiencia después de la comercialización*, éstas proceden de informes espontáneos, por lo que no se puede determinar su incidencia.
Las siguientes reacciones adversas se han notificado con CRIXIVAN durante los ensayos clínicos y/ o el uso post-comercialización.
Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco frecuentes (≥ 1/ 1.000, < 1/ 100); Raras (≥ 1/ 10.000, < 1/ 1,000); Muy raras (< 1/ 10.000); Frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos de la sangre y del sistema linfático:
Frecuencia no conocida*: aumento de la hemorragia espontánea en pacientes hemofílicos; anemia incluyendo anemia hemolítica aguda; trombocitopenia (ver sección 4.4).
18 Trastornos del sistema inmunológico:
Frecuencia no conocida*: reacciones anafilactoides
Trastornos del metabolismo y de la nutrición:
Frecuencia no conocida*: nuevos episodios de diabetes mellitus o hiperglucemia, o exacerbación de diabetes mellitus preexistente (ver sección 4.4).
Trastornos del sistema nervioso:
Muy frecuentes: cefalea; mareo Frecuentes: insomnio; hipoestesia; parestesia Frecuencia no conocida*: parestesia oral
Trastornos gastrointestinales:
Muy frecuentes: náuseas; vómitos; diarrea; dispepsia Frecuentes: flatulencia; sequedad de boca; regurgitación ácida Frecuencia no conocida*: hepatitis incluyendo notificaciones de fracaso hepático; pancreatitis.
Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes: exantema; sequedad de piel Frecuentes: prurito Frecuencia no conocida*: rash, incluyendo eritema multiforme y síndrome de Stevens-Johnson; vasculitis por hipersensibilidad; alopecia, hiperpigmentación; urticaria; uña encarnada de los pies y/ o paroniquia.
Frecuentes: mialgia Frecuencia no conocida*: miositis; rabdomiólisis
Trastornos renales y urinarios:
Muy frecuentes: nefrolitiasis en pacientes pediátricos de 3 años y mayores Frecuentes: nefrolitiasis en adultos; disuria Se ha registrado nefrolitiasis, con dolor en el costado con o sin hematuria (incluida la hematuria microscópica), en aproximadamente el 10% (252/ 2.577) de los pacientes que recibían CRIXIVAN en ensayos clínicos a la dosis recomendada en comparación con el 2,2% en el grupo control.
En general, estos incidentes no fueron relacionados con disfunción renal y se resolvieron con la hidratación y la interrupción temporal del tratamiento (p. ej., 1-3 días).
En ensayos clínicos en pacientes pediátricos de 3 años y mayores, el perfil de reacciones adversas fue similar al de los pacientes adultos, excepto por una mayor frecuencia de nefrolitiasis del 29% (20/ 70), en pacientes pediátricos tratados con CRIXIVAN a la dosis recomendada de 500 mg/ m2 cada 8 horas.
Frecuencia no conocida*: nefrolitiasis, en algunos casos con insuficiencia renal o fallo renal agudo; pielonefritis; nefritis intersticial, a veces asociada con depósitos de cristales de indinavir.
En algunos pacientes, no se produjo la resolución de la nefritis intersticial después de la interrupción de la terapia con indinavir; insuficiencia renal; fallo renal; leucocituria (ver sección 4.4).
Trastornos generales y alteraciones en el lugar de administración:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH, que incluye la pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y la grasa visceral, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo).
El tratamiento antirretroviral combinado se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactemia (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
19 Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4)
Pruebas de laboratorio Las alteraciones de laboratorio registradas por los investigadores como posible, probable o definitivamente relacionadas con el fármaco en ≥ 10% de los pacientes tratados con CRIXIVAN en monoterapia o en combinación fueron:
Muy frecuentes (> 10%)
Trastornos de la sangre y del sistema linfático: elevación de VCM, disminución de los neutrófilos.
Trastornos renales y urinarios: hematuria, proteinuria, cristaluria; piuria en pacientes pediátricos a partir de 3 años.
Trastornos hepatobiliares: hiperbilirrubinemia asintomática aislada (bilirrubina total ≥ 2,5 mg/ dl, 43 mcmol/ l), notificada de forma predominante como una elevación de la bilirrubina indirecta y asociada en raras ocasiones a elevaciones de ALT, AST o fosfatasa alcalina, en aproximadamente el 14% de los pacientes tratados con CRIXIVAN solo o en combinación con otros agentes antirretrovíricos.
La mayoría de los pacientes continuaron el tratamiento con CRIXIVAN sin reducción de la dosis, y los valores de bilirrubina descendieron de forma gradual hasta los basales.
La hiperbilirrubinemia apareció con más frecuencia a dosis superiores a 2,4 g/ día que con dosis inferiores a 2,4 g/ día.
Aumentos de ALT y AST.
En ensayos clínicos con CRIXIVAN en pacientes pediátricos a partir de 3 años, se observó piuria asintomática de etiología desconocida en el 10,9% (6/ 55) de los pacientes que recibían la dosis recomendada de CRIXIVAN de 500 mg/ m2 cada 8 horas.
Algunos de estos acontecimientos se asociaron a una elevación ligera de la creatinina sérica.
Las siguientes anomalías de laboratorio adicionales han sido registradas después de la comercialización; éstas proceden de informes espontáneos, por lo que no se puede determinar su incidencia:
Trastornos del metabolismo y de la nutrición: aumento de los triglicéridos séricos, aumento del colesterol sérico.
Trastornos hepatobiliares: alteraciones en la función hepática.
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos: elevación de la CPK.
4.9 Sobredosis
Se han registrado casos de sobredosificación con CRIXIVAN en humanos.
Los síntomas que se han comunicado con mayor frecuencia fueron de tipo gastrointestinal (como náuseas, vómitos, diarrea) y renal (como nefrolitiasis, dolor en el costado, hematuria).
Se desconoce si indinavir es dializable mediante diálisis peritoneal o hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la proteasa, Código ATC:
J05AE02.
Mecanismo de acción Indinavir inhibe la proteasa del VIH-1 y VIH-2 recombinante con una selectividad unas diez veces mayor por la proteinasa del VIH-1 que por la del VIH-2.
Se une de forma reversible al sitio activo de la proteasa e inhibe de forma competitiva la enzima, con lo que evita la escisión de las poliproteínas precursoras del virus que se produce durante la maduración de una partícula vírica recién formada.
Las partículas inmaduras resultantes no son infecciosas, y son incapaces de establecer nuevos ciclos de infección.
20 Indinavir no inhibió de forma significativa las proteasas eucarióticas, renina humana, catepsina D humana, elastasa humana y factor Xa humano.
Microbiología A concentraciones de 50-100 nM, indinavir produjo una inhibición del 95% (IC95) de la propagación vírica (en comparación con un control infectado por el virus no tratado) en los cultivos de linfocitos T humanos y en monocitos/ macrófagos humanos primarios infectados con las variantes del VIH-1 LAI, MN y RF, y con la variante con tropismo por los macrófagos SF-162, respectivamente.
A concentraciones de 25-100 nM, indinavir ofreció una inhibición del 95% de la propagación vírica en cultivos de células mononucleares de sangre periférica humanas activadas por mitógeno infectadas con diversos aislados clínicos primarios del VIH-1, incluidos aislados resistentes a zidovudina e inhibidores no nucleósidos de la transcriptasa inversa (INNTIs).
Se observó actividad sinérgica antirretrovírica cuando se incubaron linfocitos T humanos infectados con la variante LAI del VIH-1 con indinavir y con zidovudina, didanosina o INNTIs.
Resistencia farmacológica En algunos pacientes se produjo la pérdida de la supresión de los niveles de ARN vírico; sin embargo, los recuentos de células CD4 permanecieron con frecuencia por encima de los niveles previos al tratamiento.
La pérdida de la supresión del ARN vírico se asoció de modo característico a la sustitución del virus sensible circulante por variantes resistentes del virus.
La resistencia se relacionó con la acumulación de mutaciones en el genoma vírico, que ocasionó la expresión de sustituciones de aminoácidos en la proteasa vírica.
Al menos once posiciones de aminoácidos de la proteasa han sido asociadas con la resistencia a indinavir:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 y L90.
La base para sus contribuciones a la resistencia, sin embargo, es compleja.
Ninguna de estas sustituciones fue ni necesaria ni suficiente para la resistencia.
Por ejemplo, ninguna sustitución o par de sustituciones fue capaz de generar una resistencia medible (≥ cuatro veces) a indinavir, y el nivel de resistencia fue dependiente de las formas en que eran combinadas las sustituciones múltiples.
En general, sin embargo, los niveles más altos de resistencia fueron el resultado de la co-expresión de un mayor número de sustituciones en las once posiciones identificadas.
De los pacientes que experimentaron rebote del ARN viral durante la monoterapia de indinavir a dosis de 800 mg cada 8 horas, la mayoría de ellos presentaron sustituciones en solo tres de estas posiciones:
V82 (a A ó F), M46 (a I ó L) y L10 (a I ó R).
Se observaron otras sustituciones con menor frecuencia.
Las sustituciones de aminoácidos observadas parecían acumularse secuencialmente y sin orden coherente, probablemente como resultado de la continua replicación viral.
Debe destacarse que la disminución de la supresión de los niveles de ARN vírico se observaba con más frecuencia cuando el tratamiento con indinavir se iniciaba a dosis inferiores a la dosis oral recomendada de 2,4 g/ día.
Por tanto, debe iniciarse el tratamiento con indinavir a la dosis recomendada para aumentar la supresión de la replicación vírica, e inhibir así la aparición de virus resistentes.
El uso concomitante de indinavir con análogos de nucleósidos (no recibidos previamente por el paciente) puede reducir el riesgo de desarrollo de resistencias tanto a indinavir como a los análogos de nucleósidos.
En un ensayo comparativo, el tratamiento combinado con análogos de nucleósidos (tratamiento triple con zidovudina más didanosina) confirió protección frente a la selección de virus con expresión de al menos una sustitución de un aminoácido asociada a resistencia tanto a indinavir (de 13/ 24 a 2/ 20 en la semana 24 de tratamiento) como a los análogos de nucleósidos (de 10/ 16 a 0/ 20 en la semana 24 de tratamiento).
Resistencia cruzada Los aislados procedentes de pacientes infectados con el VIH-1 con sensibilidad reducida a indinavir ofrecieron patrones y grados variables de resistencia cruzada a una serie de IPs del VIH, como ritonavir y saquinavir.
Se observó resistencia cruzada completa entre indinavir y ritonavir, pero la resistencia cruzada a saquinavir varió entre los aislados.
Muchas de las sustituciones de aminoácidos de la proteasa asociadas a la resistencia a ritonavir y saquinavir también se relacionaron con resistencia a indinavir.
Efectos farmacodinámicos
21 Adultos Hasta la fecha, se ha comprobado que el tratamiento con indinavir solo o en combinación con otros agentes antirretrovíricos (es decir, análogos de nucleósidos) reduce la carga vírica y aumenta los linfocitos CD4 en pacientes con recuento de células CD4 < 500 células/ mm3.
En un ensayo publicado, 20 pacientes infectados con VIH con una carga viral indetectable en plasma (< 200 copias/ ml) que recibían 800 mg de indinavir cada 8 horas fueron cambiados a un diseño abierto, cruzado de indinavir/ ritonavir 400/ 100 mg cada 12 horas.
Dieciocho pacientes completaron el ensayo en la semana 48.
La carga viral permaneció < 200 copias/ ml durante 48 semanas en todos los pacientes.
Otro ensayo publicado evaluó la eficacia y la seguridad de indinavir/ ritonavir 400/ 100 mg cada 12 horas en 40 pacientes que no habían recibido tratamiento antirretroviral.
Treinta sujetos completaron las 48 semanas de tratamiento.
En la semana 4, la Cmin de indinavir fue de 500 ng/ ml con una variabilidad mínima sustancial (intervalo de 5 a 8.100 ng/ ml).
En el análisis por intención de tratar, el 65% de los pacientes tenía ARN de VIH < 400 copias/ ml y el 50% tenía carga viral < 50 copias/ ml; en el análisis por tratamiento, el 96% de los pacientes tenía ARN de VIH < 400 copias/ ml y el 74% tenía carga viral < 50 copias/ ml.
Ochenta pacientes que no habían recibido tratamiento antirretroviral entraron en un tercer ensayo publicado.
En este ensayo abierto, no aleatorizado y con un único brazo, los pacientes fueron tratados con estavudina y lamivudina más indinavir/ ritonavir 400/ 100 mg cada 12 horas.
Sesenta y dos pacientes completaron el ensayo en la semana 96.
En ese momento, en el análisis por intención de tratar y en el análisis por tratamiento, la proporción de pacientes con ARN de VIH < 50 copias/ ml fue del 68,8% y el 88,7%, respectivamente.
Se ha demostrado que indinavir, solo o en combinación con análogos de los nucleósidos (zidovudina/ estavudina y lamivudina), retrasa la progresión clínica en comparación con los análogos de los nucleósidos y proporciona un efecto sostenido sobre la carga vírica y el recuento de CD4.
En pacientes tratados previamente con zidovudina, la combinación de indinavir, zidovudina y lamivudina en comparación con lamivudina más zidovudina redujo la probabilidad de desarrollar enfermedad definitoria de SIDA o de muerte (EDSM) a las 48 semanas, de un 13% a un 7%.
Asimismo, en pacientes no tratados previamente con antirretrovíricos, indinavir con y sin zidovudina en comparación con zidovudina sola redujo la probabilidad de EDSM a las 48 semanas, de un 15% con zidovudina sola a aproximadamente un 6% con indinavir solo o en combinación con zidovudina.
Los efectos sobre la carga vírica fueron consecuentemente más pronunciados en los pacientes tratados con indinavir en combinación con análogos de los nucleósidos, pero la proporción de pacientes con niveles séricos de ARN vírico por debajo del límite de cuantificación (500 copias/ ml) variaron entre los ensayos desde el 40% hasta más del 80% en la semana 24.
Esta proporción tiende a permanecer estable durante períodos de seguimiento prolongados.
De manera similar, los efectos sobre el recuento de células CD4 suelen ser más pronunciados en pacientes tratados con indinavir en combinación con análogos de los nucleósidos en comparación con indinavir solo.
Dentro de los ensayos, este efecto se mantiene también después de períodos de seguimiento prolongados.
Pacientes pediátricos Se diseñaron dos ensayos clínicos, con 41 pacientes pediátricos (de 4 a 15 años de edad) para caracterizar la seguridad, la actividad antirretroviral y la farmacocinética de indinavir en combinación con estavudina y lamivudina.
En un ensayo, en la semana 24, la proporción de pacientes con ARN vírico en plasma inferior a 400 copias/ ml fue del 60%; el aumento medio del recuento de células CD4 fue de 242 células/ mm3, y el aumento medio del porcentaje de recuento de células CD4 fue del 4,2%.
En otro estudio, en la semana 16, la proporción de pacientes con ARN vírico en plasma inferior a 400 copias/ ml fue del 59%; el aumento medio del recuento de células CD4 fue de 73 células/ mm3, y el aumento medio del porcentaje de recuento de células CD4 fue del 1,2%.
En la semana 24, la proporción de pacientes con ARN vírico en plasma inferior a 400 copias/ ml fue del 60%.
22 5.2 Propiedades farmacocinéticas
Absorción Indinavir se absorbe rápidamente en ayunas, ya que el tiempo hasta la concentración plasmática máxima es de 0,8 ± 0,3 horas (media ± DE).
Por encima del rango de dosis de 200-800 mg, se observó un aumento de las concentraciones plasmáticas de indinavir superior al proporcional a la dosis.
Con dosis comprendidas entre 800 mg y 1.000 mg, la desviación de la proporcionalidad a la dosis es menos pronunciada.
Como consecuencia de su breve semivida, 1,8 ± 0,4 horas, sólo se producía un aumento mínimo de las concentraciones plasmáticas después de la administración a dosis múltiple.
La biodisponibilidad de una dosis única de 800 mg de indinavir fue de aproximadamente el 65% (IC 90%, 58 -72%).
Los datos de un ensayo en estado estacionario en voluntarios sanos indican que hay una variación diurna en la farmacocinética de indinavir.
Después de una pauta posológica de 800 mg cada 8 horas, las concentraciones plasmáticas máximas (Cmax) medidas después de las dosis de la mañana, tarde y noche fueron de 15.550 nM, 8.720 nM y 8.880 nM, respectivamente.
Las correspondientes concentraciones plasmáticas 8 horas después de la dosis fueron de 220 nM, 210 nM y 370 nM, respectivamente.
Se desconoce la importancia de estos resultados para ritonavir asociado con indinavir.
En el estado estacionario tras un régimen posológico de 800 mg cada 8 horas, los pacientes adultos VIH seropositivos incluidos en un estudio alcanzaron medias geométricas de:
AUC0-8h de 27813 nM*h (intervalo de confianza del 90% = 22185, 34869), concentraciones plasmáticas máximas de 11144 nM (intervalo de confianza del 90% = 9192, 13512) y concentraciones plasmáticas 8 horas después de la dosis de 211 nM (intervalo de confianza del 90% = 163, 274).
Efecto de los alimentos En el estado estacionario tras una pauta posológica de 800 mg/ 100 mg de indinavir/ ritonavir cada 12 horas con una comida baja en grasas, los voluntarios sanos en un estudio alcanzaron medias geométricas de:
AUC0-12h 116067 nM*h (intervalo de confianza del 90% = 101680, 132490), concentraciones plasmáticas máximas de 19001 nM (intervalo de confianza del 90% = 17538, 20588) y concentraciones plasmáticas 12 horas después de la dosis de 2274 nM (intervalo de confianza del 90% = 1701, 3042).
No se ha visto diferencia significativa en la exposición cuando se administró la pauta posológica con una comida rica en grasas.
Régimen de indinavir asociado.
Hay datos limitados disponibles sobre la farmacocinética de indinavir en asociación con dosis bajas de ritonavir.
La farmacocinética de indinavir (400 mg) con ritonavir (100 mg) administrados dos veces al día se examinó en dos ensayos.
Los análisis de la farmacocinética en un estudio fueron realizados en diecinueve de los pacientes, con una media (intervalo) de AUC0-12hr, Cmax y Cmin de indinavir de 25.421 nM*h (21.489-36.236 nM*h), 5.758 nM (5.056-6.742 nM) y 239 (169-421 nM), respectivamente.
En pacientes pediátricos infectados con el VIH, una pauta posológica con cápsulas duras de indinavir, de 500 mg/ m2 cada 8 horas, dio lugar a valores de la AUC0-8 h de 27412 nM*h, concentraciones plasmáticas máximas de 12182 nM y concentraciones plasmáticas de 122 nM 8 horas después de la dosis.
El AUC y las concentraciones plasmáticas máximas fueron generalmente similares a las observadas previamente en adultos infectados con el VIH tratados con la dosis recomendada de 800 mg cada 8 horas; se debe observar una disminución de las concentraciones plasmáticas 8 horas después de la dosis.
Se ha demostrado que durante el embarazo, la exposición sistémica de indinavir disminuye de un modo importante (PACTG 358.
Crixivan, 800 mg cada 8 horas + zidovudina 200 mg cada 8 horas y lamivudina 150 mg dos veces al día).
El AUC0-8 h plasmática media de indinavir a la semana 30-32 de gestación (n=11) fue de 9231 nM*h, que es un 74% (IC del 95%:
50%, 86%) menor que la observada 6 semanas después del parto.
Seis de estas 11 (55%) pacientes tuvieron concentraciones plasmáticas medias de indinavir 8 horas después de la dosis (Cmin) por debajo del umbral del análisis de cuantificación de confianza.
La farmacocinética de indinavir en estas 11 pacientes a las 6 semanas después del parto fue normalmente similar a la observada en otro ensayo en pacientes no embarazadas (ver sección 4.6).
23 La administración de indinavir con una comida de alto contenido calórico, graso y proteico causó una disminución de la absorción, con una reducción aproximada del 80% del AUC y del 86% de la Cmax.
La administración con comidas ligeras (p. ej., tostada con mermelada o confitura de fruta, zumo de manzana y café con leche desnatada y azúcar o cereales, leche desnatada y azúcar) produjo unas concentraciones plasmáticas comparables a los correspondientes valores en ayunas.
La farmacocinética de indinavir tomado en forma de sal sulfato de indinavir (obtenida de cápsulas duras abiertas) mezclado con puré de manzana fue generalmente comparable a la farmacocinética de indinavir tomado en cápsulas duras, en ayunas.
En pacientes pediátricos infectados con el VIH, los parámetros farmacocinéticos de indinavir en puré de manzana fueron:
AUC0-8 h de 26980 nM*h; concentración plasmática máxima de 13711 nM, y concentración plasmática 8 horas después de la dosis de 146 nM.
Distribución Indinavir no se unía en gran medida a las proteínas plasmáticas humanas (39% de fármaco libre).
No existen datos sobre la penetración de indinavir en el sistema nervioso central humano.
Biotransformación Se han identificado siete metabolitos principales, y las vías metabólicas establecidas fueron la glucuronidación en el nitrógeno piridínico, la N-oxidación de la piridina con o sin hidroxilación en la posición 3 'del anillo indano, la hidroxilación en la posición 3' del indano, la p-hidroxilación de la porción fenilmetil y la N-despiridometilación con y sin hidroxilación en la posición 3 '.
Los estudios in vitro realizados con microsomas hepáticos humanos indicaron que la citocromo CYP3A4 es la única isoenzima del P450 que desempeña una función importante en el metabolismo oxidativo de indinavir.
El análisis de muestras plasmáticas y urinarias procedentes de individuos que recibían indinavir mostró que los metabolitos del fármaco tenían una escasa actividad inhibidora de la proteinasa.
Eliminación Por encima del rango de dosis de 200-1.000 mg administrado tanto a voluntarios sanos como a pacientes infectados con el VIH, se produjo un aumento de la recuperación urinaria de indinavir ligeramente superior al proporcional a la dosis.
El aclaramiento renal (116 ml/ min) de indinavir es independiente de la concentración dentro de la gama de dosis clínicas.
Menos del 20% de indinavir se excreta por vía renal.
La excreción urinaria media del fármaco no modificado tras la administración de una dosis única en ayunas fue del 10,4% después de una dosis de 700 mg, y del 12,0% después de una dosis de 1.000 mg.
Indinavir se eliminó rápidamente, con una semivida de 1,8 horas.
Características en los pacientes La farmacocinética de indinavir no parece verse afectada por la raza.
No hay diferencias clínicamente significativas en la farmacocinética de indinavir en mujeres VIH seropositivas comparada con varones VIH seropositivos.
Los pacientes con insuficiencia hepática de leve a moderada y evidencia clínica de cirrosis mostraron un metabolismo reducido de indinavir, con un AUC media aproximadamente un 60% mayor después de una dosis de 400 mg.
La semivida media de indinavir aumentó a aproximadamente 2,8 horas.
5.3 Datos preclínicos sobre seguridad
Se han observado cristales en la orina de ratas, de un mono y de un perro.
Los cristales no se han asociado con una lesión renal inducida por el fármaco.
En ratas tratadas con indinavir a dosis ≥ 160 mg/ kg/ día se observó un aumento del peso tiroideo y una hiperplasia de las células de los folículos tiroideos debido al aumento del aclaramiento de tiroxina.
En ratas tratadas con indinavir a dosis ≥ 40 mg/ kg/ día se produjo un aumento del peso hepático, que iba acompañado de hipertrofia hepatocelular a dosis ≥ 320 mg/ kg/ día.
24 En estudios de toxicidad aguda, la dosis más alta evaluada fue la dosis máxima oral no letal de indinavir que fue de al menos 5.000 mg/ kg en ratas y ratones.
Los estudios realizados en ratas indicaron que la captación por el tejido cerebral era limitada, que la distribución hacia y desde el sistema linfático era rápida y que la excreción en la leche de ratas en periodo de lactancia era intensa.
La distribución de indinavir a través de la barrera placentaria fue importante en las ratas pero limitada en los conejos.
Mutagenicidad Indinavir no presentó actividad mutágena ni genotóxica en los estudios realizados con o sin activación metabólica.
Carcinogenicidad No se observó carcinogenicidad en ratones a la dosis máxima tolerada, que se corresponde con una exposición sistémica aproximadamente de 2 a 3 veces más alta que la exposición clínica.
En ratas, a niveles de exposición similares, se ha comprobado un incremento de la incidencia de adenomas tiroideos relacionado probablemente con un aumento de la liberación de TSH, secundario a un aumento del aclaramiento de tiroxina.
La importancia de los hallazgos para el ser humano probablemente sea limitada.
Toxicidad sobre el desarrollo Los estudios de toxicidad sobre el desarrollo fueron realizados en ratas, conejos y perros (a dosis que produjeron exposiciones sistémicas comparables o ligeramente superiores a la exposición en el hombre) y no revelaron evidencia de teratogénesis.
Sin embargo, se observó un aumento en la incidencia de costillas supernumerarias y de costillas cervicales.
No se observaron alteraciones externas, viscerales o esqueléticas en conejos ni perros.
En ratas y conejos, no se observaron efectos sobre la supervivencia embrionaria/ fetal ni sobre los pesos fetales.
En perros, se observó un ligero incremento de las resorciones; sin embargo, todos los fetos de animales tratados con el fármaco fueron viables y la incidencia de fetos vivos en animales tratados con el fármaco fue comparable a la del grupo control.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula
- lactosa anhidra
- estearato magnésico
Cuerpo de la cápsula
- gelatina
- dióxido de titanio (E 171)
- dióxido de silicio
- laurilsulfato sódico
- tinta de impresión: dióxido de titanio (E 171), carmín índigo (E 132) y óxido de hierro (E 172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
25 Conservar en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad con tapón de polipropileno y un precinto que contienen 180 cápsulas.
6.6 Precauciones especiales de eliminación
Los envases contienen una bolsa desecante que debe permanecer dentro del frasco.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 024/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04/ 10/ 1996 Fecha de la última revalidación:
07/ 10/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
26 1.
NOMBRE DEL MEDICAMENTO
CRIXIVAN 200 mg cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene sulfato de indinavir, que equivale a 200 mg de indinavir.
Excipiente: cada cápsula de 200 mg contiene 74,8 mg de lactosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas duras son de color blanco opaco y presentan el código CRIXIVANTM 200 mg con una impresión en tinta azul.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CRIXIVAN está indicado, en combinación con análogos de nucleósidos antirretrovíricos, para el tratamiento de adultos, adolescentes, y niños de 4 años y mayores, infectados con el VIH-1.
Debe considerarse el beneficio de la terapia con indinavir frente al riesgo incrementado de nefrolitiasis, especialmente en adolescentes y en niños (ver sección 4.4).
4.2 Posología y forma de administración
CRIXIVAN debe prescribirse por médicos con experiencia en el tratamiento de la infección por VIH.
En base a los datos farmacodinámicos actuales, indinavir debe usarse en combinación con otros agentes antirretrovirales.
Cuando indinavir se administra en monoterapia los virus resistentes aparecen rápidamente (ver sección 5.1).
Adultos La dosis recomendada de CRIXIVAN es de 800 mg por vía oral cada 8 horas.
Datos de estudios publicados sugieren que CRIXIVAN 400 mg en combinación con ritonavir 100 mg, ambos administrados por vía oral dos veces al día, puede ser un régimen posológico alternativo.
La sugerencia se basa en datos publicados limitados (ver sección 5.2).
Si se coadministra con ritonavir, CRIXIVAN puede administrarse con o sin alimentos.
Niños y adolescentes (de 4 a 17 años de edad) La dosis recomendada de CRIXIVAN para pacientes de 4 a 17 años de edad es de 500 mg/ m2 (dosis ajustada en función de la superficie corporal [SC] en base a la talla y el peso) por vía oral cada 8 horas (ver la tabla siguiente).
Esta dosis no debe superar el equivalente a la dosis de adultos de 800 mg cada 8 horas.
Sólo se administrarán las cápsulas de CRIXIVAN a los niños que sean capaces de tragar cápsulas duras.
CRIXIVAN no se ha estudiado en niños menores de 4 años de edad (ver secciones 5.1 y 5.2).
Dosis pediátrica (500 mg/ m2), que debe administrarse cada 8 horas
27
Superficie corporal (m2)
Dosis de CRIXIVAN cada 8 horas (mg)
0,50 0,75 1,00 1,25 1,50
300 400 500 600 800
Recomendaciones generales de administración Las cápsulas duras deben tragarse enteras.
Dado que CRIXIVAN debe tomarse a intervalos de 8 horas, se debe desarrollar un programa de administración adecuado para el paciente.
Para lograr una absorción óptima, CRIXIVAN debe administrarse sin alimentos, pero con agua 1 hora antes ó 2 horas después de una comida.
Como alternativa, puede administrarse con una comida ligera con escaso contenido graso.
Para asegurar una hidratación adecuada, se recomienda que los adultos beban como mínimo 1,5 litros de líquido durante el transcurso de 24 horas.
Asimismo, se recomienda que los niños que pesen menos de 20 kg beban al menos 75 ml/ kg/ día, y que los niños que pesen entre 20 y 40 kg beban al menos 50 ml/ kg/ día.
El tratamiento médico de los pacientes que han sufrido uno o más episodios de nefrolitiasis debe incluir una hidratación adecuada y puede implicar la interrupción temporal de la terapia (p. ej., de 1 a 3 días) durante el episodio agudo de nefrolitiasis, o la retirada de la terapia (ver sección 4.4).
Consideraciones especiales de dosificación en adultos Debe considerarse una reducción de la dosificación de CRIXIVAN a 600 mg cada 8 horas cuando se administra concomitantemente con itraconazol o ketoconazol (ver sección 4.5).
En los pacientes con insuficiencia hepática leve o moderada debida a cirrosis, la dosis de CRIXIVAN debe reducirse a 600 mg cada 8 horas.
La recomendación se basa en datos farmacocinéticos limitados (ver sección 5.2).
No se han estudiado los pacientes con insuficiencia hepática grave; por lo tanto, no pueden realizarse recomendaciones en cuanto a pauta de dosificación (ver sección 4.4).
No se ha estudiado la seguridad en pacientes con insuficiencia renal; no obstante, menos del 20% de indinavir se excreta en la orina como fármaco inalterado o metabolitos (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Indinavir, con o sin ritonavir, no debe administrarse concomitantemente con fármacos que tengan un estrecho margen terapéutico y que sean sustratos de CYP3A4.
La inhibición de CYP3A4, tanto por CRIXIVAN como por ritonavir, puede dar lugar al aumento de las concentraciones plasmáticas de estos fármacos, lo cual puede ser causa de reacciones adversas graves o potencialmente mortales.
CRIXIVAN, con o sin ritonavir, no debe administrarse concomitantemente con amiodarona, terfenadina, cisaprida, astemizol, alprazolam, triazolam, midazolam administrado por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver sección 4.5), pimozida, derivados de la ergotamina, simvastatina ni lovastatina (ver sección 4.4).
Está contraindicada la combinación de rifampicina con CRIXIVAN, con o sin dosis bajas de ritonavir concomitante (ver sección 4.5).
Está contraindicado el uso concomitante de indinavir con medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) (ver sección 4.5).
28 Además, indinavir con ritonavir, no deben administrarse con alfuzosina, meperidina, piroxicam, propoxifeno, bepridil, encainida, flecainida, propafenona, quinidina, ácido fusídico, clozapina, clorazepato, diazepam, estazolam y flurazepam.
Ritonavir no debe administrarse con indinavir a pacientes con enfermedad hepática descompensada, ya que ritonavir se metaboliza y elimina principalmente por el hígado (ver sección 4.4).
Cuando CRIXIVAN se use con ritonavir, consultar la ficha técnica o Resumen de las Características del Producto de ritonavir para obtener información acerca de las contraindicaciones adicionales.
4.4 Advertencias y precauciones especiales de empleo
Nefrolitiasis y nefritis tubulointersticial Se ha producido nefrolitiasis con el tratamiento de indinavir en pacientes adultos y pediátricos.
La frecuencia de nefrolitiasis es mayor en los pacientes pediátricos que en los pacientes adultos.
En algunos casos, la nefrolitiasis se ha asociado a insuficiencia renal o a insuficiencia renal aguda; en la mayoría de estos casos, tanto la insuficiencia renal como la insuficiencia renal aguda fueron reversibles.
Si se producen indicios y síntomas de nefrolitiasis, como dolor en el costado con o sin hematuria (incluida la hematuria microscópica), se puede considerar la interrupción temporal del tratamiento (por ejemplo, 1-3 días) durante el episodio agudo de nefrolitiasis o la retirada de la terapia.
Los pacientes pediátricos que experimenten dolor en el costado deben ser evaluados por la posibilidad de nefrolitiasis.
La evaluación puede consistir en análisis de orina, creatinina y BUN séricos, y ecografía de la vejiga y los riñones.
Se desconocen los efectos a largo plazo de la nefrolitiasis en pacientes pediátricos.
Se recomienda la hidratación adecuada de todos los pacientes que reciban indinavir (ver secciones 4.2 y 4.8).
Se han observado casos de nefritis intersticial con calcificación medular y atrofia cortical en pacientes con leucocituria asintomática grave (> 100 células/ campo de gran tamaño).
En pacientes que tienen un riesgo elevado, como los niños, debe considerarse el reconocimiento urinario.
Si se detecta leucocituria grave persistente, se debe garantizar una evaluación posterior.
Interacciones con otros medicamentos Indinavir debe usarse con precaución con otros fármacos que sean inductores potentes de la CYP3A4.
Su administración concomitante puede provocar una disminución de las concentraciones plasmáticas de indinavir y, como consecuencia, aumentar el riesgo de un tratamiento subóptimo y favorecer la aparición de resistencias (ver sección 4.5).
Si se administran concomitantemente indinavir con ritonavir, puede aumentar la posible interacción.
También debe consultarse la sección Interacciones del resumen de las características del producto (RCP) de ritonavir para obtener información sobre posibles interacciones.
No se recomienda el uso concomitante de indinavir con lovastatina o simvastatina debido al aumento del riesgo de miopatía incluyendo rabdomiólisis.
En base a un estudio de interacción con lopinavir/ ritonavir, no se recomienda la combinación de rosuvastatina e inhibidores de la proteasa.
También debe tenerse precaución si indinavir se usa concomitantemente con atorvastatina.
Se desconoce la interacción de indinavir o indinavir/ ritonavir con pravastatina o fluvastatina (ver sección 4.5).
Se prevé que la coadministración de CRIXIVAN con sildenafilo, tadalafilo y vardenafilo (inhibidores de la PDE5) aumente sustancialmente las concentraciones plasmáticas de estos compuestos, y pueda dar lugar a un aumento de los efectos adversos asociados a los inhibidores de la PDE5, incluyendo hipotensión, alteraciones visuales y priapismo.
(Ver sección 4.5).
Anemia hemolítica aguda Se han notificado casos de anemia hemolítica aguda, que, en ocasiones, han sido graves y de rápida progresión.
Una vez que se confirme el diagnóstico, se deben establecer las medidas apropiadas para el tratamiento de la anemia hemolítica, entre las que puede incluirse la retirada de indinavir.
29 Hiperglucemia Se han notificado nuevos casos de diabetes mellitus, hiperglucemia, o exacerbación de una diabetes mellitus preexistente, en pacientes tratados inhibidores de la proteasa (IPs).
En algunos de éstos, la hiperglucemia fue grave y en algunos casos además estaba asociada a cetoacidosis.
En muchos pacientes aparecían otras patologías como factor de confusión, algunas de las cuales precisaron terapia con agentes que habían sido asociados con el desarrollo de diabetes mellitus o de hiperglucemia.
Redistribución de la grasa La terapia antirretroviral combinada se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH.
Actualmente se desconocen las consecuencias a largo plazo de estos acontecimientos.
Este mecanismo no se conoce de forma completa.
Se supone que existe una relación entre la lipomatosis visceral y los IPs y la lipoatrofia y los inhibidores de la transcriptasa inversa de nucleósidos (NRTIs).
Se ha asociado un riesgo mayor de lipodistrofia con factores individuales como la vejez y con factores relacionados con el fármaco como la mayor duración del tratamiento antirretroviral y con las alteraciones metabólicas que produce.
En el examen clínico debe incluirse una evaluación de los signos físicos de la redistribución de la grasa.
Se deben tener en cuenta las determinaciones de los lípidos séricos y de la glucosa en sangre en ayunas.
Los trastornos lipídicos se deben tratar según el criterio clínico (ver sección 4.8).
Hepatopatía No se ha establecido la seguridad y la eficacia de indinavir en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica y tratados con tratamiento antirretroviral combinado tienen un mayor riesgo de efectos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, por favor, consulte también la información importante del producto para estos medicamentos.
No se ha establecido la seguridad y la eficacia de indinavir/ ritonavir en pacientes con trastornos hepáticos subyacentes significativos, y no debe usarse en esta población de pacientes.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, tienen con mayor frecuencia anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados de acuerdo con la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Se ha observado un aumento de la incidencia de nefrolitiasis en pacientes con trastornos hepáticos subyacentes durante el tratamiento con indinavir.
Síndrome de Reconstitución Inmune Cuando se inicia una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar cuadros clínicos graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada (TARC).
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y recurrir al tratamiento cuando sea necesario.
Pacientes con procesos concomitantes Se han notificado aumentos de los procesos hemorrágicos, incluyendo hematomas cutáneos espontáneos y hemartrosis, en pacientes con hemofilia de tipo A y de tipo B tratados con IPs.
En algunos pacientes se administró factor VIII adicional.
En más de la mitad de los casos notificados, se continuó el tratamiento con IPs o se volvió a instaurar si había sido interrumpido.
Pese a que no se ha aclarado el mecanismo de acción, se ha sugerido una relación causal.
Por consiguiente, los pacientes hemofílicos deben ser advertidos de la posibilidad de un aumento de los procesos hemorrágicos.
No se han
30 realizado ensayos en pacientes con insuficiencia hepática grave.
En ausencia de este tipo de ensayos, se debe tener precaución ya que los niveles de indinavir pueden aumentar.
No se ha estudiado la seguridad en los pacientes con insuficiencia renal; no obstante, menos del 20% de indinavir se excreta en la orina como fármaco inalterado o metabolitos (ver sección 4.2).
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Debe aconsejarse a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Lactosa Este medicamento contiene 299,2 mg de lactosa en cada dosis de 800 mg (dosis máxima única).
No es probable que esta cantidad produzca síntomas de intolerancia a la lactosa (intolerancia a la leche).
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Se desconoce la relevancia de los resultados de estos estudios en los pacientes pediátricos.
El metabolismo de indinavir se realiza a través de la enzima CYP3A4 del citocromo P450.
Por lo tanto, los fármacos que comparten esta vía metabólica o modifican activamente la CYP3A4, pueden modificar la farmacocinética de indinavir.
Del mismo modo, indinavir puede también modificar la farmacocinética de otros fármacos que comparten la vía metabólica.
Indinavir asociado (indinavir con ritonavir) puede tener efectos farmacocinéticos aditivos sobre sustancias que comparten la vía de la CYP3A4, ya que ambos, ritonavir e indinavir, inhiben la enzima CYP3A4 del citocromo P450.
Indinavir, con o sin ritonavir, no debe administrarse concomitantemente con fármacos que tengan un estrecho margen terapéutico y que sean sustratos de CYP3A4.
La inhibición de CYP3A4, tanto por CRIXIVAN como por ritonavir, puede dar lugar al aumento de las concentraciones plasmáticas de estos fármacos, lo cual puede ser causa de reacciones adversas graves o potencialmente mortales.
CRIXIVAN, con o sin ritonavir, no debe administrarse concomitantemente con amiodarona, terfenadina, cisaprida, astemizol, alprazolam, triazolam, midazolam administrado por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver Tablas 1 y 2 a continuación), pimozida, derivados de la ergotamina, simvastatina ni lovastatina.
Además, indinavir con ritonavir, no deben administrarse con alfuzosina, meperidina, piroxicam, propoxifeno, bepridil, encainida, flecainida, propafenona, quinidina, ácido fusídico, clozapina, clorazepato, diazepam, estazolam y flurazepam.
Está contraindicado el uso concomitante de indinavir con rifampicina o medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) (ver sección 4.5).
Los fármacos incluidos anteriormente no están repetidos en las Tablas 1 y 2 a menos que haya datos específicos de interacción disponibles.
Ver también las secciones 4.2 y 4.3.
Interacciones y recomendaciones de dosis con otros medicamentos – INDINAVIR NO ASOCIADO
31 Las interacciones entre indinavir y otros medicamentos están incluidas en las tablas siguientes (aumento está indicado como “↑”, descenso como “↓”, sin cambios (≤ +/ - 20%) como “↔”, dosis única como “ SD”, una vez al día como “ QD”, dos veces al día como “ BID”, tres veces al día como “ TID” y cuatro veces como "QID").
Medicamentos por áreas terapéuticas ANTIINFECCIOSOS Antirretrovirales NRTIs
Interacción
Recomendaciones relativas a la co-administración
Didanosina Formulación con agentes tampón
No se ha realizado ningún estudio formal de interacción.
Se necesita un pH gástrico normal (ácido) para lograr la absorción óptima de indinavir, sin embargo el ácido degrada con rapidez la didanosina que está formulada con agentes tampón para elevar el pH.
La actividad antirretroviral no se modificó cuando se administraba didanosina tres horas después del tratamiento con indinavir.
Indinavir y las formulaciones de didanosina que contengan agentes tampón deben administrarse al menos con una hora de diferencia con el estómago vacío.
Didanosina 400 mg SD con cubierta entérica (Indinavir 800 mg SD)
(Relativo a indinavir 800 mg SD solo) Didanosina:
Puede administrarse sin restricciones con respecto al momento de la administración de los alimentos.
Estavudina 40 mg BID (Indinavir 800 mg TID)
AUC de indinavir:
Indinavir y los NRTIs pueden coadministrarse sin ajuste de dosis.
Estavudina AUC: ↑ 21% Cmin de estavudina: no evaluado Zidovudina 200 mg TID (Indinavir 1000 mg TID)
(Relativo a indinavir 1000 mg TID solo)
Cmin de zidovudina: ↑ 51%
Zidovudina/ Lamivudina 200/ 150 mg TID (Indinavir 800 mg TID)
Cmin de indinavir:
(Relativo a indinavir 800 mg TID solo)
AUC de zidovudina: ↑ 39% Cmin de zidovudina:
INNTIs Delavirdina 400 mg TID (Indinavir 600 mg TID)
AUC de indinavir: ↑ 53% Cmin de indinavir ↑ 298% (Relativo a indinavir 800 mg TID solo)
Debe considerarse la reducción de la dosis de CRIXIVAN a 400-600 mg cada 8 horas.
Delavirdina 400 mg TID Indinavir 400 mg TID
AUC de indinavir: ↔ Cmin de indinavir: ↑ 118% (Relativo a indinavir 800 mg TID solo)
Delavirdina:
Recomendaciones relativas a la co-administración
57% (Relativo a indinavir 800 mg TID solo) Un incremento de la dosis (1.000 mg TID) de indinavir no compensa el efecto inductor de efavirenz.
No pueden darse recomendaciones específicas de dosis.
Efavirenz 200 mg QD (Indinavir 800 mg TID)
40%
AUC de efavirenz:
Nevirapina 200 mg BID (Indinavir 800 mg TID) IPs
(inducción de CYP3A)
Debe considerarse un aumento de la dosis de indinavir a 1.000 mg cada 8 horas, si se administra con nevirapina.
Amprenavir 1200 mg BID (Indinavir 1200 mg BID)
AUC de amprenavir: ↑ 90% Indinavir: ↔
Con respecto a la eficacia y la seguridad, no se han establecido las dosis apropiadas para esta combinación.
Ritonavir 100 mg BID (Indinavir 800 mg BID)
AUC de indinavir24hr:
178% Cmin de indinavir:
62%
Con respecto a la eficacia y la seguridad, no se han establecido las dosis apropiadas para esta combinación.
Los datos clínicos preliminares sugieren que CRIXIVAN
Ritonavir 200 mg BID (Indinavir 800 mg BID)
371%
400 mg en combinación con ritonavir 100 mg, ambos administrados por vía oral dos veces al día, puede ser un régimen posológico alternativo (ver sección
Ritonavir 400 mg BID (Indinavir 800 mg BID)
220% Cmin de indinavir :↑ 24 veces (Relativo a indinavir 800 mg TID solo*) AUC de ritonavir24hr:
Ritonavir 400 mg BID (Indinavir 400 mg BID)
68% Cmin de indinavir: ↑ 10 veces (Relativo a indinavir 800 mg TID solo*) AUC de ritonavir24hr:
Ritonavir 100 mg BID (Indinavir 400 mg BID)
AUC y Cmin de indinavir: ↔ (Relativo a indinavir 800 mg TID solo*) () * controles históricos
Saquinavir 600 mg SD (cápsula dura) (Indinavir 800 mg TID)
190% (Relativo a saquinavir 600 mg SD (formulación de gel duro) solo)
Con respecto a la eficacia y la seguridad, no se han establecido las dosis apropiadas para esta combinación.
Saquinavir 800 mg SD (cápsula blanda) (Indinavir 800 mg TID)
450% (Relativo a saquinavir 800 mg SD (cápsula blanda) solo)
Saquinavir 1200 mg SD (cápsula blanda) (Indinavir 800 mg TID)
450% (Relativo a saquinavir 1200 mg (cápsula blanda) solo)
El diseño del estudio no permite una evaluación definitiva del efecto de saquinavir sobre indinavir, pero sugiere que, durante la coadministración con saquinavir, hay un aumento de la AUC8h de indinavir de menos del doble.
Antibióticos Sulfametoxazol/ Trimetoprim 800 mg/ 160 mg BID (Indinavir 400 mg QID) Antifúngicos
AUC y Cmin de indinavir:
(Relativo a indinavir 400 mg QID solo) AUC y Cmin de sulfametoxazol:
Indinavir y sulfametoxazol/ trimetoprim pueden coadministrarse sin ajuste de dosis.
Fluconazol 400 mg QD (Indinavir 1000 mg TID)
AUC de indinavir: ↓ 24% Cmin de indinavir:
(Relativo a indinavir 1000 mg TID solo)
Indinavir y fluconazol pueden coadministrarse sin ajuste de dosis.
Itraconazol 200 mg BID (Indinavir 600 mg TID)
AUC de indinavir:
Cmin de indinavir: ↑ 49% (Relativo a indinavir 800 mg TID solo)
Se recomienda la reducción de dosis de CRIXIVAN a 600 mg cada 8 horas cuando se administra concomitantemente con itraconazol.
Ketoconazol 400 mg QD (Indinavir 600 mg TID)
AUC de indinavir: ↓ 20% Cmin de indinavir: ↑ 29% (Relativo a indinavir 800 mg TID solo)
Debe considerarse la reducción de dosis de CRIXIVAN a 600 mg cada
Ketoconazol 400 mg QD (Indinavir 400 mg TID) Antimicobacterianos
AUC de indinavir ↓ 56% Cmin de indinavir ↓ 27% (Relativo a indinavir 800 mg TID solo)
Isoniazida 300 mg QD (Indinavir 800 mg TID)
AUC y Cmin de indinavir: ↔ (Relativo a indinavir 800 mg TID solo) AUC y Cmin de isoniazida:
Indinavir e isoniazida pueden coadministrarse sin ajuste de dosis.
Rifabutina 300 mg QD (Indinavir 800 mg TID)
AUC de indinavir ↓ 34% Cmin de indinavir: ↓ 39% (Relativo a indinavir 800 mg TID solo)
En ensayos clínicos no se ha confirmado la reducción de dosis de rifabutina y el aumento de dosis de
AUC de rifabutina: ↑ 173% Cmin de rifabutina: ↑ 244% (Relativo a rifabutina 300 mg QD solo)
Crixivan.
Si se requiere el tratamiento con rifabutina, deben buscarse
Rifabutina 150 mg QD (Indinavir 800 mg TID)
AUC de indinavir: ↓ 32% Cmin de indinavir: ↓ 40% (Relativo a indinavir 800 mg TID solo)
AUC de rifabutina*: ↑ 54% Cmin de rifabutina*: ↑ 99% (*Relativo a rifabutina 300 mg QD solo.
No se han obtenido datos comparando 150 mg de rifabutina QD en combinación con 800 mg de indinavir TID con una dosis de referencia de 150 mg rifabutina sola)
Rifampicina 600 mg QD (Indinavir 800 mg TID) ANALGÉSICOS
AUC de indinavir:
92% (Relativo a indinavir 800 mg TID solo) Este efecto se debe a la inducción de CYP3A4 por rifampicina.
Está contraindicado el uso de rifampicina con indinavir.
Metadona 20-60 mg QD (Indinavir 800 mg TID) ANTIARRITMICOS
AUC de indinavir: ↔ (Relativo a indinavir 800 mg TID controles históricos) AUC y Cmin de metadona:
Indinavir y metadona pueden coadministrarse sin ajuste de dosis.
Quinidina 200 mg SD (Indinavir 400 mg SD) ANTIASMÁTICOS
AUC y Cmin de indinavir: ↔ (Relativo a indinavir 400 mg SD) concentración esperada de quinidina (inhibición de CYP3A4 por indinavir)
Hay que actuar con precaución y se recomienda la monitorización de la concentración terapéutica de quinidina cuando se coadministra con CRIXIVAN.
Está contraindicado el uso de indinavir/ ritonavir con quinidina.
Teofilina 250 mg SD (Indinavir 800 mg TID) ANTICOAGULANTES
AUC y Cmin de teofilina: ↔
Indinavir y teofilina pueden coadministrarse sin ajuste de dosis.
Warfarina ANTICONVULSIVANTES
No se ha estudiado, la administración combinada puede provocar concentraciones elevadas de warfarina.
Puede requerirse el ajuste de dosis de warfarina.
Carbamacepina, fenobarbital fenitoína
Indinavir inhibe CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de estos anticonvulsivantes.
El uso concomitante de medicamentos que son inductores de CYP3A4, como carbamacepina, fenobarbital y fenitoína puede reducir las concentraciones plasmáticas de indinavir.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando estos medicamentos se administran concomitantemente con indinavir.
Venlafaxina 50 mg TID
28%
Se desconoce el significado
(Indinavir 800 mg SD) ANTAGONISTAS DEL CALCIO
(Relativo a indinavir 800 mg SD solo) Venlafaxina y el metabolito activo O-desmetil- venlafaxina: ↔
clínico de este hallazgo.
Dihidropiridina: p. ej. felodipino, nifedipino, nicardipino MEDICAMENTOS A BASE DE PLANTAS
de la concentración del antagonista del calcio dihidropiridina Los antagonistas del calcio se metabolizan mediante CYP3A4 que es inhibida por indinavir.
Está justificada la precaución y se recomienda la vigilancia clínica de los pacientes.
Hierba de San Juan (Hypericum perforatum) 300 mg TID (Indinavir 800 mg TID)
54% Cmin de indinavir: ↓ 81% (Relativo a indinavir 800 mg TID solo) Reducción en las concentraciones de indinavir debido a la inducción, por parte de la hierba de San Juan, de las proteínas que metabolizan y/ o transportan los fármacos.
Crixivan está contraindicado con medicamentos a base de plantas que contengan hierba de San Juan.
Si un paciente ya está tomando la hierba de San Juan, que deje de tomarla, controle sus niveles víricos y si es posible los de indinavir.
Los niveles de indinavir pueden aumentar al dejar de tomar la hierba de San Juan y puede ser necesario ajustar la dosis de CRIXIVAN.
El efecto inductor puede perdurar hasta 2 semanas después de dejar el tratamiento con la hierba de San Juan.
Cimetidina 600 mg BID (Indinavir 400 mg SD)
(Relativo a indinavir 400 mg SD solo)
Indinavir y cimetidina pueden coadministrarse sin ajuste de dosis.
INHIBIDORES DE LA HMG-CoA REDUCTASA Lovastatina, simvastatina
Indinavir inhibe CYP3A4 y como resultado se espera un marcado aumento de las concentraciones plasmáticas de estos inhibidores de la HMG-CoA reductasa, que son muy dependientes del metabolismo por la CYP3A4.
La combinación está contraindicada debido a un elevado riesgo de miopatía, incluyendo rabdomiólisis.
Rosuvastatina
La interacción no se ha estudiado.
Estudio de interacción con lopinavir/ ritonavir + rosuvastatina:
AUC de rosuvastatina ↑ 2,08 veces Cmax de rosuvastatina ↑ 4,66 veces (Mecanismo desconocido)
No se recomienda la combinación
Atorvastatina
de la concentración de atorvastatina Atorvastatina es menos dependiente de CYP3A4 para su metabolismo que lovastatina o simvastatina
Utilizar bajo vigilancia la dosis más baja posible de atorvastatina.
Se recomienda precaución.
36 Medicamentos por áreas terapéuticas
Interacción
La interacción no se ha estudiado El metabolismo de pravastatina y fluvastatina no es dependiente de CYP3A4.
No puede excluirse la interacción a través de los efectos sobre las proteínas de transporte.
Interacción desconocida.
Si no hay disponible un tratamiento alternativo, utilizar con precaución.
Ciclosporina A ANTICONCEPTIVOS ORALES
Los niveles de ciclosporina A (CsA) aumentan notablemente en pacientes en tratamiento con IPs, incluyendo indinavir.
Los niveles de CsA requieren un ajuste progresivo de la dosis teniendo en cuenta la monitorización terapéutica del fármaco.
Noretindrona/ etinilestradiol 1/ 35 1 microgramo QD (Indinavir 800 mg TID) INHIBIDOR DE LA PDE5
AUC de noretindrona: ↑ 26% Cmin de noretindrona: ↑ 44%
Indinavir y noretindrona/ etinilestradiol 1/ 35 pueden coadministrarse sin realizar un ajuste de la dosis.
Sildenafilo 25 mg SD (Indinavir 800 mg TID)
11% AUC de sildenafilo 340%
La dosis de sildenafilo no debe ser mayor a 25 mg en un periodo de 48 horas en
Es probable que la coadministración de CRIXIVAN con sildenafilo de lugar a un aumento de sildenafilo debido a la inhibición competitiva del metabolismo.
pacientes que estén recibiendo tratamiento concomitante con indinavir.
Vardenafilo 10 mg SD (Indinavir 800 mg TID)
AUC de vardenafilo: ↑ 16 veces Es probable que la coadministración de CRIXIVAN con vardenafilo de lugar a un aumento de vardenafilo debido a la inhibición competitiva del metabolismo.
La dosis de vardenafilo no debe ser mayor a 2,5 mg en un periodo de 24 horas en pacientes que estén recibiendo tratamiento concomitante con indinavir.
Tadalafilo
La interacción no se ha estudiado
La dosis de tadalafilo no debe ser mayor a 10 mg en
Es probable que la coadministración de CRIXIVAN con tadalafilo de lugar a un aumento de tadalafilo debido a la inhibición competitiva del metabolismo.
un periodo de 72 horas en pacientes que estén recibiendo tratamiento concomitante con indinavir.
37 Medicamentos por áreas terapéuticas SEDANTES/ HIPNÓTICOS
Midazolam (parenteral)
Se espera que las administraciones combinadas, que aún no han sido estudiadas, aumenten significativamente las concentraciones de midazolam, en especial cuando midazolam se administra por vía oral.
CRIXIVAN y midazolam oral no deben coadministrarse (ver sección 4.3).
Se debe tener precaución con la coadministración de
ESTEROIDES
Midazolam se metaboliza ampliamente por CYP3A4.
Si CRIXIVAN se coadministra con midazolam parenteral, debe hacerse en una unidad de cuidados intensivos con estrecha vigilancia clínica por si se produce depresión respiratoria y/ o sedación prolongada.
Debe considerarse la necesidad de realizar los ajustes de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
Dexametasona
Se puede esperar un ↓ en las concentraciones plasmáticas de indinavir (inducción de CYP3A).
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando dexametasona se administra concomitantemente con indinavir.
Interacciones y recomendaciones de dosis con otros medicamentos – INDINAVIR ASOCIADO CON RITONAVIR.
No se han realizado estudios específicos de interacción con la dosis de 400 mg de indinavir asociada con 100 mg de ritonavir.
Las interacciones entre indinavir/ ritonavir y otros medicamentos están incluidas en las tablas siguientes (aumento está indicado como “↑”, descenso como “↓”, sin cambios (≤ +/ - 20%) como “↔”, dosis única como “ SD”, una vez al día como “ QD”, dos veces al día como “ BID”, tres veces al día como “ TID” y cuatro veces como "QID").
Medicamentos por áreas terapéuticas ANTIINFECCIOSOS Antirretrovirales
Interacción
Recomendaciones relativas a la co-administración
Amprenavir
El AUC de amprenavir 1200 mg BID ↑ 90% con 800 mg de indinavir TID solo (ver Tabla 1).
El AUC de amprenavir 600 mg BID ↑ 64% con 100 mg de ritonavir BID solo (en relación a amprenavir 1200 mg BID solo).
Ritonavir aumenta las concentraciones séricas de amprenavir como resultado de la inhibición de CYP3A4.
No hay datos de interacción disponibles sobre la coadministración de indinavir/ ritonavir y amprenavir.
No se han establecido las dosis adecuadas de esta combinación, con respecto a la eficacia y la seguridad.
No debe coadministrarse en niños la solución oral de ritonavir con la solución oral de amprenavir debido al riesgo de toxicidad de los excipientes en las dos formulaciones.
Efavirenz 600 mg QD (Indinavir/ ritonavir 800/ 100 BID)
39%
No se han estudiado los aumentos de dosis de indinavir/ ritonavir cuando se administran en combinación con efavirenz.
AUC y Cmin de efavirenz: ↔
Antimicobacterianos Rifabutina
No se ha estudiado la interacción con indinavir/ ritonavir Se esperan descensos en las concentraciones de indinavir y aumentos en las concentraciones de rifabutina.
No pueden establecerse las dosis de indinavir/ ritonavir con rifabutina, por tanto, no se recomienda la combinación.
Si se requiere el tratamiento con rifabutina, deben buscarse fármacos alternativos para tratar la infección por VIH.
Rifampicina Otros antiinfecciosos
Rifampicina es un potente inductor del CYP3A4 y ha demostrado que provoca un descenso del 92% en la AUC de indinavir, lo que puede ocasionar un fracaso virológico y desarrollo de resistencias.
Durante los intentos para vencer la disminuida exposición aumentando la dosis de otros inhibidores de la proteasa con ritonavir, se ha observado una alta frecuencia de reacciones hepáticas.
Está contraindicada la combinación de rifampicina y CRIXIVAN, con dosis bajas de ritonavir concomitante (ver sección 4.3).
Atovacuona
No se ha estudiado la interacción con indinavir/ ritonavir Ritonavir induce la glucuronidación y como resultado se espera que disminuya las concentraciones plasmáticas de atovacuona.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando atovacuona se administra concomitantemente con indinavir/ ritonavir.
Eritromicina, Itraconazol
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de eritromicina e itraconazol.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando eritromicina o itraconazol se administran concomitantemente con indinavir/ ritonavir.
Ketoconazol
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de ketoconazol.
La coadministración de ritonavir y ketoconazol provocó una elevada incidencia de acontecimientos adversos gastrointestinales y hepáticos.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando ketoconazol se administra concomitantemente con indinavir/ ritonavir.
Debe considerarse una reducción de la dosis de ketoconazol cuando se coadministra con indinavir/ ritonavir.
Interacción
Recomendaciones relativas a la co-administración
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de fentanilo.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando fentanilo se administra concomitantemente con indinavir/ ritonavir.
Metadona
No se ha estudiado la interacción con indinavir/ ritonavir
Puede ser necesario aumentar la dosis de metadona cuando se administra
No hay un efecto significativo de indinavir sin asociar sobre la AUC de metadona (ver la Tabla 1 anterior).
Se han observado descensos en la AUC de metadona con otros inhibidores de la proteasa asociados a ritonavir.
Ritonavir puede inducir la glucuronidación de metadona.
del paciente al tratamiento con metadona.
Morfina ANTIARRITMICOS
No se ha estudiado la interacción con indinavir/ ritonavir Las concentraciones de morfina pueden disminuir debido a la inducción de la glucuronidación por la coadministracion de ritonavir.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando morfina se administra concomitantemente con indinavir/ ritonavir.
Digoxina 0,4 mg SD Ritonavir 200 mg BID ANTICOAGULANTES
No se ha estudiado la interacción con indinavir/ ritonavir AUC de digoxina:
22%
Ritonavir puede aumentar los niveles de digoxina debido a la modificación de la salida de digoxina mediada por la glucoproteína P.
Se recomienda una estrecha vigilancia de los niveles de digoxina cuando digoxina se administra concomitantemente con indinavir/ ritonavir.
Warfarina Ritonavir 400 mg BID ANTICONVULSIVANTES
No se ha estudiado la interacción con indinavir/ ritonavir La concentración de R-warfarina puede disminuir, lo que conduciría a una reducida anticoagulación debido a la inducción de CYP1A2 y CYP2C9 por ritonavir.
Deben vigilarse los parámetros de anticoagulación cuando warfarina se coadministra con indinavir/ ritonavir.
Carbamacepina
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de carbamacepina.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando carbamacepina se administra concomitantemente con indinavir/ ritonavir.
40 Medicamentos por áreas terapéuticas
Interacción
No se ha estudiado la interacción con indinavir/ ritonavir Ritonavir induce la oxidación por CYP2C9 y la glucuronidación y como resultado se espera que disminuya las concentraciones plasmáticas de los anticonvulsivantes.
Se recomienda vigilancia estrecha de las concentraciones séricas o de los efectos terapéuticos cuando estos medicamentos se administran concomitantemente con indinavir/ ritonavir.
Fenitoína puede disminuir las concentraciones séricas de ritonavir.
Trazodona 50 mg SD Ritonavir 200 mg BID ANTIHISTAMINICOS
No se ha estudiado la interacción con indinavir/ ritonavir AUC de trazodona:
2,4 veces Cuando se coadministró con ritonavir se observó un aumento en la incidencia de acontecimientos adversos relacionados con trazodona.
La combinación de trazodona con indinavir/ ritonavir debe usarse con precaución, empezando con la dosis más baja de trazodona y vigilando la respuesta clínica y la tolerabilidad.
Fexofenadina
No se ha estudiado la interacción con indinavir/ ritonavir Cuando se coadministra, ritonavir puede modificar la salida de fexofenadina mediada por la glucoproteína P, lo que resulta en un aumento de las concentraciones de fexofenadina.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando fexofenadina se administra concomitantemente con indinavir/ ritonavir.
Loratadina ANTAGONISTAS DEL CALCIO
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhibe CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de loratadina.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando loratadina se administra concomitantemente con indinavir/ ritonavir.
Diltiazem 120 mg QD (Indinavir/ ritonavir 800/ 100 BID)
43% AUCs de indinavir/ ritonavir: ↔
Debe considerarse la modificación de la dosis de los antagonistas del calcio cuando
Amlodipino 5 mg QD (Indinavir/ ritonavir 800/ 100 BID)
80% AUCs de indinavir/ ritonavir: ↔
se coadministran con indinavir/ ritonavir ya que puede producirse una mayor respuesta.
Las mismas recomendaciones que para indinavir sin asociar a ritonavir (ver Tabla 1).
Ciclosporina A En un estudio, tras iniciar indinavir/ ritonavir (Indinavir/ ritonavir 800/ 100 800/ 100 BID o lopinavir/ ritonavir 400/ 100 BID) BID, fue necesaria la reducción de la dosis de ciclosporina A al 5-20% de la dosis anterior para mantener las concentraciones de ciclosporina A dentro del margen terapéutico.
Tacrolimus No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben la CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de tacrolimus.
41 Medicamentos por áreas terapéuticas INHIBIDOR DE LA PDE5
Interacción
Recomendaciones relativas a la co-administración
Sildenafilo, tadalafilo
La interacción no se ha estudiado.
Para sildenafilo y tadalafilo, se establecen las mismas recomendaciones que para indinavir sin asociar a ritonavir (ver Tabla 1).
Vardenafilo SEDANTES/ HIPNOTICOS
La interacción no se ha estudiado.
La dosis de vardenafilo no debe ser mayor a 2,5 mg en un periodo de 72 horas cuando se administra asociado con un inhibidor de la proteasa.
Buspirona
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de buspirona.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando buspirona se administra concomitantemente con indinavir/ ritonavir.
Midazolam (parenteral) ESTEROIDES
Interacción con indinavir/ ritonavir Se espera que las administraciones combinadas, que aún no han sido estudiadas, aumenten significativamente las concentraciones de midazolam, en especial cuando midazolam se administra por vía oral (inhibición de CYP3A4).
CRIXIVAN con ritonavir y midazolam oral no deben coadministrarse (ver sección 4.3).
Se debe tener precaución con la coadministración de CRIXIVAN con ritonavir y midazolam parenteral.
Si CRIXIVAN con ritonavir se coadministran con midazolam parenteral, debe hacerse en una unidad de cuidados intensivos con estrecha vigilancia clínica por si se produce depresión respiratoria y/ o sedación prolongada.
Debe considerarse la necesidad de realizar los ajustes de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
Dexametasona
No se ha estudiado la interacción con indinavir/ ritonavir Se espera un ↑ en la exposición a dexametasona (inhibición de CYP3A).
Se puede esperar un ↓ en las concentraciones plasmáticas de indinavir (inducción de CYP3A).
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando dexametasona se administra concomitantemente con indinavir/ ritonavir.
4.6 Embarazo y lactancia
Uso durante el embarazo No hay estudios adecuados y bien controlados en pacientes embarazadas.
Indinavir sólo debe utilizarse durante el embarazo si el posible efecto beneficioso justifica el riesgo potencial para el feto.
Dado que se han observado exposiciones prenatales sustancialmente más bajas en un pequeño ensayo de pacientes embarazadas infectadas con el VIH y los datos limitados en esta población de pacientes, no se recomienda el uso de indinavir en pacientes embarazadas infectadas con el VIH (ver sección 5.2).
Dado que se desconoce si
42 indinavir exacerba la hiperbilirrubinemia fisiológica de los recién nacidos, debe sopesarse cuidadosamente la utilización de indinavir en las mujeres embarazadas en el momento del parto (ver sección 4.8).
En el mono Rhesus, la administración de indinavir a neonatos produjo una leve exacerbación de la hiperbilirrubinemia fisiológica transitoria que se observa en esta especie después del nacimiento.
La administración de indinavir a monas Rhesus preñadas durante el tercer trimestre de gestación no produjo una exacerbación similar en sus crías; no obstante, el paso de indinavir a través de la placenta sólo fue limitado.
Uso durante la lactancia Se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos bajo ninguna circunstancia, para evitar la transmisión del VIH.
Se desconoce si indinavir se excreta en la leche humana.
Debe recomendarse a las madres que interrumpan la lactancia durante el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No existen datos que sugieran que indinavir afecte a la capacidad para conducir y utilizar maquinaria.
Sin embargo, debe informarse a los pacientes que se ha comunicado la aparición de mareo y visión borrosa durante el tratamiento con indinavir.
4.8 Reacciones adversas
En los ensayos clínicos controlados realizados en todo el mundo, indinavir se administró solo o en combinación con otros agentes antirretrovíricos (zidovudina, didanosina, estavudina y/ o lamivudina) a unos 2.000 pacientes, la mayoría de los cuales eran varones de raza blanca (15% de mujeres).
Indinavir no alteró el tipo, la frecuencia ni la gravedad de los principales efectos adversos conocidos asociados a la utilización de zidovudina, didanosina o lamivudina.
Las reacciones adversas clínicas notificadas por los investigadores como posible, probable o definitivamente relacionadas con el fármaco en ≥ 5% de los pacientes tratados con CRIXIVAN solo o en combinación (n = 309) durante 24 semanas se relacionan a continuación.
Muchas de estas reacciones adversas se identificaron también como procesos médicos preexistentes comunes o de aparición frecuente en esta población.
Estas reacciones adversas fueron: náuseas (35,3%), cefalea (25,2%), diarrea (24,6%), astenia/ fatiga (24,3%), exantema (19,1%), alteraciones del sentido del gusto (19,1%), sequedad de piel (16,2%), dolor abdominal (14,6%), vómitos (11,0%), mareo (10,7%).
A excepción de la sequedad de piel, el exantema y la alteración del sentido del gusto, la incidencia de reacciones adversas clínicas fue igual o superior en los pacientes tratados con análogos de nucleósidos antirretrovíricos que en los tratados con CRIXIVAN solo o en combinación.
Este perfil de seguridad global se mantuvo similar en 107 pacientes tratados con CRIXIVAN solo o en combinación durante un máximo de 48 semanas.
Las reacciones adversas, incluso la nefrolitiasis, pueden producir la interrupción del tratamiento.
También se han notificado reacciones adversas durante la experiencia después de la comercialización*, éstas proceden de informes espontáneos, por lo que no se puede determinar su incidencia.
Las siguientes reacciones adversas se han notificado con CRIXIVAN durante los ensayos clínicos y/ o el uso post-comercialización.
Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco frecuentes (≥ 1/ 1.000, < 1/ 100); Raras (≥ 1/ 10.000, < 1/ 1,000); Muy raras (< 1/ 10.000); Frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos de la sangre y del sistema linfático:
Frecuencia no conocida*: aumento de la hemorragia espontánea en pacientes hemofílicos; anemia incluyendo anemia hemolítica aguda; trombocitopenia (ver sección 4.4).
43 Trastornos del sistema inmunológico:
Frecuencia no conocida*: reacciones anafilactoides
Trastornos del metabolismo y de la nutrición:
Frecuencia no conocida*: nuevos episodios de diabetes mellitus o hiperglucemia, o exacerbación de diabetes mellitus preexistente (ver sección 4.4).
Trastornos del sistema nervioso:
Muy frecuentes: cefalea; mareo Frecuentes: insomnio; hipoestesia; parestesia Frecuencia no conocida*: parestesia oral
Trastornos gastrointestinales:
Muy frecuentes: náuseas; vómitos; diarrea; dispepsia Frecuentes: flatulencia; sequedad de boca; regurgitación ácida Frecuencia no conocida*: hepatitis incluyendo notificaciones de fracaso hepático; pancreatitis.
Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes: exantema; sequedad de piel Frecuentes: prurito Frecuencia no conocida*: rash, incluyendo eritema multiforme y síndrome de Stevens-Johnson; vasculitis por hipersensibilidad; alopecia, hiperpigmentación; urticaria; uña encarnada de los pies y/ o paroniquia.
Frecuentes: mialgia Frecuencia no conocida*: miositis; rabdomiólisis
Trastornos renales y urinarios:
Muy frecuentes: nefrolitiasis en pacientes pediátricos de 3 años y mayores Frecuentes: nefrolitiasis en adultos; disuria Se ha registrado nefrolitiasis, con dolor en el costado con o sin hematuria (incluida la hematuria microscópica), en aproximadamente el 10% (252/ 2.577) de los pacientes que recibían CRIXIVAN en ensayos clínicos a la dosis recomendada en comparación con el 2,2% en el grupo control.
En general, estos incidentes no fueron relacionados con disfunción renal y se resolvieron con la hidratación y la interrupción temporal del tratamiento (p. ej., 1-3 días).
En ensayos clínicos en pacientes pediátricos de 3 años y mayores, el perfil de reacciones adversas fue similar al de los pacientes adultos, excepto por una mayor frecuencia de nefrolitiasis del 29% (20/ 70), en pacientes pediátricos tratados con CRIXIVAN a la dosis recomendada de 500 mg/ m2 cada 8 horas.
Frecuencia no conocida*: nefrolitiasis, en algunos casos con insuficiencia renal o fallo renal agudo; pielonefritis; nefritis intersticial, a veces asociada con depósitos de cristales de indinavir.
En algunos pacientes, no se produjo la resolución de la nefritis intersticial después de la interrupción de la terapia con indinavir; insuficiencia renal; fallo renal; leucocituria (ver sección 4.4).
Trastornos generales y alteraciones en el lugar de administración:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH, que incluye la pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y la grasa visceral, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo).
El tratamiento antirretroviral combinado se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactemia (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
44 Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4)
Pruebas de laboratorio Las alteraciones de laboratorio registradas por los investigadores como posible, probable o definitivamente relacionadas con el fármaco en ≥ 10% de los pacientes tratados con CRIXIVAN en monoterapia o en combinación fueron:
Muy frecuentes (> 10%)
Trastornos de la sangre y del sistema linfático: elevación de VCM, disminución de los neutrófilos.
Trastornos renales y urinarios: hematuria, proteinuria, cristaluria; piuria en pacientes pediátricos a partir de 3 años.
Trastornos hepatobiliares: hiperbilirrubinemia asintomática aislada (bilirrubina total ≥ 2,5 mg/ dl, 43 mcmol/ l), notificada de forma predominante como una elevación de la bilirrubina indirecta y asociada en raras ocasiones a elevaciones de ALT, AST o fosfatasa alcalina, en aproximadamente el 14% de los pacientes tratados con CRIXIVAN solo o en combinación con otros agentes antirretrovíricos.
La mayoría de los pacientes continuaron el tratamiento con CRIXIVAN sin reducción de la dosis, y los valores de bilirrubina descendieron de forma gradual hasta los basales.
La hiperbilirrubinemia apareció con más frecuencia a dosis superiores a 2,4 g/ día que con dosis inferiores a 2,4 g/ día.
Aumentos de ALT y AST.
En ensayos clínicos con CRIXIVAN en pacientes pediátricos a partir de 3 años, se observó piuria asintomática de etiología desconocida en el 10,9% (6/ 55) de los pacientes que recibían la dosis recomendada de CRIXIVAN de 500 mg/ m2 cada 8 horas.
Algunos de estos acontecimientos se asociaron a una elevación ligera de la creatinina sérica.
Las siguientes anomalías de laboratorio adicionales han sido registradas después de la comercialización; éstas proceden de informes espontáneos, por lo que no se puede determinar su incidencia:
Trastornos del metabolismo y de la nutrición: aumento de los triglicéridos séricos, aumento del colesterol sérico.
Trastornos hepatobiliares: alteraciones en la función hepática.
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos: elevación de la CPK.
4.9 Sobredosis
Se han registrado casos de sobredosificación con CRIXIVAN en humanos.
Los síntomas que se han comunicado con mayor frecuencia fueron de tipo gastrointestinal (como náuseas, vómitos, diarrea) y renal (como nefrolitiasis, dolor en el costado, hematuria).
Se desconoce si indinavir es dializable mediante diálisis peritoneal o hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la proteasa, Código ATC:
J05AE02.
Mecanismo de acción Indinavir inhibe la proteasa del VIH-1 y VIH-2 recombinante con una selectividad unas diez veces mayor por la proteinasa del VIH-1 que por la del VIH-2.
Se une de forma reversible al sitio activo de la proteasa e inhibe de forma competitiva la enzima, con lo que evita la escisión de las poliproteínas precursoras del virus que se produce durante la maduración de una partícula vírica recién formada.
Las partículas inmaduras resultantes no son infecciosas, y son incapaces de establecer nuevos ciclos de infección.
45 Indinavir no inhibió de forma significativa las proteasas eucarióticas, renina humana, catepsina D humana, elastasa humana y factor Xa humano.
Microbiología A concentraciones de 50-100 nM, indinavir produjo una inhibición del 95% (IC95) de la propagación vírica (en comparación con un control infectado por el virus no tratado) en los cultivos de linfocitos T humanos y en monocitos/ macrófagos humanos primarios infectados con las variantes del VIH-1 LAI, MN y RF, y con la variante con tropismo por los macrófagos SF-162, respectivamente.
A concentraciones de 25-100 nM, indinavir ofreció una inhibición del 95% de la propagación vírica en cultivos de células mononucleares de sangre periférica humanas activadas por mitógeno infectadas con diversos aislados clínicos primarios del VIH-1, incluidos aislados resistentes a zidovudina e inhibidores no nucleósidos de la transcriptasa inversa (INNTIs).
Se observó actividad sinérgica antirretrovírica cuando se incubaron linfocitos T humanos infectados con la variante LAI del VIH-1 con indinavir y con zidovudina, didanosina o INNTIs.
Resistencia farmacológica En algunos pacientes se produjo la pérdida de la supresión de los niveles de ARN vírico; sin embargo, los recuentos de células CD4 permanecieron con frecuencia por encima de los niveles previos al tratamiento.
La pérdida de la supresión del ARN vírico se asoció de modo característico a la sustitución del virus sensible circulante por variantes resistentes del virus.
La resistencia se relacionó con la acumulación de mutaciones en el genoma vírico, que ocasionó la expresión de sustituciones de aminoácidos en la proteasa vírica.
Al menos once posiciones de aminoácidos de la proteasa han sido asociadas con la resistencia a indinavir:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 y L90.
La base para sus contribuciones a la resistencia, sin embargo, es compleja.
Ninguna de estas sustituciones fue ni necesaria ni suficiente para la resistencia.
Por ejemplo, ninguna sustitución o par de sustituciones fue capaz de generar una resistencia medible (≥ cuatro veces) a indinavir, y el nivel de resistencia fue dependiente de las formas en que eran combinadas las sustituciones múltiples.
En general, sin embargo, los niveles más altos de resistencia fueron el resultado de la co-expresión de un mayor número de sustituciones en las once posiciones identificadas.
De los pacientes que experimentaron rebote del ARN viral durante la monoterapia de indinavir a dosis de 800 mg cada 8 horas, la mayoría de ellos presentaron sustituciones en solo tres de estas posiciones:
V82 (a A ó F), M46 (a I ó L) y L10 (a I ó R).
Se observaron otras sustituciones con menor frecuencia.
Las sustituciones de aminoácidos observadas parecían acumularse secuencialmente y sin orden coherente, probablemente como resultado de la continua replicación viral.
Debe destacarse que la disminución de la supresión de los niveles de ARN vírico se observaba con más frecuencia cuando el tratamiento con indinavir se iniciaba a dosis inferiores a la dosis oral recomendada de 2,4 g/ día.
Por tanto, debe iniciarse el tratamiento con indinavir a la dosis recomendada para aumentar la supresión de la replicación vírica, e inhibir así la aparición de virus resistentes.
El uso concomitante de indinavir con análogos de nucleósidos (no recibidos previamente por el paciente) puede reducir el riesgo de desarrollo de resistencias tanto a indinavir como a los análogos de nucleósidos.
En un ensayo comparativo, el tratamiento combinado con análogos de nucleósidos (tratamiento triple con zidovudina más didanosina) confirió protección frente a la selección de virus con expresión de al menos una sustitución de un aminoácido asociada a resistencia tanto a indinavir (de 13/ 24 a 2/ 20 en la semana 24 de tratamiento) como a los análogos de nucleósidos (de 10/ 16 a 0/ 20 en la semana 24 de tratamiento).
Resistencia cruzada Los aislados procedentes de pacientes infectados con el VIH-1 con sensibilidad reducida a indinavir ofrecieron patrones y grados variables de resistencia cruzada a una serie de IPs del VIH, como ritonavir y saquinavir.
Se observó resistencia cruzada completa entre indinavir y ritonavir, pero la resistencia cruzada a saquinavir varió entre los aislados.
Muchas de las sustituciones de aminoácidos de la proteasa asociadas a la resistencia a ritonavir y saquinavir también se relacionaron con resistencia a indinavir.
Efectos farmacodinámicos
46 Adultos Hasta la fecha, se ha comprobado que el tratamiento con indinavir solo o en combinación con otros agentes antirretrovíricos (es decir, análogos de nucleósidos) reduce la carga vírica y aumenta los linfocitos CD4 en pacientes con recuento de células CD4 < 500 células/ mm3.
En un ensayo publicado, 20 pacientes infectados con VIH con una carga viral indetectable en plasma (< 200 copias/ ml) que recibían 800 mg de indinavir cada 8 horas fueron cambiados a un diseño abierto, cruzado de indinavir/ ritonavir 400/ 100 mg cada 12 horas.
Dieciocho pacientes completaron el ensayo en la semana 48.
La carga viral permaneció < 200 copias/ ml durante 48 semanas en todos los pacientes.
Otro ensayo publicado evaluó la eficacia y la seguridad de indinavir/ ritonavir 400/ 100 mg cada 12 horas en 40 pacientes que no habían recibido tratamiento antirretroviral.
Treinta sujetos completaron las 48 semanas de tratamiento.
En la semana 4, la Cmin de indinavir fue de 500 ng/ ml con una variabilidad mínima sustancial (intervalo de 5 a 8.100 ng/ ml).
En el análisis por intención de tratar, el 65% de los pacientes tenía ARN de VIH < 400 copias/ ml y el 50% tenía carga viral < 50 copias/ ml; en el análisis por tratamiento, el 96% de los pacientes tenía ARN de VIH < 400 copias/ ml y el 74% tenía carga viral < 50 copias/ ml.
Ochenta pacientes que no habían recibido tratamiento antirretroviral entraron en un tercer ensayo publicado.
En este ensayo abierto, no aleatorizado y con un único brazo, los pacientes fueron tratados con estavudina y lamivudina más indinavir/ ritonavir 400/ 100 mg cada 12 horas.
Sesenta y dos pacientes completaron el ensayo en la semana 96.
En ese momento, en el análisis por intención de tratar y en el análisis por tratamiento, la proporción de pacientes con ARN de VIH < 50 copias/ ml fue del 68,8% y el 88,7%, respectivamente.
Se ha demostrado que indinavir, solo o en combinación con análogos de los nucleósidos (zidovudina/ estavudina y lamivudina), retrasa la progresión clínica en comparación con los análogos de los nucleósidos y proporciona un efecto sostenido sobre la carga vírica y el recuento de CD4.
En pacientes tratados previamente con zidovudina, la combinación de indinavir, zidovudina y lamivudina en comparación con lamivudina más zidovudina redujo la probabilidad de desarrollar enfermedad definitoria de SIDA o de muerte (EDSM) a las 48 semanas, de un 13% a un 7%.
Asimismo, en pacientes no tratados previamente con antirretrovíricos, indinavir con y sin zidovudina en comparación con zidovudina sola redujo la probabilidad de EDSM a las 48 semanas, de un 15% con zidovudina sola a aproximadamente un 6% con indinavir solo o en combinación con zidovudina.
Los efectos sobre la carga vírica fueron consecuentemente más pronunciados en los pacientes tratados con indinavir en combinación con análogos de los nucleósidos, pero la proporción de pacientes con niveles séricos de ARN vírico por debajo del límite de cuantificación (500 copias/ ml) variaron entre los ensayos desde el 40% hasta más del 80% en la semana 24.
Esta proporción tiende a permanecer estable durante períodos de seguimiento prolongados.
De manera similar, los efectos sobre el recuento de células CD4 suelen ser más pronunciados en pacientes tratados con indinavir en combinación con análogos de los nucleósidos en comparación con indinavir solo.
Dentro de los ensayos, este efecto se mantiene también después de períodos de seguimiento prolongados.
Pacientes pediátricos Se diseñaron dos ensayos clínicos, con 41 pacientes pediátricos (de 4 a 15 años de edad) para caracterizar la seguridad, la actividad antirretroviral y la farmacocinética de indinavir en combinación con estavudina y lamivudina.
En un ensayo, en la semana 24, la proporción de pacientes con ARN vírico en plasma inferior a 400 copias/ ml fue del 60%; el aumento medio del recuento de células CD4 fue de 242 células/ mm3, y el aumento medio del porcentaje de recuento de células CD4 fue del 4,2%.
En otro estudio, en la semana 16, la proporción de pacientes con ARN vírico en plasma inferior a 400 copias/ ml fue del 59%; el aumento medio del recuento de células CD4 fue de 73 células/ mm3, y el aumento medio del porcentaje de recuento de células CD4 fue del 1,2%.
En la semana 24, la proporción de pacientes con ARN vírico en plasma inferior a 400 copias/ ml fue del 60%.
47 5.2 Propiedades farmacocinéticas
Absorción Indinavir se absorbe rápidamente en ayunas, ya que el tiempo hasta la concentración plasmática máxima es de 0,8 ± 0,3 horas (media ± DE).
Por encima del rango de dosis de 200-800 mg, se observó un aumento de las concentraciones plasmáticas de indinavir superior al proporcional a la dosis.
Con dosis comprendidas entre 800 mg y 1.000 mg, la desviación de la proporcionalidad a la dosis es menos pronunciada.
Como consecuencia de su breve semivida, 1,8 ± 0,4 horas, sólo se producía un aumento mínimo de las concentraciones plasmáticas después de la administración a dosis múltiple.
La biodisponibilidad de una dosis única de 800 mg de indinavir fue de aproximadamente el 65% (IC 90%, 58 -72%).
Los datos de un ensayo en estado estacionario en voluntarios sanos indican que hay una variación diurna en la farmacocinética de indinavir.
Después de una pauta posológica de 800 mg cada 8 horas, las concentraciones plasmáticas máximas (Cmax) medidas después de las dosis de la mañana, tarde y noche fueron de 15.550 nM, 8.720 nM y 8.880 nM, respectivamente.
Las correspondientes concentraciones plasmáticas 8 horas después de la dosis fueron de 220 nM, 210 nM y 370 nM, respectivamente.
Se desconoce la importancia de estos resultados para ritonavir asociado con indinavir.
En el estado estacionario tras un régimen posológico de 800 mg cada 8 horas, los pacientes adultos VIH seropositivos incluidos en un estudio alcanzaron medias geométricas de:
AUC0-8h de 27813 nM*h (intervalo de confianza del 90% = 22185, 34869), concentraciones plasmáticas máximas de 11144 nM (intervalo de confianza del 90% = 9192, 13512) y concentraciones plasmáticas 8 horas después de la dosis de 211 nM (intervalo de confianza del 90% = 163, 274).
Efecto de los alimentos En el estado estacionario tras una pauta posológica de 800 mg/ 100 mg de indinavir/ ritonavir cada 12 horas con una comida baja en grasas, los voluntarios sanos en un estudio alcanzaron medias geométricas de:
AUC0-12h 116067 nM*h (intervalo de confianza del 90% = 101680, 132490), concentraciones plasmáticas máximas de 19001 nM (intervalo de confianza del 90% = 17538, 20588) y concentraciones plasmáticas 12 horas después de la dosis de 2274 nM (intervalo de confianza del 90% = 1701, 3042).
No se ha visto diferencia significativa en la exposición cuando se administró la pauta posológica con una comida rica en grasas.
Régimen de indinavir asociado.
Hay datos limitados disponibles sobre la farmacocinética de indinavir en asociación con dosis bajas de ritonavir.
La farmacocinética de indinavir (400 mg) con ritonavir (100 mg) administrados dos veces al día se examinó en dos ensayos.
Los análisis de la farmacocinética en un estudio fueron realizados en diecinueve de los pacientes, con una media (intervalo) de AUC0-12hr, Cmax y Cmin de indinavir de 25.421 nM*h (21.489-36.236 nM*h), 5.758 nM (5.056-6.742 nM) y 239 (169-421 nM), respectivamente.
En pacientes pediátricos infectados con el VIH, una pauta posológica con cápsulas duras de indinavir, de 500 mg/ m2 cada 8 horas, dio lugar a valores de la AUC0-8 h de 27412 nM*h, concentraciones plasmáticas máximas de 12182 nM y concentraciones plasmáticas de 122 nM 8 horas después de la dosis.
El AUC y las concentraciones plasmáticas máximas fueron generalmente similares a las observadas previamente en adultos infectados con el VIH tratados con la dosis recomendada de 800 mg cada 8 horas; se debe observar una disminución de las concentraciones plasmáticas 8 horas después de la dosis.
Se ha demostrado que durante el embarazo, la exposición sistémica de indinavir disminuye de un modo importante (PACTG 358.
El AUC0-8 h plasmática media de indinavir a la semana 30-32 de gestación (n=11) fue de 9231 nM*h, que es un 74% (IC del 95%:
50%, 86%) menor que la observada 6 semanas después del parto.
Seis de estas 11 (55%) pacientes tuvieron concentraciones plasmáticas medias de indinavir 8 horas después de la dosis (Cmin) por debajo del umbral del análisis de cuantificación de confianza.
La farmacocinética de indinavir en estas 11 pacientes a las 6 semanas después del parto fue normalmente similar a la observada en otro ensayo en pacientes no embarazadas (ver sección 4.6).
48 La administración de indinavir con una comida de alto contenido calórico, graso y proteico causó una disminución de la absorción, con una reducción aproximada del 80% del AUC y del 86% de la Cmax.
La administración con comidas ligeras (p. ej., tostada con mermelada o confitura de fruta, zumo de manzana y café con leche desnatada y azúcar o cereales, leche desnatada y azúcar) produjo unas concentraciones plasmáticas comparables a los correspondientes valores en ayunas.
La farmacocinética de indinavir tomado en forma de sal sulfato de indinavir (obtenida de cápsulas duras abiertas) mezclado con puré de manzana fue generalmente comparable a la farmacocinética de indinavir tomado en cápsulas duras, en ayunas.
En pacientes pediátricos infectados con el VIH, los parámetros farmacocinéticos de indinavir en puré de manzana fueron:
AUC0-8 h de 26980 nM*h; concentración plasmática máxima de 13711 nM, y concentración plasmática 8 horas después de la dosis de 146 nM.
Distribución Indinavir no se unía en gran medida a las proteínas plasmáticas humanas (39% de fármaco libre).
No existen datos sobre la penetración de indinavir en el sistema nervioso central humano.
Biotransformación Se han identificado siete metabolitos principales, y las vías metabólicas establecidas fueron la glucuronidación en el nitrógeno piridínico, la N-oxidación de la piridina con o sin hidroxilación en la posición 3 'del anillo indano, la hidroxilación en la posición 3' del indano, la p-hidroxilación de la porción fenilmetil y la N-despiridometilación con y sin hidroxilación en la posición 3 '.
Los estudios in vitro realizados con microsomas hepáticos humanos indicaron que la citocromo CYP3A4 es la única isoenzima del P450 que desempeña una función importante en el metabolismo oxidativo de indinavir.
El análisis de muestras plasmáticas y urinarias procedentes de individuos que recibían indinavir mostró que los metabolitos del fármaco tenían una escasa actividad inhibidora de la proteinasa.
Eliminación Por encima del rango de dosis de 200-1.000 mg administrado tanto a voluntarios sanos como a pacientes infectados con el VIH, se produjo un aumento de la recuperación urinaria de indinavir ligeramente superior al proporcional a la dosis.
El aclaramiento renal (116 ml/ min) de indinavir es independiente de la concentración dentro de la gama de dosis clínicas.
Menos del 20% de indinavir se excreta por vía renal.
La excreción urinaria media del fármaco no modificado tras la administración de una dosis única en ayunas fue del 10,4% después de una dosis de 700 mg, y del 12,0% después de una dosis de 1.000 mg.
Indinavir se eliminó rápidamente, con una semivida de 1,8 horas.
Características en los pacientes La farmacocinética de indinavir no parece verse afectada por la raza.
No hay diferencias clínicamente significativas en la farmacocinética de indinavir en mujeres VIH seropositivas comparada con varones VIH seropositivos.
Los pacientes con insuficiencia hepática de leve a moderada y evidencia clínica de cirrosis mostraron un metabolismo reducido de indinavir, con un AUC media aproximadamente un 60% mayor después de una dosis de 400 mg.
La semivida media de indinavir aumentó a aproximadamente 2,8 horas.
5.3 Datos preclínicos sobre seguridad
Se han observado cristales en la orina de ratas, de un mono y de un perro.
Los cristales no se han asociado con una lesión renal inducida por el fármaco.
En ratas tratadas con indinavir a dosis ≥ 160 mg/ kg/ día se observó un aumento del peso tiroideo y una hiperplasia de las células de los folículos tiroideos debido al aumento del aclaramiento de tiroxina.
En ratas tratadas con indinavir a dosis ≥ 40 mg/ kg/ día se produjo un aumento del peso hepático, que iba acompañado de hipertrofia hepatocelular a dosis ≥ 320 mg/ kg/ día.
49 En estudios de toxicidad aguda, la dosis más alta evaluada fue la dosis máxima oral no letal de indinavir que fue de al menos 5.000 mg/ kg en ratas y ratones.
Los estudios realizados en ratas indicaron que la captación por el tejido cerebral era limitada, que la distribución hacia y desde el sistema linfático era rápida y que la excreción en la leche de ratas en periodo de lactancia era intensa.
La distribución de indinavir a través de la barrera placentaria fue importante en las ratas pero limitada en los conejos.
Mutagenicidad Indinavir no presentó actividad mutágena ni genotóxica en los estudios realizados con o sin activación metabólica.
Carcinogenicidad No se observó carcinogenicidad en ratones a la dosis máxima tolerada, que se corresponde con una exposición sistémica aproximadamente de 2 a 3 veces más alta que la exposición clínica.
En ratas, a niveles de exposición similares, se ha comprobado un incremento de la incidencia de adenomas tiroideos relacionado probablemente con un aumento de la liberación de TSH, secundario a un aumento del aclaramiento de tiroxina.
La importancia de los hallazgos para el ser humano probablemente sea limitada.
Toxicidad sobre el desarrollo Los estudios de toxicidad sobre el desarrollo fueron realizados en ratas, conejos y perros (a dosis que produjeron exposiciones sistémicas comparables o ligeramente superiores a la exposición en el hombre) y no revelaron evidencia de teratogénesis.
Sin embargo, se observó un aumento en la incidencia de costillas supernumerarias y de costillas cervicales.
No se observaron alteraciones externas, viscerales o esqueléticas en conejos ni perros.
En ratas y conejos, no se observaron efectos sobre la supervivencia embrionaria/ fetal ni sobre los pesos fetales.
En perros, se observó un ligero incremento de las resorciones; sin embargo, todos los fetos de animales tratados con el fármaco fueron viables y la incidencia de fetos vivos en animales tratados con el fármaco fue comparable a la del grupo control.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula
- lactosa anhidra
- estearato magnésico
Cuerpo de la cápsula
- gelatina
- dióxido de titanio (E 171)
- dióxido de silicio
- laurilsulfato sódico
- tinta de impresión: dióxido de titanio (E 171) y carmín índigo (E 132).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
50 Conservar en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad con tapón de polipropileno y un precinto que contienen 180, 270 ó 360 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Los envases contienen una bolsa desecante que debe permanecer dentro del frasco.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 024/ 001 EU/ 1/ 96/ 024/ 002 EU/ 1/ 96/ 024/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04/ 10/ 1996 Fecha de la última revalidación:
07/ 10/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
51 1.
NOMBRE DEL MEDICAMENTO
CRIXIVAN 400 mg cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene sulfato de indinavir, que equivale a 400 mg de indinavir.
Excipiente: cada cápsula de 400 mg contiene 149,6 mg de lactosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas duras son de color blanco opaco y presentan el código CRIXIVANTM 400 mg con una impresión en tinta verde.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CRIXIVAN está indicado, en combinación con análogos de nucleósidos antirretrovíricos, para el tratamiento de adultos, adolescentes, y niños de 4 años y mayores, infectados con el VIH-1.
Debe considerarse el beneficio de la terapia con indinavir frente al riesgo incrementado de nefrolitiasis, especialmente en adolescentes y en niños (ver sección 4.4).
4.2 Posología y forma de administración
CRIXIVAN debe prescribirse por médicos con experiencia en el tratamiento de la infección por VIH.
En base a los datos farmacodinámicos actuales, indinavir debe usarse en combinación con otros agentes antirretrovirales.
Cuando indinavir se administra en monoterapia los virus resistentes aparecen rápidamente (ver sección 5.1).
Adultos La dosis recomendada de CRIXIVAN es de 800 mg por vía oral cada 8 horas.
Datos de estudios publicados sugieren que CRIXIVAN 400 mg en combinación con ritonavir 100 mg, ambos administrados por vía oral dos veces al día, puede ser un régimen posológico alternativo.
La sugerencia se basa en datos publicados limitados (ver sección 5.2).
Si se coadministra con ritonavir, CRIXIVAN puede administrarse con o sin alimentos.
Niños y adolescentes (de 4 a 17 años de edad) La dosis recomendada de CRIXIVAN para pacientes de 4 a 17 años de edad es de 500 mg/ m2 (dosis ajustada en función de la superficie corporal [SC] en base a la talla y el peso) por vía oral cada 8 horas (ver la tabla siguiente).
Esta dosis no debe superar el equivalente a la dosis de adultos de 800 mg cada 8 horas.
Sólo se administrarán las cápsulas de CRIXIVAN a los niños que sean capaces de tragar cápsulas duras.
CRIXIVAN no se ha estudiado en niños menores de 4 años de edad (ver secciones 5.1 y 5.2).
Dosis pediátrica (500 mg/ m2), que debe administrarse cada 8 horas
52
Superficie corporal (m2)
Dosis de CRIXIVAN cada 8 horas (mg)
0,50 0,75 1,00 1,25 1,50
300 400 500 600 800
Recomendaciones generales de administración Las cápsulas duras deben tragarse enteras.
Dado que CRIXIVAN debe tomarse a intervalos de 8 horas, se debe desarrollar un programa de administración adecuado para el paciente.
Para lograr una absorción óptima, CRIXIVAN debe administrarse sin alimentos, pero con agua 1 hora antes ó 2 horas después de una comida.
Como alternativa, puede administrarse con una comida ligera con escaso contenido graso.
Para asegurar una hidratación adecuada, se recomienda que los adultos beban como mínimo 1,5 litros de líquido durante el transcurso de 24 horas.
Asimismo, se recomienda que los niños que pesen menos de 20 kg beban al menos 75 ml/ kg/ día, y que los niños que pesen entre 20 y 40 kg beban al menos 50 ml/ kg/ día.
El tratamiento médico de los pacientes que han sufrido uno o más episodios de nefrolitiasis debe incluir una hidratación adecuada y puede implicar la interrupción temporal de la terapia (p. ej., de 1 a 3 días) durante el episodio agudo de nefrolitiasis, o la retirada de la terapia (ver sección 4.4).
Consideraciones especiales de dosificación en adultos Debe considerarse una reducción de la dosificación de CRIXIVAN a 600 mg cada 8 horas cuando se administra concomitantemente con itraconazol o ketoconazol (ver sección 4.5).
En los pacientes con insuficiencia hepática leve o moderada debida a cirrosis, la dosis de CRIXIVAN debe reducirse a 600 mg cada 8 horas.
La recomendación se basa en datos farmacocinéticos limitados (ver sección 5.2).
No se han estudiado los pacientes con insuficiencia hepática grave; por lo tanto, no pueden realizarse recomendaciones en cuanto a pauta de dosificación (ver sección 4.4).
No se ha estudiado la seguridad en pacientes con insuficiencia renal; no obstante, menos del 20% de indinavir se excreta en la orina como fármaco inalterado o metabolitos (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Indinavir, con o sin ritonavir, no debe administrarse concomitantemente con fármacos que tengan un estrecho margen terapéutico y que sean sustratos de CYP3A4.
La inhibición de CYP3A4, tanto por CRIXIVAN como por ritonavir, puede dar lugar al aumento de las concentraciones plasmáticas de estos fármacos, lo cual puede ser causa de reacciones adversas graves o potencialmente mortales.
CRIXIVAN, con o sin ritonavir, no debe administrarse concomitantemente con amiodarona, terfenadina, cisaprida, astemizol, alprazolam, triazolam, midazolam administrado por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver sección 4.5), pimozida, derivados de la ergotamina, simvastatina ni lovastatina (ver sección 4.4).
Está contraindicada la combinación de rifampicina con CRIXIVAN, con o sin dosis bajas de ritonavir concomitante (ver sección 4.5).
Está contraindicado el uso concomitante de indinavir con medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) (ver sección 4.5).
53 Además, indinavir con ritonavir, no deben administrarse con alfuzosina, meperidina, piroxicam, propoxifeno, bepridil, encainida, flecainida, propafenona, quinidina, ácido fusídico, clozapina, clorazepato, diazepam, estazolam y flurazepam.
Ritonavir no debe administrarse con indinavir a pacientes con enfermedad hepática descompensada, ya que ritonavir se metaboliza y elimina principalmente por el hígado (ver sección 4.4).
Cuando CRIXIVAN se use con ritonavir, consultar la ficha técnica o Resumen de las Características del Producto de ritonavir para obtener información acerca de las contraindicaciones adicionales.
4.4 Advertencias y precauciones especiales de empleo
Nefrolitiasis y nefritis tubulointersticial Se ha producido nefrolitiasis con el tratamiento de indinavir en pacientes adultos y pediátricos.
La frecuencia de nefrolitiasis es mayor en los pacientes pediátricos que en los pacientes adultos.
En algunos casos, la nefrolitiasis se ha asociado a insuficiencia renal o a insuficiencia renal aguda; en la mayoría de estos casos, tanto la insuficiencia renal como la insuficiencia renal aguda fueron reversibles.
Si se producen indicios y síntomas de nefrolitiasis, como dolor en el costado con o sin hematuria (incluida la hematuria microscópica), se puede considerar la interrupción temporal del tratamiento (por ejemplo, 1-3 días) durante el episodio agudo de nefrolitiasis o la retirada de la terapia.
Los pacientes pediátricos que experimenten dolor en el costado deben ser evaluados por la posibilidad de nefrolitiasis.
La evaluación puede consistir en análisis de orina, creatinina y BUN séricos, y ecografía de la vejiga y los riñones.
Se desconocen los efectos a largo plazo de la nefrolitiasis en pacientes pediátricos.
Se recomienda la hidratación adecuada de todos los pacientes que reciban indinavir (ver secciones 4.2 y 4.8).
Se han observado casos de nefritis intersticial con calcificación medular y atrofia cortical en pacientes con leucocituria asintomática grave (> 100 células/ campo de gran tamaño).
En pacientes que tienen un riesgo elevado, como los niños, debe considerarse el reconocimiento urinario.
Si se detecta leucocituria grave persistente, se debe garantizar una evaluación posterior.
Interacciones con otros medicamentos Indinavir debe usarse con precaución con otros fármacos que sean inductores potentes de la CYP3A4.
Su administración concomitante puede provocar una disminución de las concentraciones plasmáticas de indinavir y, como consecuencia, aumentar el riesgo de un tratamiento subóptimo y favorecer la aparición de resistencias (ver sección 4.5).
Si se administran concomitantemente indinavir con ritonavir, puede aumentar la posible interacción.
También debe consultarse la sección Interacciones del resumen de las características del producto (RCP) de ritonavir para obtener información sobre posibles interacciones.
No se recomienda el uso concomitante de indinavir con lovastatina o simvastatina debido al aumento del riesgo de miopatía incluyendo rabdomiólisis.
En base a un estudio de interacción con lopinavir/ ritonavir, no se recomienda la combinación de rosuvastatina e inhibidores de la proteasa.
También debe tenerse precaución si indinavir se usa concomitantemente con atorvastatina.
Se desconoce la interacción de indinavir o indinavir/ ritonavir con pravastatina o fluvastatina (ver sección 4.5).
Se prevé que la coadministración de CRIXIVAN con sildenafilo, tadalafilo y vardenafilo (inhibidores de la PDE5) aumente sustancialmente las concentraciones plasmáticas de estos compuestos, y pueda dar lugar a un aumento de los efectos adversos asociados a los inhibidores de la PDE5, incluyendo hipotensión, alteraciones visuales y priapismo.
(Ver sección 4.5).
Anemia hemolítica aguda Se han notificado casos de anemia hemolítica aguda, que, en ocasiones, han sido graves y de rápida progresión.
Una vez que se confirme el diagnóstico, se deben establecer las medidas apropiadas para el tratamiento de la anemia hemolítica, entre las que puede incluirse la retirada de indinavir.
54 Hiperglucemia Se han notificado nuevos casos de diabetes mellitus, hiperglucemia, o exacerbación de una diabetes mellitus preexistente, en pacientes tratados inhibidores de la proteasa (IPs).
En algunos de éstos, la hiperglucemia fue grave y en algunos casos además estaba asociada a cetoacidosis.
En muchos pacientes aparecían otras patologías como factor de confusión, algunas de las cuales precisaron terapia con agentes que habían sido asociados con el desarrollo de diabetes mellitus o de hiperglucemia.
Redistribución de la grasa La terapia antirretroviral combinada se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH.
Actualmente se desconocen las consecuencias a largo plazo de estos acontecimientos.
Este mecanismo no se conoce de forma completa.
Se supone que existe una relación entre la lipomatosis visceral y los IPs y la lipoatrofia y los inhibidores de la transcriptasa inversa de nucleósidos (NRTIs).
Se ha asociado un riesgo mayor de lipodistrofia con factores individuales como la vejez y con factores relacionados con el fármaco como la mayor duración del tratamiento antirretroviral y con las alteraciones metabólicas que produce.
En el examen clínico debe incluirse una evaluación de los signos físicos de la redistribución de la grasa.
Se deben tener en cuenta las determinaciones de los lípidos séricos y de la glucosa en sangre en ayunas.
Los trastornos lipídicos se deben tratar según el criterio clínico (ver sección 4.8).
Hepatopatía No se ha establecido la seguridad y la eficacia de indinavir en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica y tratados con tratamiento antirretroviral combinado tienen un mayor riesgo de efectos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, por favor, consulte también la información importante del producto para estos medicamentos.
No se ha establecido la seguridad y la eficacia de indinavir/ ritonavir en pacientes con trastornos hepáticos subyacentes significativos, y no debe usarse en esta población de pacientes.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, tienen con mayor frecuencia anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados de acuerdo con la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Se ha observado un aumento de la incidencia de nefrolitiasis en pacientes con trastornos hepáticos subyacentes durante el tratamiento con indinavir.
Síndrome de Reconstitución Inmune Cuando se inicia una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar cuadros clínicos graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada (TARC).
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y recurrir al tratamiento cuando sea necesario.
Pacientes con procesos concomitantes Se han notificado aumentos de los procesos hemorrágicos, incluyendo hematomas cutáneos espontáneos y hemartrosis, en pacientes con hemofilia de tipo A y de tipo B tratados con IPs.
En algunos pacientes se administró factor VIII adicional.
En más de la mitad de los casos notificados, se continuó el tratamiento con IPs o se volvió a instaurar si había sido interrumpido.
Pese a que no se ha aclarado el mecanismo de acción, se ha sugerido una relación causal.
Por consiguiente, los pacientes hemofílicos deben ser advertidos de la posibilidad de un aumento de los procesos hemorrágicos.
55 Los pacientes con insuficiencia hepática de leve a moderada debida a cirrosis requerirán una reducción de la dosis de indinavir debido al descenso del metabolismo de indinavir (ver sección 4.2).
No se han realizado ensayos en pacientes con insuficiencia hepática grave.
En ausencia de este tipo de ensayos, se debe tener precaución ya que los niveles de indinavir pueden aumentar.
No se ha estudiado la seguridad en los pacientes con insuficiencia renal; no obstante, menos del 20% de indinavir se excreta en la orina como fármaco inalterado o metabolitos (ver sección 4.2).
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Debe aconsejarse a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Lactosa Este medicamento contiene 299,2 mg de lactosa en cada dosis de 800 mg (dosis máxima única).
No es probable que esta cantidad produzca síntomas de intolerancia a la lactosa (intolerancia a la leche).
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Se desconoce la relevancia de los resultados de estos estudios en los pacientes pediátricos.
El metabolismo de indinavir se realiza a través de la enzima CYP3A4 del citocromo P450.
Por lo tanto, los fármacos que comparten esta vía metabólica o modifican activamente la CYP3A4, pueden modificar la farmacocinética de indinavir.
Del mismo modo, indinavir puede también modificar la farmacocinética de otros fármacos que comparten la vía metabólica.
Indinavir asociado (indinavir con ritonavir) puede tener efectos farmacocinéticos aditivos sobre sustancias que comparten la vía de la CYP3A4, ya que ambos, ritonavir e indinavir, inhiben la enzima CYP3A4 del citocromo P450.
Indinavir, con o sin ritonavir, no debe administrarse concomitantemente con fármacos que tengan un estrecho margen terapéutico y que sean sustratos de CYP3A4.
La inhibición de CYP3A4, tanto por CRIXIVAN como por ritonavir, puede dar lugar al aumento de las concentraciones plasmáticas de estos fármacos, lo cual puede ser causa de reacciones adversas graves o potencialmente mortales.
CRIXIVAN, con o sin ritonavir, no debe administrarse concomitantemente con amiodarona, terfenadina, cisaprida, astemizol, alprazolam, triazolam, midazolam administrado por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver Tablas 1 y 2 a continuación), pimozida, derivados de la ergotamina, simvastatina ni lovastatina.
Además, indinavir con ritonavir, no deben administrarse con alfuzosina, meperidina, piroxicam, propoxifeno, bepridil, encainida, flecainida, propafenona, quinidina, ácido fusídico, clozapina, clorazepato, diazepam, estazolam y flurazepam.
Está contraindicado el uso concomitante de indinavir con rifampicina o medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) (ver sección 4.5).
Los fármacos incluidos anteriormente no están repetidos en las Tablas 1 y 2 a menos que haya datos específicos de interacción disponibles.
Ver también las secciones 4.2 y 4.3.
Interacciones y recomendaciones de dosis con otros medicamentos – INDINAVIR NO ASOCIADO
Las interacciones entre indinavir y otros medicamentos están incluidas en las tablas siguientes (aumento está indicado como “↑”, descenso como “↓”, sin cambios (≤ +/ - 20%) como “↔”, dosis única como “ SD”, una vez al día como “ QD”, dos veces al día como “ BID”, tres veces al día como “ TID” y cuatro veces como "QID").
Medicamentos por áreas terapéuticas ANTIINFECCIOSOS Antirretrovirales NRTIs
Interacción
Recomendaciones relativas a la co-administración
Didanosina Formulación con agentes tampón
No se ha realizado ningún estudio formal de interacción.
Se necesita un pH gástrico normal (ácido) para lograr la absorción óptima de indinavir, sin embargo el ácido degrada con rapidez la didanosina que está formulada con agentes tampón para elevar el pH.
La actividad antirretroviral no se modificó cuando se administraba didanosina tres horas después del tratamiento con indinavir.
Indinavir y las formulaciones de didanosina que contengan agentes tampón deben administrarse al menos con una hora de diferencia con el estómago vacío.
Didanosina 400 mg SD con cubierta entérica (Indinavir 800 mg SD)
(Relativo a indinavir 800 mg SD solo) Didanosina:
Puede administrarse sin restricciones con respecto al momento de la administración de los alimentos.
Estavudina 40 mg BID (Indinavir 800 mg TID)
AUC de indinavir:
Indinavir y los NRTIs pueden coadministrarse sin ajuste de dosis.
(Relativo a indinavir 1000 mg TID solo)
Cmin de zidovudina: ↑ 51%
Zidovudina/ Lamivudina 200/ 150 mg TID (Indinavir 800 mg TID)
(Relativo a indinavir 800 mg TID solo)
Cmin de lamivudina:
57 Medicamentos por áreas terapéuticas INNTIs
Recomendaciones relativas a la co-administración
Delavirdina 400 mg TID (Indinavir 600 mg TID)
AUC de indinavir: ↑ 53% Cmin de indinavir ↑ 298% (Relativo a indinavir 800 mg TID solo)
Debe considerarse la reducción de la dosis de CRIXIVAN a 400-600 mg cada 8 horas.
Delavirdina 400 mg TID Indinavir 400 mg TID
AUC de indinavir: ↔ Cmin de indinavir: ↑ 118% (Relativo a indinavir 800 mg TID solo)
Delavirdina:
46% Cmin de indinavir:
57% (Relativo a indinavir 800 mg TID solo) Un incremento de la dosis (1.000 mg TID) de indinavir no compensa el efecto inductor de efavirenz.
No pueden darse recomendaciones específicas de dosis.
Efavirenz 200 mg QD (Indinavir 800 mg TID)
40%
AUC de efavirenz:
Nevirapina 200 mg BID (Indinavir 800 mg TID) IPs
(inducción de CYP3A)
Debe considerarse un aumento de la dosis de indinavir a 1.000 mg cada 8 horas, si se administra con nevirapina.
Amprenavir 1200 mg BID (Indinavir 1200 mg BID)
AUC de amprenavir: ↑ 90% Indinavir: ↔
Con respecto a la eficacia y la seguridad, no se han establecido las dosis apropiadas para esta combinación.
58 Medicamentos por áreas terapéuticas
Interacción
Recomendaciones relativas a la co-administración
Ritonavir 100 mg BID (Indinavir 800 mg BID)
62%
Con respecto a la eficacia y la seguridad, no se han establecido las dosis apropiadas para esta combinación.
Los datos clínicos preliminares sugieren que CRIXIVAN
Ritonavir 200 mg BID (Indinavir 800 mg BID)
371%
400 mg en combinación con ritonavir 100 mg, ambos administrados por vía oral dos veces al día, puede ser un régimen posológico alternativo (ver sección
Ritonavir 400 mg BID (Indinavir 800 mg BID)
220% Cmin de indinavir :↑ 24 veces (Relativo a indinavir 800 mg TID solo*) AUC de ritonavir24hr:
Ritonavir 400 mg BID (Indinavir 400 mg BID)
68% Cmin de indinavir: ↑ 10 veces (Relativo a indinavir 800 mg TID solo*) AUC de ritonavir24hr:
Ritonavir 100 mg BID (Indinavir 400 mg BID)
AUC y Cmin de indinavir: ↔ (Relativo a indinavir 800 mg TID solo*) () * controles históricos
Saquinavir 600 mg SD (cápsula dura) (Indinavir 800 mg TID)
190% (Relativo a saquinavir 600 mg SD (formulación de gel duro) solo)
Con respecto a la eficacia y la seguridad, no se han establecido las dosis apropiadas para esta combinación.
Saquinavir 800 mg SD (cápsula blanda) (Indinavir 800 mg TID)
450% (Relativo a saquinavir 800 mg SD (cápsula blanda) solo)
Saquinavir 1200 mg SD (cápsula blanda) (Indinavir 800 mg TID)
450% (Relativo a saquinavir 1200 mg (cápsula blanda) solo)
El diseño del estudio no permite una evaluación definitiva del efecto de saquinavir sobre indinavir, pero sugiere que, durante la coadministración con saquinavir, hay un aumento de la AUC8h de indinavir de menos del doble.
Antibióticos Sulfametoxazol/ Trimetoprim 800 mg/ 160 mg BID (Indinavir 400 mg QID)
AUC y Cmin de indinavir:
Indinavir y sulfametoxazol/ trimetoprim pueden coadministrarse sin ajuste de dosis.
59 Medicamentos por áreas terapéuticas Antifúngicos
Interacción
Recomendaciones relativas a la co-administración
Fluconazol 400 mg QD (Indinavir 1000 mg TID)
AUC de indinavir: ↓ 24% Cmin de indinavir:
(Relativo a indinavir 1000 mg TID solo)
Indinavir y fluconazol pueden coadministrarse sin ajuste de dosis.
Itraconazol 200 mg BID (Indinavir 600 mg TID)
AUC de indinavir:
Cmin de indinavir: ↑ 49% (Relativo a indinavir 800 mg TID solo)
Se recomienda la reducción de dosis de CRIXIVAN a 600 mg cada 8 horas cuando se administra concomitantemente con itraconazol.
Ketoconazol 400 mg QD (Indinavir 600 mg TID)
AUC de indinavir: ↓ 20% Cmin de indinavir: ↑ 29% (Relativo a indinavir 800 mg TID solo)
Debe considerarse la reducción de dosis de CRIXIVAN a 600 mg cada
Ketoconazol 400 mg QD (Indinavir 400 mg TID) Antimicobacterianos
AUC de indinavir ↓ 56% Cmin de indinavir ↓ 27% (Relativo a indinavir 800 mg TID solo)
Isoniazida 300 mg QD (Indinavir 800 mg TID)
AUC y Cmin de indinavir: ↔ (Relativo a indinavir 800 mg TID solo) AUC y Cmin de isoniazida:
Indinavir e isoniazida pueden coadministrarse sin ajuste de dosis.
Rifabutina 300 mg QD (Indinavir 800 mg TID)
AUC de indinavir ↓ 34% Cmin de indinavir: ↓ 39% (Relativo a indinavir 800 mg TID solo)
En ensayos clínicos no se ha confirmado la reducción de dosis de rifabutina y el aumento de dosis de
AUC de rifabutina: ↑ 173% Cmin de rifabutina: ↑ 244% (Relativo a rifabutina 300 mg QD solo)
Crixivan.
Si se requiere el tratamiento con rifabutina, deben buscarse
Rifabutina 150 mg QD (Indinavir 800 mg TID)
AUC de indinavir: ↓ 32% Cmin de indinavir: ↓ 40% (Relativo a indinavir 800 mg TID solo)
AUC de rifabutina*: ↑ 54% Cmin de rifabutina*: ↑ 99% (*Relativo a rifabutina 300 mg QD solo.
No se han obtenido datos comparando 150 mg de rifabutina QD en combinación con 800 mg de indinavir TID con una dosis de referencia de 150 mg rifabutina sola)
Rifampicina 600 mg QD (Indinavir 800 mg TID) ANALGÉSICOS
AUC de indinavir:
92% (Relativo a indinavir 800 mg TID solo) Este efecto se debe a la inducción de CYP3A4 por rifampicina.
Está contraindicado el uso de rifampicina con indinavir.
Metadona 20-60 mg QD (Indinavir 800 mg TID)
AUC de indinavir: ↔ (Relativo a indinavir 800 mg TID controles históricos) AUC y Cmin de metadona:
Indinavir y metadona pueden coadministrarse sin ajuste de dosis.
60 Medicamentos por áreas terapéuticas ANTIARRITMICOS
Interacción
Recomendaciones relativas a la co-administración
Quinidina 200 mg SD (Indinavir 400 mg SD) ANTIASMÁTICOS
AUC y Cmin de indinavir: ↔ (Relativo a indinavir 400 mg SD) concentración esperada de quinidina (inhibición de CYP3A4 por indinavir)
Hay que actuar con precaución y se recomienda la monitorización de la concentración terapéutica de quinidina cuando se coadministra con CRIXIVAN.
Está contraindicado el uso de indinavir/ ritonavir con quinidina.
Teofilina 250 mg SD (Indinavir 800 mg TID) ANTICOAGULANTES
AUC y Cmin de teofilina: ↔
Indinavir y teofilina pueden coadministrarse sin ajuste de dosis.
Warfarina ANTICONVULSIVANTES
No se ha estudiado, la administración combinada puede provocar concentraciones elevadas de warfarina.
Puede requerirse el ajuste de dosis de warfarina.
Carbamacepina, fenobarbital fenitoína
Indinavir inhibe CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de estos anticonvulsivantes.
El uso concomitante de medicamentos que son inductores de CYP3A4, como carbamacepina, fenobarbital y fenitoína puede reducir las concentraciones plasmáticas de indinavir.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando estos medicamentos se administran concomitantemente con indinavir.
Venlafaxina 50 mg TID (Indinavir 800 mg SD) ANTAGONISTAS DEL CALCIO
28% (Relativo a indinavir 800 mg SD solo) Venlafaxina y el metabolito activo O-desmetil- venlafaxina: ↔
Se desconoce el significado clínico de este hallazgo.
Dihidropiridina: p. ej. felodipino, nifedipino, nicardipino
de la concentración del antagonista del calcio dihidropiridina Los antagonistas del calcio se metabolizan mediante CYP3A4 que es inhibida por indinavir.
Está justificada la precaución y se recomienda la vigilancia clínica de los pacientes.
61 Medicamentos por áreas terapéuticas MEDICAMENTOS A BASE DE PLANTAS
Interacción
Recomendaciones relativas a la co-administración
Hierba de San Juan (Hypericum perforatum) 300 mg TID (Indinavir 800 mg TID)
54% Cmin de indinavir: ↓ 81% (Relativo a indinavir 800 mg TID solo) Reducción en las concentraciones de indinavir debido a la inducción, por parte de la hierba de San Juan, de las proteínas que metabolizan y/ o transportan los fármacos.
Crixivan está contraindicado con medicamentos a base de plantas que contengan hierba de San Juan.
Si un paciente ya está tomando la hierba de San Juan, que deje de tomarla, controle sus niveles víricos y si es posible los de indinavir.
Los niveles de indinavir pueden aumentar al dejar de tomar la hierba de San Juan y puede ser necesario ajustar la dosis de CRIXIVAN.
El efecto inductor puede perdurar hasta 2 semanas después de dejar el tratamiento con la hierba de San Juan.
Cimetidina 600 mg BID (Indinavir 400 mg SD)
(Relativo a indinavir 400 mg SD solo)
Indinavir y cimetidina pueden coadministrarse sin ajuste de dosis.
INHIBIDORES DE LA HMG-CoA REDUCTASA Lovastatina, simvastatina
Indinavir inhibe CYP3A4 y como resultado se espera un marcado aumento de las concentraciones plasmáticas de estos inhibidores de la HMG-CoA reductasa, que son muy dependientes del metabolismo por la CYP3A4.
La combinación está contraindicada debido a un elevado riesgo de miopatía, incluyendo rabdomiólisis.
Rosuvastatina
La interacción no se ha estudiado.
Estudio de interacción con lopinavir/ ritonavir + rosuvastatina:
AUC de rosuvastatina ↑ 2,08 veces Cmax de rosuvastatina ↑ 4,66 veces (Mecanismo desconocido)
No se recomienda la combinación
Atorvastatina
de la concentración de atorvastatina Atorvastatina es menos dependiente de CYP3A4 para su metabolismo que lovastatina o simvastatina
Utilizar bajo vigilancia la dosis más baja posible de atorvastatina.
Se recomienda precaución.
Pravastatina, fluvastatina IMMUNOSUPRESORES
La interacción no se ha estudiado El metabolismo de pravastatina y fluvastatina no es dependiente de CYP3A4.
No puede excluirse la interacción a través de los efectos sobre las proteínas de transporte.
Interacción desconocida.
Si no hay disponible un tratamiento alternativo, utilizar con precaución.
Ciclosporina A
Los niveles de ciclosporina A (CsA) aumentan notablemente en pacientes en tratamiento con IPs, incluyendo indinavir.
Los niveles de CsA requieren un ajuste progresivo de la dosis teniendo en cuenta la monitorización terapéutica del fármaco.
62 Medicamentos por áreas terapéuticas ANTICONCEPTIVOS ORALES
Interacción
Recomendaciones relativas a la co-administración
Noretindrona/ etinilestradiol 1/ 35 1 microgramo QD (Indinavir 800 mg TID) INHIBIDOR DE LA PDE5
AUC de noretindrona: ↑ 26% Cmin de noretindrona: ↑ 44%
Indinavir y noretindrona/ etinilestradiol 1/ 35 pueden coadministrarse sin realizar un ajuste de la dosis.
Sildenafilo 25 mg SD (Indinavir 800 mg TID)
11% AUC de sildenafilo 340%
La dosis de sildenafilo no debe ser mayor a 25 mg en un periodo de 48 horas en
Es probable que la coadministración de CRIXIVAN con sildenafilo de lugar a un aumento de sildenafilo debido a la inhibición competitiva del metabolismo.
pacientes que estén recibiendo tratamiento concomitante con indinavir.
Vardenafilo 10 mg SD (Indinavir 800 mg TID)
AUC de vardenafilo: ↑ 16 veces Es probable que la coadministración de CRIXIVAN con vardenafilo de lugar a un aumento de vardenafilo debido a la inhibición competitiva del metabolismo.
La dosis de vardenafilo no debe ser mayor a 2,5 mg en un periodo de 24 horas en pacientes que estén recibiendo tratamiento concomitante con indinavir.
Tadalafilo
La interacción no se ha estudiado
La dosis de tadalafilo no debe ser mayor a 10 mg en
SEDANTES/ HIPNÓTICOS
Es probable que la coadministración de CRIXIVAN con tadalafilo de lugar a un aumento de tadalafilo debido a la inhibición competitiva del metabolismo.
un periodo de 72 horas en pacientes que estén recibiendo tratamiento concomitante con indinavir.
Midazolam (parenteral)
Se espera que las administraciones combinadas, que aún no han sido estudiadas, aumenten significativamente las concentraciones de midazolam, en especial cuando midazolam se administra por vía oral.
CRIXIVAN y midazolam oral no deben coadministrarse (ver sección 4.3).
Se debe tener precaución con la coadministración de
ESTEROIDES
Midazolam se metaboliza ampliamente por CYP3A4.
Si CRIXIVAN se coadministra con midazolam parenteral, debe hacerse en una unidad de cuidados intensivos con estrecha vigilancia clínica por si se produce depresión respiratoria y/ o sedación prolongada.
Debe considerarse la necesidad de realizar los ajustes de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
Dexametasona
Se puede esperar un ↓ en las concentraciones plasmáticas de indinavir (inducción de CYP3A).
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando dexametasona se administra concomitantemente con indinavir.
Interacciones y recomendaciones de dosis con otros medicamentos – INDINAVIR ASOCIADO CON RITONAVIR.
No se han realizado estudios específicos de interacción con la dosis de 400 mg de indinavir asociada con 100 mg de ritonavir.
Las interacciones entre indinavir/ ritonavir y otros medicamentos están incluidas en las tablas siguientes (aumento está indicado como “↑”, descenso como “↓”, sin cambios (≤ +/ - 20%) como “↔”, dosis única como “ SD”, una vez al día como “ QD”, dos veces al día como “ BID”, tres veces al día como “ TID” y cuatro veces como "QID").
Medicamentos por áreas terapéuticas ANTIINFECCIOSOS Antirretrovirales
Interacción
Recomendaciones relativas a la co-administración
Amprenavir
El AUC de amprenavir 1200 mg BID ↑ 90% con 800 mg de indinavir TID solo (ver Tabla 1).
El AUC de amprenavir 600 mg BID ↑ 64% con 100 mg de ritonavir BID solo (en relación a amprenavir 1200 mg BID solo).
Ritonavir aumenta las concentraciones séricas de amprenavir como resultado de la inhibición de CYP3A4.
No hay datos de interacción disponibles sobre la coadministración de indinavir/ ritonavir y amprenavir.
No se han establecido las dosis adecuadas de esta combinación, con respecto a la eficacia y la seguridad.
No debe coadministrarse en niños la solución oral de ritonavir con la solución oral de amprenavir debido al riesgo de toxicidad de los excipientes en las dos formulaciones.
Efavirenz 600 mg QD (Indinavir/ ritonavir 800/ 100 BID)
39%
No se han estudiado los aumentos de dosis de indinavir/ ritonavir cuando se administran en combinación con efavirenz.
AUC y Cmin de efavirenz: ↔
Antimicobacterianos Rifabutina
No se ha estudiado la interacción con indinavir/ ritonavir Se esperan descensos en las concentraciones de indinavir y aumentos en las concentraciones de rifabutina.
No pueden establecerse las dosis de indinavir/ ritonavir con rifabutina, por tanto, no se recomienda la combinación.
Si se requiere el tratamiento con rifabutina, deben buscarse fármacos alternativos para tratar la infección por VIH.
Rifampicina
Rifampicina es un potente inductor del CYP3A4 y ha demostrado que provoca un descenso del 92% en la AUC de indinavir, lo que puede ocasionar un fracaso virológico y desarrollo de resistencias.
Durante los intentos para vencer la disminuida exposición aumentando la dosis de otros inhibidores de la proteasa con ritonavir, se ha observado una alta frecuencia de reacciones hepáticas.
Está contraindicada la combinación de rifampicina y CRIXIVAN, con dosis bajas de ritonavir concomitante (ver sección 4.3).
64 Medicamentos por áreas terapéuticas Otros antiinfecciosos
Interacción
Recomendaciones relativas a la co-administración
Atovacuona
No se ha estudiado la interacción con indinavir/ ritonavir Ritonavir induce la glucuronidación y como resultado se espera que disminuya las concentraciones plasmáticas de atovacuona.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando atovacuona se administra concomitantemente con indinavir/ ritonavir.
Eritromicina, Itraconazol
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de eritromicina e itraconazol.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando eritromicina o itraconazol se administran concomitantemente con indinavir/ ritonavir.
Ketoconazol ANALGÉSICOS
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de ketoconazol.
La coadministración de ritonavir y ketoconazol provocó una elevada incidencia de acontecimientos adversos gastrointestinales y hepáticos.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando ketoconazol se administra concomitantemente con indinavir/ ritonavir.
Debe considerarse una reducción de la dosis de ketoconazol cuando se coadministra con indinavir/ ritonavir.
Fentanilo
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de fentanilo.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando fentanilo se administra concomitantemente con indinavir/ ritonavir.
Metadona
No se ha estudiado la interacción con indinavir/ ritonavir
Puede ser necesario aumentar la dosis de metadona cuando se administra
No hay un efecto significativo de indinavir sin asociar sobre la AUC de metadona (ver la Tabla 1 anterior).
Se han observado descensos en la AUC de metadona con otros inhibidores de la proteasa asociados a ritonavir.
Ritonavir puede inducir la glucuronidación de metadona.
del paciente al tratamiento con metadona.
Morfina
No se ha estudiado la interacción con indinavir/ ritonavir Las concentraciones de morfina pueden disminuir debido a la inducción de la glucuronidación por la coadministracion de ritonavir.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando morfina se administra concomitantemente con indinavir/ ritonavir.
65 Medicamentos por áreas terapéuticas ANTIARRITMICOS
Interacción
Recomendaciones relativas a la co-administración
Digoxina 0,4 mg SD Ritonavir 200 mg BID ANTICOAGULANTES
No se ha estudiado la interacción con indinavir/ ritonavir AUC de digoxina:
22%
Ritonavir puede aumentar los niveles de digoxina debido a la modificación de la salida de digoxina mediada por la glucoproteína P.
Se recomienda una estrecha vigilancia de los niveles de digoxina cuando digoxina se administra concomitantemente con indinavir/ ritonavir.
Warfarina Ritonavir 400 mg BID ANTICONVULSIVANTES
No se ha estudiado la interacción con indinavir/ ritonavir La concentración de R-warfarina puede disminuir, lo que conduciría a una reducida anticoagulación debido a la inducción de CYP1A2 y CYP2C9 por ritonavir.
Deben vigilarse los parámetros de anticoagulación cuando warfarina se coadministra con indinavir/ ritonavir.
Carbamacepina
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de carbamacepina.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando carbamacepina se administra concomitantemente con indinavir/ ritonavir.
Divalproex, lamotrigina, fenitoína ANTIDEPRESIVOS
No se ha estudiado la interacción con indinavir/ ritonavir Ritonavir induce la oxidación por CYP2C9 y la glucuronidación y como resultado se espera que disminuya las concentraciones plasmáticas de los anticonvulsivantes.
Se recomienda vigilancia estrecha de las concentraciones séricas o de los efectos terapéuticos cuando estos medicamentos se administran concomitantemente con indinavir/ ritonavir.
Fenitoína puede disminuir las concentraciones séricas de ritonavir.
Trazodona 50 mg SD Ritonavir 200 mg BID ANTIHISTAMINICOS
No se ha estudiado la interacción con indinavir/ ritonavir AUC de trazodona:
2,4 veces Cuando se coadministró con ritonavir se observó un aumento en la incidencia de acontecimientos adversos relacionados con trazodona.
La combinación de trazodona con indinavir/ ritonavir debe usarse con precaución, empezando con la dosis más baja de trazodona y vigilando la respuesta clínica y la tolerabilidad.
Fexofenadina
No se ha estudiado la interacción con indinavir/ ritonavir Cuando se coadministra, ritonavir puede modificar la salida de fexofenadina mediada por la glucoproteína P, lo que resulta en un aumento de las concentraciones de fexofenadina.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando fexofenadina se administra concomitantemente con indinavir/ ritonavir.
Loratadina
No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhibe CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de loratadina.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando loratadina se administra concomitantemente con indinavir/ ritonavir.
66 Medicamentos por áreas terapéuticas ANTAGONISTAS DEL CALCIO
Interacción
Recomendaciones relativas a la co-administración
Diltiazem 120 mg QD (Indinavir/ ritonavir 800/ 100 BID)
43% AUCs de indinavir/ ritonavir: ↔
Debe considerarse la modificación de la dosis de los antagonistas del calcio cuando
Amlodipino 5 mg QD (Indinavir/ ritonavir 800/ 100 BID)
80% AUCs de indinavir/ ritonavir: ↔
se coadministran con indinavir/ ritonavir ya que puede producirse una mayor respuesta.
Las mismas recomendaciones que para indinavir sin asociar a ritonavir (ver Tabla 1).
Ciclosporina A En un estudio, tras iniciar indinavir/ ritonavir (Indinavir/ ritonavir 800/ 100 800/ 100 BID o lopinavir/ ritonavir 400/ 100 BID) BID, fue necesaria la reducción de la dosis de ciclosporina A al 5-20% de la dosis anterior para mantener las concentraciones de ciclosporina A dentro del margen terapéutico.
Los ajustes de dosis de ciclosporina A deben hacerse según las concentraciones determinadas en sangre de ciclosporina A.
INHIBIDOR DE LA PDE5
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando tacrolimus se administra concomitantemente con indinavir/ ritonavir.
Sildenafilo, tadalafilo La interacción no se ha estudiado.
Para sildenafilo y tadalafilo, se establecen las mismas recomendaciones que para indinavir sin asociar a ritonavir (ver Tabla 1).
Vardenafilo La interacción no se ha estudiado.
SEDANTES/ HIPNOTICOS
La dosis de vardenafilo no debe ser mayor a 2,5 mg en un periodo de 72 horas cuando se administra asociado con un inhibidor de la proteasa.
Buspirona No se ha estudiado la interacción con indinavir/ ritonavir Indinavir y ritonavir inhiben CYP3A4 y como resultado se espera que aumenten las concentraciones plasmáticas de buspirona.
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando buspirona se administra concomitantemente con indinavir/ ritonavir.
67 Medicamentos por áreas terapéuticas
Interacción
Recomendaciones relativas a la co-administración
Midazolam (parenteral) ESTEROIDES
Interacción con indinavir/ ritonavir Se espera que las administraciones combinadas, que aún no han sido estudiadas, aumenten significativamente las concentraciones de midazolam, en especial cuando midazolam se administra por vía oral (inhibición de CYP3A4).
CRIXIVAN con ritonavir y midazolam oral no deben coadministrarse (ver sección 4.3).
Se debe tener precaución con la coadministración de CRIXIVAN con ritonavir y midazolam parenteral.
Si CRIXIVAN con ritonavir se coadministran con midazolam parenteral, debe hacerse en una unidad de cuidados intensivos con estrecha vigilancia clínica por si se produce depresión respiratoria y/ o sedación prolongada.
Debe considerarse la necesidad de realizar los ajustes de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
Dexametasona
No se ha estudiado la interacción con indinavir/ ritonavir Se espera un ↑ en la exposición a dexametasona (inhibición de CYP3A).
Se puede esperar un ↓ en las concentraciones plasmáticas de indinavir (inducción de CYP3A).
Se recomienda vigilancia estrecha de los efectos terapéuticos y de los efectos adversos cuando dexametasona se administra concomitantemente con indinavir/ ritonavir.
4.6 Embarazo y lactancia
Uso durante el embarazo No hay estudios adecuados y bien controlados en pacientes embarazadas.
Indinavir sólo debe utilizarse durante el embarazo si el posible efecto beneficioso justifica el riesgo potencial para el feto.
Dado que se han observado exposiciones prenatales sustancialmente más bajas en un pequeño ensayo de pacientes embarazadas infectadas con el VIH y los datos limitados en esta población de pacientes, no se recomienda el uso de indinavir en pacientes embarazadas infectadas con el VIH (ver sección 5.2).
Se produjo hiperbilirrubinemia, notificada predominantemente como una elevación de la bilirrubina indirecta, en el 14% de los pacientes durante el tratamiento con indinavir.
Dado que se desconoce si indinavir exacerba la hiperbilirrubinemia fisiológica de los recién nacidos, debe sopesarse cuidadosamente la utilización de indinavir en las mujeres embarazadas en el momento del parto (ver sección 4.8).
En el mono Rhesus, la administración de indinavir a neonatos produjo una leve exacerbación de la hiperbilirrubinemia fisiológica transitoria que se observa en esta especie después del nacimiento.
La administración de indinavir a monas Rhesus preñadas durante el tercer trimestre de gestación no produjo una exacerbación similar en sus crías; no obstante, el paso de indinavir a través de la placenta sólo fue limitado.
Uso durante la lactancia Se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos bajo ninguna circunstancia, para evitar la transmisión del VIH.
Se desconoce si indinavir se excreta en la leche humana.
Debe recomendarse a las madres que interrumpan la lactancia durante el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
68 No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No existen datos que sugieran que indinavir afecte a la capacidad para conducir y utilizar maquinaria.
Sin embargo, debe informarse a los pacientes que se ha comunicado la aparición de mareo y visión borrosa durante el tratamiento con indinavir.
4.8 Reacciones adversas
En los ensayos clínicos controlados realizados en todo el mundo, indinavir se administró solo o en combinación con otros agentes antirretrovíricos (zidovudina, didanosina, estavudina y/ o lamivudina) a unos 2.000 pacientes, la mayoría de los cuales eran varones de raza blanca (15% de mujeres).
Indinavir no alteró el tipo, la frecuencia ni la gravedad de los principales efectos adversos conocidos asociados a la utilización de zidovudina, didanosina o lamivudina.
Las reacciones adversas clínicas notificadas por los investigadores como posible, probable o definitivamente relacionadas con el fármaco en ≥ 5% de los pacientes tratados con CRIXIVAN solo o en combinación (n = 309) durante 24 semanas se relacionan a continuación.
Muchas de estas reacciones adversas se identificaron también como procesos médicos preexistentes comunes o de aparición frecuente en esta población.
Estas reacciones adversas fueron: náuseas (35,3%), cefalea (25,2%), diarrea (24,6%), astenia/ fatiga (24,3%), exantema (19,1%), alteraciones del sentido del gusto (19,1%), sequedad de piel (16,2%), dolor abdominal (14,6%), vómitos (11,0%), mareo (10,7%).
A excepción de la sequedad de piel, el exantema y la alteración del sentido del gusto, la incidencia de reacciones adversas clínicas fue igual o superior en los pacientes tratados con análogos de nucleósidos antirretrovíricos que en los tratados con CRIXIVAN solo o en combinación.
Este perfil de seguridad global se mantuvo similar en 107 pacientes tratados con CRIXIVAN solo o en combinación durante un máximo de 48 semanas.
Las reacciones adversas, incluso la nefrolitiasis, pueden producir la interrupción del tratamiento.
También se han notificado reacciones adversas durante la experiencia después de la comercialización*, éstas proceden de informes espontáneos, por lo que no se puede determinar su incidencia.
Las siguientes reacciones adversas se han notificado con CRIXIVAN durante los ensayos clínicos y/ o el uso post-comercialización.
Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco frecuentes (≥ 1/ 1.000, < 1/ 100); Raras (≥ 1/ 10.000, < 1/ 1,000); Muy raras (< 1/ 10.000); Frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos de la sangre y del sistema linfático:
Frecuencia no conocida*: aumento de la hemorragia espontánea en pacientes hemofílicos; anemia incluyendo anemia hemolítica aguda; trombocitopenia (ver sección 4.4).
Trastornos del sistema inmunológico:
Frecuencia no conocida*: reacciones anafilactoides
Trastornos del metabolismo y de la nutrición:
Frecuencia no conocida*: nuevos episodios de diabetes mellitus o hiperglucemia, o exacerbación de diabetes mellitus preexistente (ver sección 4.4).
Trastornos del sistema nervioso:
Muy frecuentes: cefalea; mareo Frecuentes: insomnio; hipoestesia; parestesia Frecuencia no conocida*: parestesia oral
Trastornos gastrointestinales:
Muy frecuentes: náuseas; vómitos; diarrea; dispepsia Frecuentes: flatulencia; sequedad de boca; regurgitación ácida Frecuencia no conocida*: hepatitis incluyendo notificaciones de fracaso hepático; pancreatitis.
69 Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes: exantema; sequedad de piel Frecuentes: prurito Frecuencia no conocida*: rash, incluyendo eritema multiforme y síndrome de Stevens-Johnson; vasculitis por hipersensibilidad; alopecia, hiperpigmentación; urticaria; uña encarnada de los pies y/ o paroniquia.
Frecuentes: mialgia Frecuencia no conocida*: miositis; rabdomiólisis
Trastornos renales y urinarios:
Muy frecuentes: nefrolitiasis en pacientes pediátricos de 3 años y mayores Frecuentes: nefrolitiasis en adultos; disuria Se ha registrado nefrolitiasis, con dolor en el costado con o sin hematuria (incluida la hematuria microscópica), en aproximadamente el 10% (252/ 2.577) de los pacientes que recibían CRIXIVAN en ensayos clínicos a la dosis recomendada en comparación con el 2,2% en el grupo control.
En general, estos incidentes no fueron relacionados con disfunción renal y se resolvieron con la hidratación y la interrupción temporal del tratamiento (p. ej., 1-3 días).
En ensayos clínicos en pacientes pediátricos de 3 años y mayores, el perfil de reacciones adversas fue similar al de los pacientes adultos, excepto por una mayor frecuencia de nefrolitiasis del 29% (20/ 70), en pacientes pediátricos tratados con CRIXIVAN a la dosis recomendada de 500 mg/ m2 cada 8 horas.
Frecuencia no conocida*: nefrolitiasis, en algunos casos con insuficiencia renal o fallo renal agudo; pielonefritis; nefritis intersticial, a veces asociada con depósitos de cristales de indinavir.
En algunos pacientes, no se produjo la resolución de la nefritis intersticial después de la interrupción de la terapia con indinavir; insuficiencia renal; fallo renal; leucocituria (ver sección 4.4).
Trastornos generales y alteraciones en el lugar de administración:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH, que incluye la pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y la grasa visceral, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo).
El tratamiento antirretroviral combinado se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactemia (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4) Pruebas de laboratorio Las alteraciones de laboratorio registradas por los investigadores como posible, probable o definitivamente relacionadas con el fármaco en ≥ 10% de los pacientes tratados con CRIXIVAN en monoterapia o en combinación fueron:
Muy frecuentes (> 10%)
Trastornos de la sangre y del sistema linfático: elevación de VCM, disminución de los neutrófilos.
Trastornos renales y urinarios: hematuria, proteinuria, cristaluria; piuria en pacientes pediátricos a partir de 3 años.
70 en raras ocasiones a elevaciones de ALT, AST o fosfatasa alcalina, en aproximadamente el 14% de los pacientes tratados con CRIXIVAN solo o en combinación con otros agentes antirretrovíricos.
La mayoría de los pacientes continuaron el tratamiento con CRIXIVAN sin reducción de la dosis, y los valores de bilirrubina descendieron de forma gradual hasta los basales.
La hiperbilirrubinemia apareció con más frecuencia a dosis superiores a 2,4 g/ día que con dosis inferiores a 2,4 g/ día.
Aumentos de ALT y AST.
En ensayos clínicos con CRIXIVAN en pacientes pediátricos a partir de 3 años, se observó piuria asintomática de etiología desconocida en el 10,9% (6/ 55) de los pacientes que recibían la dosis recomendada de CRIXIVAN de 500 mg/ m2 cada 8 horas.
Algunos de estos acontecimientos se asociaron a una elevación ligera de la creatinina sérica.
Las siguientes anomalías de laboratorio adicionales han sido registradas después de la comercialización; éstas proceden de informes espontáneos, por lo que no se puede determinar su incidencia:
Trastornos del metabolismo y de la nutrición: aumento de los triglicéridos séricos, aumento del colesterol sérico.
Trastornos hepatobiliares: alteraciones en la función hepática.
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos: elevación de la CPK.
4.9 Sobredosis
Se han registrado casos de sobredosificación con CRIXIVAN en humanos.
Los síntomas que se han comunicado con mayor frecuencia fueron de tipo gastrointestinal (como náuseas, vómitos, diarrea) y renal (como nefrolitiasis, dolor en el costado, hematuria).
Se desconoce si indinavir es dializable mediante diálisis peritoneal o hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la proteasa, Código ATC:
Mecanismo de acción Indinavir inhibe la proteasa del VIH-1 y VIH-2 recombinante con una selectividad unas diez veces mayor por la proteinasa del VIH-1 que por la del VIH-2.
Se une de forma reversible al sitio activo de la proteasa e inhibe de forma competitiva la enzima, con lo que evita la escisión de las poliproteínas precursoras del virus que se produce durante la maduración de una partícula vírica recién formada.
Las partículas inmaduras resultantes no son infecciosas, y son incapaces de establecer nuevos ciclos de infección.
Indinavir no inhibió de forma significativa las proteasas eucarióticas, renina humana, catepsina D humana, elastasa humana y factor Xa humano.
Microbiología A concentraciones de 50-100 nM, indinavir produjo una inhibición del 95% (IC95) de la propagación vírica (en comparación con un control infectado por el virus no tratado) en los cultivos de linfocitos T humanos y en monocitos/ macrófagos humanos primarios infectados con las variantes del VIH-1 LAI, MN y RF, y con la variante con tropismo por los macrófagos SF-162, respectivamente.
A concentraciones de 25-100 nM, indinavir ofreció una inhibición del 95% de la propagación vírica en cultivos de células mononucleares de sangre periférica humanas activadas por mitógeno infectadas con diversos aislados clínicos primarios del VIH-1, incluidos aislados resistentes a zidovudina e inhibidores no nucleósidos de la transcriptasa inversa (INNTIs).
Se observó actividad sinérgica antirretrovírica cuando se incubaron linfocitos T humanos infectados con la variante LAI del VIH-1 con indinavir y con zidovudina, didanosina o INNTIs.
71 En algunos pacientes se produjo la pérdida de la supresión de los niveles de ARN vírico; sin embargo, los recuentos de células CD4 permanecieron con frecuencia por encima de los niveles previos al tratamiento.
La pérdida de la supresión del ARN vírico se asoció de modo característico a la sustitución del virus sensible circulante por variantes resistentes del virus.
La resistencia se relacionó con la acumulación de mutaciones en el genoma vírico, que ocasionó la expresión de sustituciones de aminoácidos en la proteasa vírica.
Al menos once posiciones de aminoácidos de la proteasa han sido asociadas con la resistencia a indinavir:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84 y L90.
La base para sus contribuciones a la resistencia, sin embargo, es compleja.
Ninguna de estas sustituciones fue ni necesaria ni suficiente para la resistencia.
Por ejemplo, ninguna sustitución o par de sustituciones fue capaz de generar una resistencia medible (≥ cuatro veces) a indinavir, y el nivel de resistencia fue dependiente de las formas en que eran combinadas las sustituciones múltiples.
En general, sin embargo, los niveles más altos de resistencia fueron el resultado de la co-expresión de un mayor número de sustituciones en las once posiciones identificadas.
De los pacientes que experimentaron rebote del ARN viral durante la monoterapia de indinavir a dosis de 800 mg cada 8 horas, la mayoría de ellos presentaron sustituciones en solo tres de estas posiciones:
V82 (a A ó F), M46 (a I ó L) y L10 (a I ó R).
Se observaron otras sustituciones con menor frecuencia.
Las sustituciones de aminoácidos observadas parecían acumularse secuencialmente y sin orden coherente, probablemente como resultado de la continua replicación viral.
Debe destacarse que la disminución de la supresión de los niveles de ARN vírico se observaba con más frecuencia cuando el tratamiento con indinavir se iniciaba a dosis inferiores a la dosis oral recomendada de 2,4 g/ día.
Por tanto, debe iniciarse el tratamiento con indinavir a la dosis recomendada para aumentar la supresión de la replicación vírica, e inhibir así la aparición de virus resistentes.
El uso concomitante de indinavir con análogos de nucleósidos (no recibidos previamente por el paciente) puede reducir el riesgo de desarrollo de resistencias tanto a indinavir como a los análogos de nucleósidos.
En un ensayo comparativo, el tratamiento combinado con análogos de nucleósidos (tratamiento triple con zidovudina más didanosina) confirió protección frente a la selección de virus con expresión de al menos una sustitución de un aminoácido asociada a resistencia tanto a indinavir (de 13/ 24 a 2/ 20 en la semana 24 de tratamiento) como a los análogos de nucleósidos (de 10/ 16 a 0/ 20 en la semana 24 de tratamiento).
Resistencia cruzada Los aislados procedentes de pacientes infectados con el VIH-1 con sensibilidad reducida a indinavir ofrecieron patrones y grados variables de resistencia cruzada a una serie de IPs del VIH, como ritonavir y saquinavir.
Se observó resistencia cruzada completa entre indinavir y ritonavir, pero la resistencia cruzada a saquinavir varió entre los aislados.
Muchas de las sustituciones de aminoácidos de la proteasa asociadas a la resistencia a ritonavir y saquinavir también se relacionaron con resistencia a indinavir.
Efectos farmacodinámicos
Adultos Hasta la fecha, se ha comprobado que el tratamiento con indinavir solo o en combinación con otros agentes antirretrovíricos (es decir, análogos de nucleósidos) reduce la carga vírica y aumenta los linfocitos CD4 en pacientes con recuento de células CD4 < 500 células/ mm3.
En un ensayo publicado, 20 pacientes infectados con VIH con una carga viral indetectable en plasma (< 200 copias/ ml) que recibían 800 mg de indinavir cada 8 horas fueron cambiados a un diseño abierto, cruzado de indinavir/ ritonavir 400/ 100 mg cada 12 horas.
Dieciocho pacientes completaron el ensayo en la semana 48.
La carga viral permaneció < 200 copias/ ml durante 48 semanas en todos los pacientes.
Otro ensayo publicado evaluó la eficacia y la seguridad de indinavir/ ritonavir 400/ 100 mg cada 12 horas en 40 pacientes que no habían recibido tratamiento antirretroviral.
Treinta sujetos completaron las 48 semanas de tratamiento.
En la semana 4, la Cmin de indinavir fue de 500 ng/ ml con una variabilidad mínima sustancial (intervalo de 5 a 8.100 ng/ ml).
72 por tratamiento, el 96% de los pacientes tenía ARN de VIH < 400 copias/ ml y el 74% tenía carga viral < 50 copias/ ml.
Ochenta pacientes que no habían recibido tratamiento antirretroviral entraron en un tercer ensayo publicado.
En este ensayo abierto, no aleatorizado y con un único brazo, los pacientes fueron tratados con estavudina y lamivudina más indinavir/ ritonavir 400/ 100 mg cada 12 horas.
Sesenta y dos pacientes completaron el ensayo en la semana 96.
En ese momento, en el análisis por intención de tratar y en el análisis por tratamiento, la proporción de pacientes con ARN de VIH < 50 copias/ ml fue del 68,8% y el 88,7%, respectivamente.
Se ha demostrado que indinavir, solo o en combinación con análogos de los nucleósidos (zidovudina/ estavudina y lamivudina), retrasa la progresión clínica en comparación con los análogos de los nucleósidos y proporciona un efecto sostenido sobre la carga vírica y el recuento de CD4.
En pacientes tratados previamente con zidovudina, la combinación de indinavir, zidovudina y lamivudina en comparación con lamivudina más zidovudina redujo la probabilidad de desarrollar enfermedad definitoria de SIDA o de muerte (EDSM) a las 48 semanas, de un 13% a un 7%.
Asimismo, en pacientes no tratados previamente con antirretrovíricos, indinavir con y sin zidovudina en comparación con zidovudina sola redujo la probabilidad de EDSM a las 48 semanas, de un 15% con zidovudina sola a aproximadamente un 6% con indinavir solo o en combinación con zidovudina.
Los efectos sobre la carga vírica fueron consecuentemente más pronunciados en los pacientes tratados con indinavir en combinación con análogos de los nucleósidos, pero la proporción de pacientes con niveles séricos de ARN vírico por debajo del límite de cuantificación (500 copias/ ml) variaron entre los ensayos desde el 40% hasta más del 80% en la semana 24.
Esta proporción tiende a permanecer estable durante períodos de seguimiento prolongados.
De manera similar, los efectos sobre el recuento de células CD4 suelen ser más pronunciados en pacientes tratados con indinavir en combinación con análogos de los nucleósidos en comparación con indinavir solo.
Dentro de los ensayos, este efecto se mantiene también después de períodos de seguimiento prolongados.
Pacientes pediátricos Se diseñaron dos ensayos clínicos, con 41 pacientes pediátricos (de 4 a 15 años de edad) para caracterizar la seguridad, la actividad antirretroviral y la farmacocinética de indinavir en combinación con estavudina y lamivudina.
En un ensayo, en la semana 24, la proporción de pacientes con ARN vírico en plasma inferior a 400 copias/ ml fue del 60%; el aumento medio del recuento de células CD4 fue de 242 células/ mm3, y el aumento medio del porcentaje de recuento de células CD4 fue del 4,2%.
En otro estudio, en la semana 16, la proporción de pacientes con ARN vírico en plasma inferior a 400 copias/ ml fue del 59%; el aumento medio del recuento de células CD4 fue de 73 células/ mm3, y el aumento medio del porcentaje de recuento de células CD4 fue del 1,2%.
En la semana 24, la proporción de pacientes con ARN vírico en plasma inferior a 400 copias/ ml fue del 60%.
5.2 Propiedades farmacocinéticas
Absorción Indinavir se absorbe rápidamente en ayunas, ya que el tiempo hasta la concentración plasmática máxima es de 0,8 ± 0,3 horas (media ± DE).
Por encima del rango de dosis de 200-800 mg, se observó un aumento de las concentraciones plasmáticas de indinavir superior al proporcional a la dosis.
Con dosis comprendidas entre 800 mg y 1.000 mg, la desviación de la proporcionalidad a la dosis es menos pronunciada.
Como consecuencia de su breve semivida, 1,8 ± 0,4 horas, sólo se producía un aumento mínimo de las concentraciones plasmáticas después de la administración a dosis múltiple.
La biodisponibilidad de una dosis única de 800 mg de indinavir fue de aproximadamente el 65% (IC 90%, 58 -72%).
Los datos de un ensayo en estado estacionario en voluntarios sanos indican que hay una variación diurna en la farmacocinética de indinavir.
73 las concentraciones plasmáticas máximas (Cmax) medidas después de las dosis de la mañana, tarde y noche fueron de 15.550 nM, 8.720 nM y 8.880 nM, respectivamente.
Las correspondientes concentraciones plasmáticas 8 horas después de la dosis fueron de 220 nM, 210 nM y 370 nM, respectivamente.
Se desconoce la importancia de estos resultados para ritonavir asociado con indinavir.
En el estado estacionario tras un régimen posológico de 800 mg cada 8 horas, los pacientes adultos VIH seropositivos incluidos en un estudio alcanzaron medias geométricas de:
AUC0-8h de 27813 nM*h (intervalo de confianza del 90% = 22185, 34869), concentraciones plasmáticas máximas de 11144 nM (intervalo de confianza del 90% = 9192, 13512) y concentraciones plasmáticas 8 horas después de la dosis de 211 nM (intervalo de confianza del 90% = 163, 274).
Efecto de los alimentos En el estado estacionario tras una pautaposológica de 800 mg/ 100 mg de indinavir/ ritonavir cada 12 horas con una comida baja en grasas, los voluntarios sanos en un estudio alcanzaron medias geométricas de:
AUC0-12h 116067 nM*h (intervalo de confianza del 90% = 101680, 132490), concentraciones plasmáticas máximas de 19001 nM (intervalo de confianza del 90% = 17538, 20588) y concentraciones plasmáticas 12 horas después de la dosis de 2274 nM (intervalo de confianza del 90% = 1701, 3042).
No se ha visto diferencia significativa en la exposición cuando se administró la pauta posológica con una comida rica en grasas.
Régimen de indinavir asociado.
Hay datos limitados disponibles sobre la farmacocinética de indinavir en asociación con dosis bajas de ritonavir.
La farmacocinética de indinavir (400 mg) con ritonavir (100 mg) administrados dos veces al día se examinó en dos ensayos.
Los análisis de la farmacocinética en un estudio fueron realizados en diecinueve de los pacientes, con una media (intervalo) de AUC0-12hr, Cmax y Cmin de indinavir de 25.421 nM*h (21.489-36.236 nM*h), 5.758 nM (5.056-6.742 nM) y 239 (169-421 nM), respectivamente.
En pacientes pediátricos infectados con el VIH, una pauta posológica con cápsulas duras de indinavir, de 500 mg/ m2 cada 8 horas, dio lugar a valores de la AUC0-8 h de 27412 nM*h, concentraciones plasmáticas máximas de 12182 nM y concentraciones plasmáticas de 122 nM 8 horas después de la dosis.
El AUC y las concentraciones plasmáticas máximas fueron generalmente similares a las observadas previamente en adultos infectados con el VIH tratados con la dosis recomendada de 800 mg cada 8 horas; se debe observar una disminución de las concentraciones plasmáticas 8 horas después de la dosis.
Se ha demostrado que durante el embarazo, la exposición sistémica de indinavir disminuye de un modo importante (PACTG 358.
Crixivan, 800 mg cada 8 horas + zidovudina 200 mg cada 8 horas y lamivudina 150 mg dos veces al día).
El AUC0-8 h plasmática media de indinavir a la semana 30-32 de gestación (n=11) fue de 9231 nM*h, que es un 74% (IC del 95%:
50%, 86%) menor que la observada 6 semanas después del parto.
Seis de estas 11 (55%) pacientes tuvieron concentraciones plasmáticas medias de indinavir 8 horas después de la dosis (Cmin) por debajo del umbral del análisis de cuantificación de confianza.
La farmacocinética de indinavir en estas 11 pacientes a las 6 semanas después del parto fue normalmente similar a la observada en otro ensayo en pacientes no embarazadas (ver sección 4.6).
La administración de indinavir con una comida de alto contenido calórico, graso y proteico causó una disminución de la absorción, con una reducción aproximada del 80% del AUC y del 86% de la Cmax.
La administración con comidas ligeras (p. ej., tostada con mermelada o confitura de fruta, zumo de manzana y café con leche desnatada y azúcar o cereales, leche desnatada y azúcar) produjo unas concentraciones plasmáticas comparables a los correspondientes valores en ayunas.
La farmacocinética de indinavir tomado en forma de sal sulfato de indinavir (obtenida de cápsulas duras abiertas) mezclado con puré de manzana fue generalmente comparable a la farmacocinética de indinavir tomado en cápsulas duras, en ayunas.
En pacientes pediátricos infectados con el VIH, los parámetros farmacocinéticos de indinavir en puré de manzana fueron:
AUC0-8 h de 26980 nM*h; concentración plasmática máxima de 13711 nM, y concentración plasmática 8 horas después de la dosis de 146 nM.
74 Indinavir no se unía en gran medida a las proteínas plasmáticas humanas (39% de fármaco libre).
No existen datos sobre la penetración de indinavir en el sistema nervioso central humano.
Biotransformación Se han identificado siete metabolitos principales, y las vías metabólicas establecidas fueron la glucuronidación en el nitrógeno piridínico, la N-oxidación de la piridina con o sin hidroxilación en la posición 3 'del anillo indano, la hidroxilación en la posición 3' del indano, la p-hidroxilación de la porción fenilmetil y la N-despiridometilación con y sin hidroxilación en la posición 3 '.
Los estudios in vitro realizados con microsomas hepáticos humanos indicaron que la citocromo CYP3A4 es la única isoenzima del P450 que desempeña una función importante en el metabolismo oxidativo de indinavir.
El análisis de muestras plasmáticas y urinarias procedentes de individuos que recibían indinavir mostró que los metabolitos del fármaco tenían una escasa actividad inhibidora de la proteinasa.
Eliminación Por encima del rango de dosis de 200-1.000 mg administrado tanto a voluntarios sanos como a pacientes infectados con el VIH, se produjo un aumento de la recuperación urinaria de indinavir ligeramente superior al proporcional a la dosis.
El aclaramiento renal (116 ml/ min) de indinavir es independiente de la concentración dentro de la gama de dosis clínicas.
Menos del 20% de indinavir se excreta por vía renal.
La excreción urinaria media del fármaco no modificado tras la administración de una dosis única en ayunas fue del 10,4% después de una dosis de 700 mg, y del 12,0% después de una dosis de 1.000 mg.
Indinavir se eliminó rápidamente, con una semivida de 1,8 horas.
Características en los pacientes La farmacocinética de indinavir no parece verse afectada por la raza.
No hay diferencias clínicamente significativas en la farmacocinética de indinavir en mujeres VIH seropositivas comparada con varones VIH seropositivos.
Los pacientes con insuficiencia hepática de leve a moderada y evidencia clínica de cirrosis mostraron un metabolismo reducido de indinavir, con un AUC media aproximadamente un 60% mayor después de una dosis de 400 mg.
La semivida media de indinavir aumentó a aproximadamente 2,8 horas.
5.3 Datos preclínicos sobre seguridad
Se han observado cristales en la orina de ratas, de un mono y de un perro.
Los cristales no se han asociado con una lesión renal inducida por el fármaco.
En ratas tratadas con indinavir a dosis ≥ 160 mg/ kg/ día se observó un aumento del peso tiroideo y una hiperplasia de las células de los folículos tiroideos debido al aumento del aclaramiento de tiroxina.
En ratas tratadas con indinavir a dosis ≥ 40 mg/ kg/ día se produjo un aumento del peso hepático, que iba acompañado de hipertrofia hepatocelular a dosis ≥ 320 mg/ kg/ día.
En estudios de toxicidad aguda, la dosis más alta evaluada fue la dosis máxima oral no letal de indinavir que fue de al menos 5.000 mg/ kg en ratas y ratones.
Los estudios realizados en ratas indicaron que la captación por el tejido cerebral era limitada, que la distribución hacia y desde el sistema linfático era rápida y que la excreción en la leche de ratas en periodo de lactancia era intensa.
La distribución de indinavir a través de la barrera placentaria fue importante en las ratas pero limitada en los conejos.
Mutagenicidad Indinavir no presentó actividad mutágena ni genotóxica en los estudios realizados con o sin activación metabólica.
Carcinogenicidad No se observó carcinogenicidad en ratones a la dosis máxima tolerada, que se corresponde con una exposición sistémica aproximadamente de 2 a 3 veces más alta que la exposición clínica.
75 relacionado probablemente con un aumento de la liberación de TSH, secundario a un aumento del aclaramiento de tiroxina.
La importancia de los hallazgos para el ser humano probablemente sea limitada.
Toxicidad sobre el desarrollo Los estudios de toxicidad sobre el desarrollo fueron realizados en ratas, conejos y perros (a dosis que produjeron exposiciones sistémicas comparables o ligeramente superiores a la exposición en el hombre) y no revelaron evidencia de teratogénesis.
Sin embargo, se observó un aumento en la incidencia de costillas supernumerarias y de costillas cervicales.
No se observaron alteraciones externas, viscerales o esqueléticas en conejos ni perros.
En ratas y conejos, no se observaron efectos sobre la supervivencia embrionaria/ fetal ni sobre los pesos fetales.
En perros, se observó un ligero incremento de las resorciones; sin embargo, todos los fetos de animales tratados con el fármaco fueron viables y la incidencia de fetos vivos en animales tratados con el fármaco fue comparable a la del grupo control.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula
- lactosa anhidra
- estearato magnésico
Cuerpo de la cápsula
- gelatina
- dióxido de titanio (E 171)
- dióxido de silicio
- laurilsulfato sódico
- tinta de impresión: dióxido de titanio (E 171), carmín índigo (E 132) y óxido de hierro (E 172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años para los frascos de polietileno de alta densidad que contienen 90 ó 180 cápsulas duras.
6.4 Precauciones especiales de conservación
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad con tapón de polipropileno y un precinto que contienen 18, 90 ó 180 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Los envases contienen una bolsa desecante que debe permanecer dentro del frasco.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
76 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 024/ 004 EU/ 1/ 96/ 024/ 005 EU/ 1/ 96/ 024/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04/ 10/ 1996 Fecha de la última revalidación:
07/ 10/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
77 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
78 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Merck Sharp & Dohme B. V., Waarderweg 39, P. O.
Box 581, 2003 PC Haarlem, Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando Informes Periódicos de Seguridad anuales.
79 ANEXO III
ETIQUETADO Y PROSPECTO
80 A.
ETIQUETADO
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CRIXIVAN 100 mg – envase de 180 cápsulas – Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
CRIXIVAN 100 mg cápsulas duras Indinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene sulfato de indinavir equivalente a 100 mg de indinavir.
3.
LISTA DE EXCIPIENTES
Lactosa anhidra.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Las cápsulas duras se deben tragar enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
El desecante no se debe sacar del envase.
El desecante no se debe tragar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
82 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 024/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
CRIXIVAN 100 mg
83 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
CRIXIVAN 100 mg – envase de 180 cápsulas – Etiqueta del frasco
1.
NOMBRE DEL MEDICAMENTO
CRIXIVAN 100 mg cápsulas duras Indinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene sulfato de indinavir equivalente a 100 mg de indinavir.
3.
LISTA DE EXCIPIENTES
Lactosa anhidra.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Las cápsulas duras se deben tragar enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
El desecante no se debe sacar del envase.
El desecante no se debe tragar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
84 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 024/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
85 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CRIXIVAN 200 mg – envases de 180, 270 y 360 cápsulas – Etiqueta del embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
CRIXIVAN 200 mg cápsulas duras Indinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene sulfato de indinavir equivalente a 200 mg de indinavir.
3.
LISTA DE EXCIPIENTES
Lactosa anhidra.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 cápsulas duras 270 cápsulas duras 360 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Las cápsulas duras se deben tragar enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
El desecante no se debe sacar del envase.
El desecante no se debe tragar.
8.
FECHA DE CADUCIDAD
CAD
86 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase frasco.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 024/ 001 180 cápsulas duras EU/ 1/ 96/ 024/ 002 270 cápsulas duras EU/ 1/ 96/ 024/ 003 360 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
CRIXIVAN 200 mg
87 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
CRIXIVAN 200 mg – envases de 180, 270 y 360 cápsulas – Etiquetado del frasco
1.
NOMBRE DEL MEDICAMENTO
CRIXIVAN 200 mg cápsulas duras Indinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene sulfato de indinavir equivalente a 200 mg de indinavir.
3.
LISTA DE EXCIPIENTES
Lactosa anhidra.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 cápsulas duras 270 cápsulas duras 360 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Las cápsulas duras se deben tragar enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
El desecante no se debe sacar del envase.
El desecante no se debe tragar.
8.
FECHA DE CADUCIDAD
CAD
88 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase frasco.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 024/ 001 180 cápsulas duras EU/ 1/ 96/ 024/ 002 270 cápsulas duras EU/ 1/ 96/ 024/ 003 360 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
89 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CRIXIVAN 400 mg – envases de 90, 180 y 18 cápsulas – Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
CRIXIVAN 400 mg cápsulas duras Indinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene sulfato de indinavir equivalente a 400 mg de indinavir.
3.
LISTA DE EXCIPIENTES
Lactosa anhidra.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 cápsulas duras 180 cápsulas duras 18 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Las cápsulas duras se deben tragar enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
El desecante no se debe sacar del envase.
El desecante no se debe tragar.
8.
FECHA DE CADUCIDAD
CAD
90 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase frasco.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (SI PROCEDE)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 024/ 004 90 cápsulas duras EU/ 1/ 96/ 024/ 005 180 cápsulas duras EU/ 1/ 96/ 024/ 008 18 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
CRIXIVAN 400 mg
91 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
CRIXIVAN 400 mg – envases de 90, 180 y 18 cápsulas – Etiquetado del frasco
1.
NOMBRE DEL MEDICAMENTO
CRIXIVAN 400 mg cápsulas duras Indinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene sulfato de indinavir equivalente a 400 mg de indinavir.
3.
LISTA DE EXCIPIENTES
Lactosa anhidra.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 cápsulas duras 180 cápsulas duras 18 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Las cápsulas duras se deben tragar enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
El desecante no se debe sacar del envase.
El desecante no se debe tragar.
8.
FECHA DE CADUCIDAD
CAD
92 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase frasco.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (SI PROCEDE)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 024/ 004 90 cápsulas duras EU/ 1/ 96/ 024/ 005 180 cápsulas duras EU/ 1/ 96/ 024/ 008 18 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
93 B.
PROSPECTO
94 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CRIXIVAN 100 mg cápsulas duras indinavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CRIXIVAN y para qué se utiliza 2.
Antes de tomar CRIXIVAN 3.
Cómo tomar CRIXIVAN 4.
Posibles efectos adversos 5.
Conservación de CRIXIVAN 6.
Información adicional
1.
QUÉ ES CRIXIVAN Y PARA QUÉ SE UTILIZA
Grupo farmacoterapéutico CRIXIVAN forma parte de una clase de fármacos denominados inhibidores de la proteasa.
Es activo contra el virus de la inmunodeficiencia humana (VIH), ayudando a reducir el número de partículas del VIH presentes en sangre.
Indicaciones terapéuticas Se debe utilizar CRIXIVAN en combinación con otros fármacos antirretrovirales para el tratamiento de pacientes adultos y pediátricos infectados con el VIH-1.
Se ha demostrado que CRIXIVAN ayuda a reducir el riesgo de desarrollar enfermedades asociadas a la infección por el VIH.
CRIXIVAN ha demostrado además que ayuda a disminuir la cantidad de VIH en su organismo (denominada “ carga viral”) y a elevar su recuento de células CD4 (T).
Las células CD4 mantienen el sistema inmune sano para ayudar a combatir la infección.
CRIXIVAN puede no tener estos efectos en todos los pacientes.
2.
ANTES DE TOMAR CRIXIVAN
No tome CRIXIVAN − si es alérgico (hipersensible) a indinavir o a cualquiera de los demás componentes de CRIXIVAN.
Los signos y síntomas de una reacción alérgica pueden incluir: picor en la piel, enrojecimiento de la piel, erupción o urticaria, hinchazón de la cara, labios, lengua y/ o garganta, o dificultad para respirar.
No tome CRIXIVAN solo o junto con ritonavir − si utiliza medicamentos que contengan rifampicina, amiodarona, terfenadina, astemizol, cisaprida, alprazolam, triazolam, midazolam oral (utilizado para ayudarle a dormir y/ o para aliviar la ansiedad), pimozida, derivados de la ergotamina tales como ergotamina tartrato y ergotamina tartrato con cafeína, hierba de San Juan (Hypericum perforatum), simvastatina o lovastatina.
Además, no tome CRIXIVAN junto con ritonavir
95 − Si toma medicamentos que contengan alfuzosina, meperidina, piroxicam, propoxifeno, bepridil, encainida, flecainida, propafenona, quinidina, ácido fusídico, clozapina, clorazepato, diazepam, estazolam y flurazepam. − Si tiene una enfermedad hepática descompensada.
Cuando CRIXIVAN se use con ritonavir, por favor, informe a su médico y consulte el prospecto de ritonavir para más información.
Tenga especial cuidado con CRIXIVAN Debe saber que CRIXIVAN no cura la infección por el VIH y que usted puede seguir desarrollando infecciones u otras enfermedades asociadas con el VIH.
Por consiguiente, debe seguir atendido por su médico mientras tome CRIXIVAN.
La infección por el VIH es una enfermedad que se transmite por contacto sanguíneo o sexual con una persona infectada.
No se ha demostrado que el tratamiento con CRIXIVAN reduzca el riesgo de transmisión del VIH a otras personas por contacto sexual o con la sangre contaminada.
Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de efectos adversos hepáticos graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en la grasa corporal.
Problemas óseos Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, informe a su médico.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Informe a su médico − de todos sus problemas médicos pasados o presentes, incluidas las enfermedades hepáticas por cirrosis; − si tiene problemas renales (incluyendo dolor de espalda con o sin sangre en su orina); − si tiene alergias; − si tiene colesterol elevado y si está tomando medicamentos reductores del colesterol llamados “ estatinas”; − si tiene diabetes; − si tiene hemofilia; − si padece intolerancia a la lactosa porque cada cápsula dura contiene 37,4 mg de lactosa (anhidra).
Niños Pueden tomar CRIXIVAN los niños de 4 años y mayores de esta edad que sean capaces de tragar cápsulas duras.
Uso de otros medicamentos 96 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Hay algunos medicamentos que no deben usarse ni con CRIXIVAN ni con la combinación de CRIXIVAN/ ritonavir (ver No tome CRIXIVAN) o que requieren cambiar su dosis o la dosis de CRIXIVAN (p. ej. itraconazol, ketoconazol, ciclosporina, nevirapina, delavirdina y efavirenz).
Consulte a su médico antes de usar ciertos medicamentos que disminuyen el colesterol (p. ej., atorvastatina, rosuvastatina, pravastatina, fluvastatina), antifúngicos (p. ej., fluconazol), anticonvulsivos (p. ej., fenobarbital, fenitoína, carbamazepina), esteroides (p. ej., dexametasona), inhibidores de la proteasa (p. ej., amprenavir, saquinavir), medicamentos para la impotencia (p. ej., sildenafilo), anticoagulantes (p. ej. warfarina), antagonistas del calcio (p. ej., amlodipino, felodipino - grupo de medicamentos utilizados para el tratamiento de la hipertensión y algunos trastornos cardiacos específicos), agentes sedantes (p. ej. midazolam administrado mediante inyección), antidepresivos (p. ej. venlafaxina), anticonceptivos orales (p. ej. "la píldora"), medicamentos para el asma (p. ej. teofilina) o cualquier otro medicamento.
CRIXIVAN puede tomarse con otras medicaciones comúnmente utilizadas en la infección por el VIH (zidovudina, didanosina, lamivudina, estavudina, quinidina, cimetidina, claritromicina, isoniazida, fluconazol, trimetoprima/ sulfametoxazol y metadona).
Algunos medicamentos pueden interaccionar con CRIXIVAN si se toman en combinación con ritonavir.
Por favor, consulte con su médico si toma otros medicamentos con CRIXIVAN y ritonavir.
Toma de CRIXIVAN con los alimentos y bebidas CRIXIVAN debe tomarse sin alimentos, pero con agua.
Si se coadministra con ritonavir, CRIXIVAN puede administrarse con o sin alimentos.
Si lo prefiere, en lugar de con agua puede tomarlo con leche desnatada o semidesnatada, zumo, café o té.
Si no es posible tomarlo sin alimentos, es admisible una comida ligera baja en grasas, como una tostada con mermelada o confitura de fruta, zumo y café con leche desnatada o semidesnatada y azúcar, o una comida ligera como cereales, con leche desnatada o semidesnatada y azúcar.
Si toma CRIXIVAN con una comida rica en calorías, grasas y proteínas, se reduce la capacidad de su organismo para absorber el medicamento, lo que disminuirá su eficacia.
Embarazo y lactancia Informe a su médico si está embarazada o tiene intención de quedarse embarazada.
Si está embarazada, sólo debe tomar CRIXIVAN si su médico decide que es claramente necesario.
Se desconoce si CRIXIVAN es perjudicial para el feto cuando lo toma la mujer embarazada.
Informe a su médico si está dando el pecho a su hijo.
Se recomienda que, bajo ninguna circunstancia, las mujeres infectadas con el VIH den el pecho a sus hijos para evitar la transmisión del VIH.
Conducción y uso de máquinas No existe información específica que sugiera que CRIXIVAN influye en la capacidad para conducir o usar maquinaria.
Sin embargo, se ha comunicado la aparición de visión borrosa y mareos durante el tratamiento con CRIXIVAN.
Si usted los experimenta, debe evitar la conducción de vehículos y el uso de maquinaria.
Información importante sobre algunos de los componentes de CRIXIVAN Este medicamento contiene 299,2 mg de lactosa en cada dosis de 800 mg (dosis única máxima).
Si su médico le ha dicho que tiene una intolerancia a algunos azúcares, consulte a su médico antes de tomar este medicamento.
97 3.
CÓMO TOMAR CRIXIVAN
Siga exactamente las instrucciones de administración de CRIXIVAN indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal para adultos es 800 mg cada 8 horas.
Una pauta posológica alternativa para adultos es CRIXIVAN 400 mg con ritonavir 100 mg, ambos administrados por vía oral dos veces al día.
La dosis para niños y adolescentes será determinada por el médico.
Para todas las dosis, utilizar una combinación de las cápsulas duras de 100 mg, 200 mg ó 400 mg, según convenga.
CRIXIVAN debe tomarse a intervalos regulares de 8 horas para lograr la plena eficacia, bien 1 hora antes o bien 2 horas después de una comida.
CRIXIVAN debe tragarse con agua sin masticar.
Es importante para los adultos beber al menos 1,5 litros de líquidos durante el día mientras se tome CRIXIVAN, para reducir el riesgo de formación de cálculos renales.
Asimismo, es importante para los niños y adolescentes beber líquidos suficientes durante el curso del día.
El médico le dirá la cantidad de líquidos que su hijo debe beber.
Su médico le dirá cuánto durará el tratamiento con CRIXIVAN.
Si toma más CRIXIVAN del que debiera En ensayos clínicos, dosis superiores a 800 mg cada 8 horas no han demostrado mejorar el efecto.
Consulte a su médico si ha tomado más dosis de CRIXIVAN de la prescrita.
Los signos y síntomas más comunes de sobredosis son: náuseas, vómito, diarrea, dolor de espalda y sangre en orina.
Actualmente hay poca información sobre el tratamiento de la sobredosificación.
Si olvidó tomar CRIXIVAN Si ha olvidado tomar una dosis, no la tome más tarde en ese día.
Limítese a seguir el horario habitual.
Si interrumpe el tratamiento con CRIXIVAN Es importante que usted tome CRIXIVAN siguiendo exactamente las indicaciones de su médico.
No deje de tomarlo porque reducir o suprimir la dosis aumentará el riesgo de que el VIH se haga resistente a CRIXIVAN, en cuyo caso el tratamiento con este medicamento no sería efectivo.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CRIXIVAN puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes términos se usan para describir la frecuencia con la que se han comunicado los efectos adversos.
Muy frecuentes (produciéndose en al menos 1 de cada 10 pacientes tratados) Frecuentes (produciéndose en al menos 1 de 100 pero menos de 1 de 10 pacientes tratados) Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Trastornos de la sangre y del sistema linfático:
Frecuencia no conocida: disminución del recuento de glóbulos rojos
Trastornos del sistema inmunológico:
98 Frecuencia no conocida: reacciones alérgicas (algunas veces graves, incluyendo shock)
Trastornos del sistema nervioso:
Muy frecuentes: cefalea; mareo Frecuentes: incapacidad para dormir; sensibilidad en la piel disminuida o alterada Frecuencia no conocida: adormecimiento de la boca
Trastornos gastrointestinales:
Muy frecuentes: náuseas; vómitos; diarrea; sensación de gases en el estómago después de comer Frecuentes: gases; sequedad de boca; reflujo ácido Frecuencia no conocida: inflamación del páncreas
Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes: sequedad de piel, erupción cutánea Frecuencia no conocida: reacciones cutáneas graves; pérdida de pelo; oscurecimiento de la piel; uña encarnada de los pies con o sin infección
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos:
Frecuentes: dolor muscular
Trastornos renales y urinarios:
Frecuentes: dolor al orinar Frecuencia no conocida: cálculos en el riñón, infección de los riñones, función renal disminuida, pérdida de la función renal, presencia de glóbulos blancos (leucocitos) en orina.
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: debilidad/ fatiga; alteración del gusto; dolor abdominal/ hinchazón
Pida a su médico o farmacéutico más información sobre efectos adversos.
Ambos tienen una lista más completa de efectos adversos.
Se ha comunicado inflamación de los riñones y piedras en el riñón.
En algunos de estos pacientes, esto condujo a problemas renales más severos, incluida la insuficiencia renal.
En la mayoría de los casos, la alteración y la insuficiencia renales fueron reversibles.
Póngase en contacto con su médico si presenta un dolor lumbar intenso repentino, con o sin sangre en orina, debido a piedras en el riñón.
Su médico querrá analizar su sangre regularmente para detectar posibles anomalías como una rápida disminución de los glóbulos rojos (anemia), elevación de los niveles de las enzimas hepáticas, alteración de la función renal, cambios en los niveles de glucosa en sangre (hiperglucemia).
En pacientes con hemofilia de tipo A y de tipo B ha habido casos de aumento de los problemas hemorrágicos mientras estaban en tratamiento con este medicamento u otro inhibidor de la proteasa.
Si esto le ocurriera, póngase en contacto inmediatamente con su médico.
Informe a su médico lo antes posible si desarrolla dolor muscular severo o debilidad.
Se ha producido dolor muscular severo y debilidad en pacientes que toman inhibidores de la proteasa, incluyendo CRIXIVAN, junto con medicamentos reductores del colesterol llamados “ estatinas”.
También ha habido informes de dolor muscular, dolor a la presión o debilidad, particularmente en tratamiento antirretroviral combinado con inhibidores de la proteasa y análogos de nucleósidos en pacientes que no toman estatinas.
En raras ocasiones estos trastornos musculares fueron graves (rabdomiólisis).
El tratamiento antirretroviral combinado puede producir cambios en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“ joroba de búfalo”).
Por el momento se desconocen la causa y los efectos a largo plazo de estas alteraciones.
99 causar aumento del ácido láctico y de la glucosa en la sangre, hiperlipidemia (aumento de las grasas en sangre), y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CRIXIVAN
Mantener fuera del alcance y de la vista de los niños.
No utilice CRIXIVAN después de la fecha de caducidad que aparece en el envase o en la caja.
La fecha de caducidad es el último día del mes que se indica.
Conservar CRIXIVAN en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Los frascos contienen cápsulas desecantes que deben permanecer en el frasco.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
Composición de CRIXIVAN
− El principio activo es sulfato de indinavir.
Cada cápsula dura contiene sulfato de indinavir que equivale a 100 mg de indinavir. − Los demás componentes son lactosa anhidra, estearato magnésico, gelatina, dióxido de silicio, laurisulfato sódico y dióxido de titanio (E 171).
Las cápsulas están impresas con tinta de impresión que contiene dióxido de titanio (E 171), carmín índigo (E 132) y óxido de hierro (E 172).
Aspecto del producto y contenido del envase
Las cápsulas duras de CRIXIVAN 100 mg se suministran en frascos de polietileno de alta densidad con tapón de polipropileno y un precinto, que contienen 180 cápsulas.
Las cápsulas son de color blanco opaco y presentan el código CRIXIVANTM 100 mg en color verde.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
Responsable de la fabricación:
Merck Sharp & Dohme B. V., Waarderweg 39, Postbus 581, 2003 PC Haarlem, Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
100 България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@ msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@msd. es
Tel: + 4021 529 29 00 msdromania@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 299 8700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
101 Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
102 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CRIXIVAN 200 mg cápsulas duras indinavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
− − −
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
−
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CRIXIVAN y para qué se utiliza 2.
Antes de tomar CRIXIVAN 3.
Cómo tomar CRIXIVAN 4.
Posibles efectos adversos 5.
Conservación de CRIXIVAN 6.
Información adicional
1.
QUÉ ES CRIXIVAN Y PARA QUÉ SE UTILIZA
Grupo farmacoterapéutico CRIXIVAN forma parte de una clase de fármacos denominados inhibidores de la proteasa.
Es activo contra el virus de la inmunodeficiencia humana (VIH), ayudando a reducir el número de partículas del VIH presentes en sangre.
Indicaciones terapéuticas Se debe utilizar CRIXIVAN en combinación con otros fármacos antirretrovirales para el tratamiento de pacientes adultos y pediátricos infectados con el VIH-1.
Se ha demostrado que CRIXIVAN ayuda a reducir el riesgo de desarrollar enfermedades asociadas a la infección por el VIH.
CRIXIVAN ha demostrado además que ayuda a disminuir la cantidad de VIH en su organismo (denominada “carga viral”) y a elevar su recuento de células CD4 (T).
Las células CD4 mantienen el sistema inmune sano para ayudar a combatir la infección.
CRIXIVAN puede no tener estos efectos en todos los pacientes.
2.
ANTES DE TOMAR CRIXIVAN
No tome CRIXIVAN − si es alérgico (hipersensible) a indinavir o a cualquiera de los demás componentes de CRIXIVAN.
Los signos y síntomas de una reacción alérgica pueden incluir: picor en la piel, enrojecimiento de la piel, erupción o urticaria, hinchazón de la cara, labios, lengua y/o garganta, o dificultad para respirar.
No tome CRIXIVAN solo o junto con ritonavir − si utiliza medicamentos que contengan rifampicina, amiodarona, terfenadina, astemizol, cisaprida, alprazolam, triazolam, midazolam oral (utilizado para ayudarle a dormir y/o para aliviar la ansiedad), pimozida, derivados de la ergotamina tales como ergotamina tartrato y ergotamina tartrato con cafeína, hierba de San Juan (Hypericum perforatum), simvastatina o lovastatina.
Además, no tome CRIXIVAN junto con ritonavir
103 − Si toma medicamentos que contengan alfuzosina, meperidina, piroxicam, propoxifeno, bepridil, encainida, flecainida, propafenona, quinidina, ácido fusídico, clozapina, clorazepato, diazepam, estazolam y flurazepam. − Si tiene una enfermedad hepática descompensada.
Cuando CRIXIVAN se use con ritonavir, por favor, informe a su médico y consulte el prospecto de ritonavir para más información.
Tenga especial cuidado con CRIXIVAN Debe saber que CRIXIVAN no cura la infección por el VIH y que usted puede seguir desarrollando infecciones u otras enfermedades asociadas con el VIH.
Por consiguiente, debe seguir atendido por su médico mientras tome CRIXIVAN.
La infección por el VIH es una enfermedad que se transmite por contacto sanguíneo o sexual con una persona infectada.
No se ha demostrado que el tratamiento con CRIXIVAN reduzca el riesgo de transmisión del VIH a otras personas por contacto sexual o con la sangre contaminada.
Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de efectos adversos hepáticos graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en la grasa corporal.
Problemas óseos Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, informe a su médico.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Informe a su médico − de todos sus problemas médicos pasados o presentes, incluidas las enfermedades hepáticas por cirrosis; − si tiene problemas renales (incluyendo dolor de espalda con o sin sangre en su orina); − si tiene alergias; − si tiene colesterol elevado y si está tomando medicamentos reductores del colesterol llamados “estatinas”; − si tiene diabetes; − si tiene hemofilia; − si padece intolerancia a la lactosa porque cada cápsula dura contiene 74,8 mg de lactosa (anhidra).
Niños Pueden tomar CRIXIVAN los niños de 4 años y mayores de esta edad que sean capaces de tragar cápsulas duras.
Uso de otros medicamentos 104 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Hay algunos medicamentos que no deben usarse ni con CRIXIVAN ni con la combinación de CRIXIVAN/ritonavir (ver No tome CRIXIVAN) o que requieren cambiar su dosis o la dosis de CRIXIVAN (p. ej. itraconazol, ketoconazol, ciclosporina, nevirapina, delavirdina y efavirenz).
Consulte a su médico antes de usar ciertos medicamentos que disminuyen el colesterol (p. ej., atorvastatina, rosuvastatina, pravastatina, fluvastatina), antifúngicos (p. ej., fluconazol), anticonvulsivos (p. ej., fenobarbital, fenitoína, carbamazepina), esteroides (p. ej., dexametasona), inhibidores de la proteasa (p. ej., amprenavir, saquinavir), medicamentos para la impotencia (p. ej., sildenafilo), anticoagulantes (p. ej. warfarina), antagonistas del calcio (p. ej., amlodipino, felodipino - grupo de medicamentos utilizados para el tratamiento de la hipertensión y algunos trastornos cardiacos específicos), agentes sedantes (p. ej. midazolam administrado mediante inyección), antidepresivos (p. ej. venlafaxina), anticonceptivos orales (p. ej. "la píldora"), medicamentos para el asma (p. ej. teofilina) o cualquier otro medicamento.
CRIXIVAN puede tomarse con otras medicaciones comúnmente utilizadas en la infección por el VIH (zidovudina, didanosina, lamivudina, estavudina, quinidina, cimetidina, claritromicina, isoniazida, fluconazol, trimetoprima/sulfametoxazol y metadona).
Algunos medicamentos pueden interaccionar con CRIXIVAN si se toman en combinación con ritonavir.
Por favor, consulte con su médico si toma otros medicamentos con CRIXIVAN y ritonavir.
Toma de CRIXIVAN con los alimentos y bebidas CRIXIVAN debe tomarse sin alimentos, pero con agua.
Si se coadministra con ritonavir, CRIXIVAN puede administrarse con o sin alimentos.
Si lo prefiere, en lugar de con agua puede tomarlo con leche desnatada o semidesnatada, zumo, café o té.
Si no es posible tomarlo sin alimentos, es admisible una comida ligera baja en grasas, como una tostada con mermelada o confitura de fruta, zumo y café con leche desnatada o semidesnatada y azúcar, o una comida ligera como cereales, con leche desnatada o semidesnatada y azúcar.
Si toma CRIXIVAN con una comida rica en calorías, grasas y proteínas, se reduce la capacidad de su organismo para absorber el medicamento, lo que disminuirá su eficacia.
Embarazo y lactancia Informe a su médico si está embarazada o tiene intención de quedarse embarazada.
Si está embarazada, sólo debe tomar CRIXIVAN si su médico decide que es claramente necesario.
Se desconoce si CRIXIVAN es perjudicial para el feto cuando lo toma la mujer embarazada.
Informe a su médico si está dando el pecho a su hijo.
Se recomienda que, bajo ninguna circunstancia, las mujeres infectadas con el VIH den el pecho a sus hijos para evitar la transmisión del VIH.
Conducción y uso de máquinas No existe información específica que sugiera que CRIXIVAN influye en la capacidad para conducir o usar maquinaria.
Sin embargo, se ha comunicado la aparición de visión borrosa y mareos durante el tratamiento con CRIXIVAN.
Si usted los experimenta, debe evitar la conducción de vehículos y el uso de maquinaria.
Información importante sobre algunos de los componentes de CRIXIVAN Este medicamento contiene 299,2 mg de lactosa en cada dosis de 800 mg (dosis única máxima).
Si su médico le ha dicho que tiene una intolerancia a algunos azúcares, consulte a su médico antes de tomar este medicamento.
105 3.
CÓMO TOMAR CRIXIVAN
Siga exactamente las instrucciones de administración de CRIXIVAN indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal para adultos es 800 mg cada 8 horas.
Una pauta posológica alternativa para adultos es CRIXIVAN 400 mg con ritonavir 100 mg, ambos administrados por vía oral dos veces al día.
La dosis para niños y adolescentes será determinada por el médico.
Para todas las dosis, utilizar una combinación de las cápsulas duras de 100 mg, 200 mg ó 400 mg, según convenga.
CRIXIVAN debe tomarse a intervalos regulares de 8 horas para lograr la plena eficacia, bien 1 hora antes o bien 2 horas después de una comida.
CRIXIVAN debe tragarse con agua sin masticar.
Es importante para los adultos beber al menos 1,5 litros de líquidos durante el día mientras se tome CRIXIVAN, para reducir el riesgo de formación de cálculos renales.
Asimismo, es importante para los niños y adolescentes beber líquidos suficientes durante el curso del día.
El médico le dirá la cantidad de líquidos que su hijo debe beber.
Su médico le dirá cuánto durará el tratamiento con CRIXIVAN.
Si toma más CRIXIVAN del que debiera En ensayos clínicos, dosis superiores a 800 mg cada 8 horas no han demostrado mejorar el efecto.
Consulte a su médico si ha tomado más dosis de CRIXIVAN de la prescrita.
Los signos y síntomas más comunes de sobredosis son: náuseas, vómito, diarrea, dolor de espalda y sangre en orina.
Actualmente hay poca información sobre el tratamiento de la sobredosificación.
Si olvidó tomar CRIXIVAN Si ha olvidado tomar una dosis, no la tome más tarde en ese día.
Limítese a seguir el horario habitual.
Si interrumpe el tratamiento con CRIXIVAN Es importante que usted tome CRIXIVAN siguiendo exactamente las indicaciones de su médico.
No deje de tomarlo porque reducir o suprimir la dosis aumentará el riesgo de que el VIH se haga resistente a CRIXIVAN, en cuyo caso el tratamiento con este medicamento no sería efectivo.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CRIXIVAN puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes términos se usan para describir la frecuencia con la que se han comunicado los efectos adversos.
Muy frecuentes (produciéndose en al menos 1 de cada 10 pacientes tratados) Frecuentes (produciéndose en al menos 1 de 100 pero menos de 1 de 10 pacientes tratados) Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Trastornos de la sangre y del sistema linfático:
Frecuencia no conocida: disminución del recuento de glóbulos rojos
Trastornos del sistema inmunológico:
106 Frecuencia no conocida: reacciones alérgicas (algunas veces graves, incluyendo shock)
Trastornos del sistema nervioso:
Muy frecuentes: cefalea; mareo Frecuentes: incapacidad para dormir; sensibilidad en la piel disminuida o alterada Frecuencia no conocida: adormecimiento de la boca
Trastornos gastrointestinales:
Muy frecuentes: náuseas; vómitos; diarrea; sensación de gases en el estómago después de comer Frecuentes: gases; sequedad de boca; reflujo ácido Frecuencia no conocida: inflamación del páncreas
Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes: sequedad de piel, erupción cutánea Frecuencia no conocida: reacciones cutáneas graves; pérdida de pelo; oscurecimiento de la piel; uña encarnada de los pies con o sin infección
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos:
Frecuentes: dolor muscular
Trastornos renales y urinarios:
Frecuentes: dolor al orinar Frecuencia no conocida: cálculos en el riñón, infección de los riñones, función renal disminuida, pérdida de la función renal, presencia de glóbulos blancos (leucocitos) en orina.
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: debilidad/fatiga; alteración del gusto; dolor abdominal/hinchazón
Pida a su médico o farmacéutico más información sobre efectos adversos.
Ambos tienen una lista más completa de efectos adversos.
Se ha comunicado inflamación de los riñones y piedras en el riñón.
En algunos de estos pacientes, esto condujo a problemas renales más severos, incluida la insuficiencia renal.
En la mayoría de los casos, la alteración y la insuficiencia renales fueron reversibles.
Póngase en contacto con su médico si presenta un dolor lumbar intenso repentino, con o sin sangre en orina, debido a piedras en el riñón.
Su médico querrá analizar su sangre regularmente para detectar posibles anomalías como una rápida disminución de los glóbulos rojos (anemia), elevación de los niveles de las enzimas hepáticas, alteración de la función renal, cambios en los niveles de glucosa en sangre (hiperglucemia).
En pacientes con hemofilia de tipo A y de tipo B ha habido casos de aumento de los problemas hemorrágicos mientras estaban en tratamiento con este medicamento u otro inhibidor de la proteasa.
Si esto le ocurriera, póngase en contacto inmediatamente con su médico.
Informe a su médico lo antes posible si desarrolla dolor muscular severo o debilidad.
Se ha producido dolor muscular severo y debilidad en pacientes que toman inhibidores de la proteasa, incluyendo CRIXIVAN, junto con medicamentos reductores del colesterol llamados “estatinas”.
También ha habido informes de dolor muscular, dolor a la presión o debilidad, particularmente en tratamiento antirretroviral combinado con inhibidores de la proteasa y análogos de nucleósidos en pacientes que no toman estatinas.
En raras ocasiones estos trastornos musculares fueron graves (rabdomiólisis).
El tratamiento antirretroviral combinado puede producir cambios en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“joroba de búfalo”).
Por el momento se desconocen la causa y los efectos a largo plazo de estas alteraciones.
El tratamiento antiretroviral combinado también puede
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CRIXIVAN
Mantener fuera del alcance y de la vista de los niños.
No utilice CRIXIVAN después de la fecha de caducidad que aparece en el envase o en la caja.
La fecha de caducidad es el último día del mes que se indica.
Conservar CRIXIVAN en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Los frascos contienen cápsulas desecantes que deben permanecer en el frasco.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CRIXIVAN
− El principio activo es sulfato de indinavir.
Cada cápsula dura contiene sulfato de indinavir que equivale a 200 mg de indinavir. − Los demás componentes son lactosa anhidra, estearato magnésico, gelatina, dióxido de silicio, laurisulfato sódico y dióxido de titanio (E 171).
Las cápsulas están impresas con tinta de impresión que contiene dióxido de titanio (E 171) y carmín índigo (E 132).
Aspecto del producto y contenido del envase
Las cápsulas duras de CRIXIVAN 200 mg se suministran en frascos de polietileno de alta densidad con tapón de polipropileno y un precinto, que contienen 180, 270 ó 360 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
Las cápsulas son de color blanco opaco y presentan el código CRIXIVANTM 200 mg en color azul.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
Responsable de la fabricación:
Merck Sharp & Dohme B.V., Waarderweg 39, Postbus 581, 2003 PC Haarlem, Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
108 България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@ msd.no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@merck.com
Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 crixivan@msd.es
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 299 8700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
109 Latvija SIA “Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck .com
Lietuva UAB “Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Este prospecto ha sido aprobado en
110 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
CRIXIVAN 400 mg cápsulas duras indinavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
− − −
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
−
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CRIXIVAN y para qué se utiliza 2.
Antes de tomar CRIXIVAN 3.
Cómo tomar CRIXIVAN 4.
Posibles efectos adversos 5.
Conservación de CRIXIVAN 6.
Información adicional
1.
QUÉ ES CRIXIVAN Y PARA QUÉ SE UTILIZA
Grupo farmacoterapéutico CRIXIVAN forma parte de una clase de fármacos denominados inhibidores de la proteasa.
Es activo contra el virus de la inmunodeficiencia humana (VIH), ayudando a reducir el número de partículas del VIH presentes en sangre.
Indicaciones terapéuticas Se debe utilizar CRIXIVAN en combinación con otros fármacos antirretrovirales para el tratamiento de pacientes adultos y pediátricos infectados con el VIH-1.
Se ha demostrado que CRIXIVAN ayuda a reducir el riesgo de desarrollar enfermedades asociadas a la infección por el VIH.
CRIXIVAN ha demostrado además que ayuda a disminuir la cantidad de VIH en su organismo (denominada “carga viral”) y a elevar su recuento de células CD4 (T).
Las células CD4 mantienen el sistema inmune sano para ayudar a combatir la infección.
CRIXIVAN puede no tener estos efectos en todos los pacientes.
2.
ANTES DE TOMAR CRIXIVAN
No tome CRIXIVAN − si es alérgico (hipersensible) a indinavir o a cualquiera de los demás componentes de CRIXIVAN.
Los signos y síntomas de una reacción alérgica pueden incluir: picor en la piel, enrojecimiento de la piel, erupción o urticaria, hinchazón de la cara, labios, lengua y/o garganta, o dificultad para respirar.
No tome CRIXIVAN solo o junto con ritonavir − si utiliza medicamentos que contengan rifampicina, amiodarona, terfenadina, astemizol, cisaprida, alprazolam, triazolam, midazolam oral (utilizado para ayudarle a dormir y/o para aliviar la ansiedad), pimozida, derivados de la ergotamina tales como ergotamina tartrato y ergotamina tartrato con cafeína, hierba de San Juan (Hypericum perforatum), simvastatina o lovastatina.
Además, no tome CRIXIVAN junto con ritonavir
111 − Si toma medicamentos que contengan alfuzosina, meperidina, piroxicam, propoxifeno, bepridil, encainida, flecainida, propafenona, quinidina, ácido fusídico, clozapina, clorazepato, diazepam, estazolam y flurazepam. − Si tiene una enfermedad hepática descompensada.
Cuando CRIXIVAN se use con ritonavir, por favor, informe a su médico y consulte el prospecto de ritonavir para más información.
Tenga especial cuidado con CRIXIVAN Debe saber que CRIXIVAN no cura la infección por el VIH y que usted puede seguir desarrollando infecciones u otras enfermedades asociadas con el VIH.
Por consiguiente, debe seguir atendido por su médico mientras tome CRIXIVAN.
La infección por el VIH es una enfermedad que se transmite por contacto sanguíneo o sexual con una persona infectada.
No se ha demostrado que el tratamiento con CRIXIVAN reduzca el riesgo de transmisión del VIH a otras personas por contacto sexual o con la sangre contaminada.
Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de efectos adversos hepáticos graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en la grasa corporal.
Problemas óseos Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, informe a su médico.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Informe a su médico − de todos sus problemas médicos pasados o presentes, incluidas las enfermedades hepáticas por cirrosis; − si tiene problemas renales (incluyendo dolor de espalda con o sin sangre en su orina); − si tiene alergias; − si tiene colesterol elevado y si está tomando medicamentos reductores del colesterol llamados “estatinas”; − si tiene diabetes; − si tiene hemofilia; − si padece intolerancia a la lactosa porque cada cápsula dura contiene 149,6 mg de lactosa (anhidra).
Niños Pueden tomar CRIXIVAN los niños de 4 años y mayores de esta edad que sean capaces de tragar cápsulas duras.
112 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Hay algunos medicamentos que no deben usarse ni con CRIXIVAN ni con la combinación de CRIXIVAN/ritonavir (ver No tome CRIXIVAN) o que requieren cambiar su dosis o la dosis de CRIXIVAN (p. ej. itraconazol, ketoconazol, ciclosporina, nevirapina, delavirdina y efavirenz).
Consulte a su médico antes de usar ciertos medicamentos que disminuyen el colesterol (p. ej., atorvastatina, rosuvastatina, pravastatina, fluvastatina), antifúngicos (p. ej., fluconazol), anticonvulsivos (p. ej., fenobarbital, fenitoína, carbamazepina), esteroides (p. ej., dexametasona), inhibidores de la proteasa (p. ej., amprenavir, saquinavir), medicamentos para la impotencia (p. ej., sildenafilo), anticoagulantes (p. ej. warfarina), antagonistas del calcio (p. ej., amlodipino, felodipino - grupo de medicamentos utilizados para el tratamiento de la hipertensión y algunos trastornos cardiacos específicos), agentes sedantes (p. ej. midazolam administrado mediante inyección), antidepresivos (p. ej. venlafaxina), anticonceptivos orales (p. ej. "la píldora"), medicamentos para el asma (p. ej. teofilina) o cualquier otro medicamento.
CRIXIVAN puede tomarse con otras medicaciones comúnmente utilizadas en la infección por el VIH (zidovudina, didanosina, lamivudina, estavudina, quinidina, cimetidina, claritromicina, isoniazida, fluconazol, trimetoprima/sulfametoxazol y metadona).
Algunos medicamentos pueden interaccionar con CRIXIVAN si se toman en combinación con ritonavir.
Por favor, consulte con su médico si toma otros medicamentos con CRIXIVAN y ritonavir.
Toma de CRIXIVAN con los alimentos y bebidas CRIXIVAN debe tomarse sin alimentos, pero con agua.
Si se coadministra con ritonavir, CRIXIVAN puede administrarse con o sin alimentos.
Si lo prefiere, en lugar de con agua puede tomarlo con leche desnatada o semidesnatada, zumo, café o té.
Si no es posible tomarlo sin alimentos, es admisible una comida ligera baja en grasas, como una tostada con mermelada o confitura de fruta, zumo y café con leche desnatada o semidesnatada y azúcar, o una comida ligera como cereales, con leche desnatada o semidesnatada y azúcar.
Si toma CRIXIVAN con una comida rica en calorías, grasas y proteínas, se reduce la capacidad de su organismo para absorber el medicamento, lo que disminuirá su eficacia.
Embarazo y lactancia Informe a su médico si está embarazada o tiene intención de quedarse embarazada.
Si está embarazada, sólo debe tomar CRIXIVAN si su médico decide que es claramente necesario.
Se desconoce si CRIXIVAN es perjudicial para el feto cuando lo toma la mujer embarazada.
Informe a su médico si está dando el pecho a su hijo.
Se recomienda que, bajo ninguna circunstancia, las mujeres infectadas con el VIH den el pecho a sus hijos para evitar la transmisión del VIH.
Conducción y uso de máquinas No existe información específica que sugiera que CRIXIVAN influye en la capacidad para conducir o usar maquinaria.
Sin embargo, se ha comunicado la aparición de visión borrosa y mareos durante el tratamiento con CRIXIVAN.
Si usted los experimenta, debe evitar la conducción de vehículos y el uso de maquinaria.
Información importante sobre algunos de los componentes de CRIXIVAN Este medicamento contiene 299,2 mg de lactosa en cada dosis de 800 mg (dosis única máxima).
Si su médico le ha dicho que tiene una intolerancia a algunos azúcares, consulte a su médico antes de tomar este medicamento.
113 3.
CÓMO TOMAR CRIXIVAN
Siga exactamente las instrucciones de administración de CRIXIVAN indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal para adultos es 800 mg cada 8 horas.
Una pauta posológica alternativa para adultos es CRIXIVAN 400 mg con ritonavir 100 mg, ambos administrados por vía oral dos veces al día.
La dosis para niños y adolescentes será determinada por el médico.
Para todas las dosis, utilizar una combinación de las cápsulas duras de 100 mg, 200 mg ó 400 mg, según convenga.
CRIXIVAN debe tomarse a intervalos regulares de 8 horas para lograr la plena eficacia, bien 1 hora antes o bien 2 horas después de una comida.
CRIXIVAN debe tragarse con agua sin masticar.
Es importante para los adultos beber al menos 1,5 litros de líquidos durante el día mientras se tome CRIXIVAN, para reducir el riesgo de formación de cálculos renales.
Asimismo, es importante para los niños y adolescentes beber líquidos suficientes durante el curso del día.
El médico le dirá la cantidad de líquidos que su hijo debe beber.
Su médico le dirá cuánto durará el tratamiento con CRIXIVAN.
Si toma más CRIXIVAN del que debiera En ensayos clínicos, dosis superiores a 800 mg cada 8 horas no han demostrado mejorar el efecto.
Consulte a su médico si ha tomado más dosis de CRIXIVAN de la prescrita.
Los signos y síntomas más comunes de sobredosis son: náuseas, vómito, diarrea, dolor de espalda y sangre en orina.
Actualmente hay poca información sobre el tratamiento de la sobredosificación.
Si olvidó tomar CRIXIVAN Si ha olvidado tomar una dosis, no la tome más tarde en ese día.
Limítese a seguir el horario habitual.
Si interrumpe el tratamiento con CRIXIVAN Es importante que usted tome CRIXIVAN siguiendo exactamente las indicaciones de su médico.
No deje de tomarlo porque reducir o suprimir la dosis aumentará el riesgo de que el VIH se haga resistente a CRIXIVAN, en cuyo caso el tratamiento con este medicamento no sería efectivo.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CRIXIVAN puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes términos se usan para describir la frecuencia con la que se han comunicado los efectos adversos.
Muy frecuentes (produciéndose en al menos 1 de cada 10 pacientes tratados) Frecuentes (produciéndose en al menos 1 de 100 pero menos de 1 de 10 pacientes tratados) Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Trastornos de la sangre y del sistema linfático:
Frecuencia no conocida: disminución del recuento de glóbulos rojos
Trastornos del sistema inmunológico:
114 Frecuencia no conocida: reacciones alérgicas (algunas veces graves, incluyendo shock)
Trastornos del sistema nervioso:
Muy frecuentes: cefalea; mareo Frecuentes: incapacidad para dormir; sensibilidad en la piel disminuida o alterada Frecuencia no conocida: adormecimiento de la boca
Trastornos gastrointestinales:
Muy frecuentes: náuseas; vómitos; diarrea; sensación de gases en el estómago después de comer Frecuentes: gases; sequedad de boca; reflujo ácido Frecuencia no conocida: inflamación del páncreas
Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes: sequedad de piel, erupción cutánea Frecuencia no conocida: reacciones cutáneas graves; pérdida de pelo; oscurecimiento de la piel; uña encarnada de los pies con o sin infección
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos:
Frecuentes: dolor muscular
Trastornos renales y urinarios:
Frecuentes: dolor al orinar Frecuencia no conocida: cálculos en el riñón, infección de los riñones, función renal disminuida, pérdida de la función renal, presencia de glóbulos blancos (leucocitos) en orina.
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: debilidad/fatiga; alteración del gusto; dolor abdominal/hinchazón
Pida a su médico o farmacéutico más información sobre efectos adversos.
Ambos tienen una lista más completa de efectos adversos.
Se ha comunicado inflamación de los riñones y piedras en el riñón.
En algunos de estos pacientes, esto condujo a problemas renales más severos, incluida la insuficiencia renal.
En la mayoría de los casos, la alteración y la insuficiencia renales fueron reversibles.
Póngase en contacto con su médico si presenta un dolor lumbar intenso repentino, con o sin sangre en orina, debido a piedras en el riñón.
Su médico querrá analizar su sangre regularmente para detectar posibles anomalías como una rápida disminución de los glóbulos rojos (anemia), elevación de los niveles de las enzimas hepáticas, alteración de la función renal, cambios en los niveles de glucosa en sangre (hiperglucemia).
En pacientes con hemofilia de tipo A y de tipo B ha habido casos de aumento de los problemas hemorrágicos mientras estaban en tratamiento con este medicamento u otro inhibidor de la proteasa.
Si esto le ocurriera, póngase en contacto inmediatamente con su médico.
Informe a su médico lo antes posible si desarrolla dolor muscular severo o debilidad.
Se ha producido dolor muscular severo y debilidad en pacientes que toman inhibidores de la proteasa, incluyendo CRIXIVAN, junto con medicamentos reductores del colesterol llamados “estatinas”.
También ha habido informes de dolor muscular, dolor a la presión o debilidad, particularmente en tratamiento antirretroviral combinado con inhibidores de la proteasa y análogos de nucleósidos en pacientes que no toman estatinas.
En raras ocasiones estos trastornos musculares fueron graves (rabdomiólisis).
El tratamiento antirretroviral combinado puede producir cambios en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“joroba de búfalo”).
Por el momento se desconocen la causa y los efectos a largo plazo de estas alteraciones.
El tratamiento antiretroviral combinado también puede
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CRIXIVAN
Mantener fuera d el alcance y de la vista de los niños.
No utilice CRIXIVAN después de la fecha de caducidad que aparece en el envase o en la caja.
La fecha de caducidad es el último día del mes que se indica.
Conservar CRIXIVAN en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Los frascos contienen cápsulas desecantes que deben permanecer en el frasco.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de CRIXIVAN
− El principio activo es sulfato de indinavir.
Cada cápsula dura contiene sulfato de indinavir que equivale a 400 mg de indinavir. − Los demás componentes son lactosa anhidra, estearato magnésico, gelatina, dióxido de silicio, laurisulfato sódico y dióxido de titanio (E 171).
Las cápsulas están impresas con tinta de impresión que contiene dióxido de titanio (E 171), carmín índigo (E 132) y óxido de hierro (E 172).
Aspecto del producto y contenido del envase
Las cápsulas duras de CRIXIVAN 400 mg se suministran en frascos de polietileno de alta densidad con tapón de polipropileno y un precinto que contienen 18, 90 ó 180 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
Las cápsulas son de color blanco opaco y presentan el código CRIXIVANTM 400 mg en color verde.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
Responsable de la fabricación:
Merck Sharp & Dohme B.V., Waarderweg 39, Postbus 581, 2003 PC Haarlem, Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
116 Belgique/België/Belgien Merck Sharp & Dohme B .V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) A/S Tlf: +47 32 20 73 00 msdnorge@ msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 (Nimi) msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 crixivan@msd.es
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 299 8700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck .com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
117 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
Este prospecto ha sido aprobado en
118
Agencia Europea de Medicamentos
EMEA/ H/ C/ 637
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CUBICIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Cubicin?
Cubicin es un polvo que se prepara como solución para perfusión en vena (gotero).
Cubicin contiene el principio activo daptomicina.
¿Para qué se utiliza CUBICIN?
Cubicin se utiliza para tratar a los adultos que padecen las siguientes infecciones bacterianas: • infecciones complicadas de la piel o de las capas de carne situadas debajo de la piel (tejidos blandos), • endocarditis infecciosa del ventrículo derecho (infección de los tejidos o de las válvulas del lado derecho del corazón) causadas por la bacteria Staphylococcus aureus.
La decisión de tratar este tipo de infección con Cubicin deberá basarse en la probabilidad de que el medicamento sea efectivo contra la infección y en el consejo de un experto, • bacteriemia (infección de la sangre) causada por el Staphylococcus aureus, asociada con una de las dos infecciones mencionadas.
Los médicos que prescriban el medicamento deberán estudiar las orientaciones oficiales sobre el uso de los agentes antibacterianos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Cubicin?
El polvo de Cubicin se disuelve para formar una solución y ésta es administrada, mediante perfusión intravenosa, por un médico o enfermero durante 30 minutos.
En infecciones de la piel o de los tejidos blandos sin bacteriemia, la dosis recomendada para adultos es de 4 mg por kilogramo de peso corporal una vez cada 24 horas, durante siete a 14 días o hasta que desaparezca la infección.
En la endocarditis y en infecciones de la piel o de los tejidos blandos con bacteraemia, la dosis recomendada es de 6 mg/ kg cada 24 horas.
La duración del tratamiento depende del riesgo de que se produzcan complicaciones y de las recomendaciones oficiales.
Cubicin en dosis inferiores únicamente deberá utilizarse en pacientes con problemas renales si el beneficio del tratamiento supera a su riesgo potencial.
Dependiendo del tipo de infección que se esté tratando y de si el paciente padece o no más de una infección, se podrán administrar otros antibióticos durante el tratamiento con Cubicin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Reproduction and/ or distribution of thiis document is authorised for non commercial purposes only provided the EMEA es acknowledged ¿Cómo actúa Cubicin?
El principio activo de Cubicin, la daptomicina, es un antibiótico.
Puede detener el crecimiento de ciertos tipos de bacterias uniéndose a la membrana que rodea a cada célula bacteriana y entorpeciendo las funciones esenciales que mantienen viva a ésta.
La lista completa de bacterias contra las que Cubicin es activo puede encontrarse en el Resumen de las Características del Producto (también incluido en este EPAR).
¿Qué tipo de estudios se han realizado con Cubicin?
Cubicin se ha estudiado en dos grandes ensayos en los que participaron 1 118 pacientes con infecciones complicadas de la piel y los tejidos blandos (principalmente, heridas infectadas y grandes abscesos) y en un estudio en el que participaron 246 pacientes afectados por bacteriemia causada por Staphylococcus aureus, incluidos 35 pacientes con endocarditis infecciosa del ventrículo derecho.
En los tres estudios, Cubicin se comparó con los tratamientos habituales a base de otros antibióticos empleados contra estas infecciones (vancomicina o una penicilina, como oxacilina, cloxacilina, flucloxacilina o nafcilina).
En los ensayos se examinaron la curación y la mejoría clínica de las infecciones, transcurridos entre 7 y 12 días en los estudios sobre las infecciones de la piel y otros tejidos blandos, y en el estudio de la bacteriemia, tras un lapso de tiempo determinado por el diagnóstico de cada paciente y la susceptibilidad de las bacterias que causan la infección a los medicamentos utilizados.
¿Qué beneficio ha demostrado tener Cubicin durante los estudios?
Cubicin fue tan eficaz como los tratamientos habituales.
En los estudios sobre las infecciones de piel y de los tejidos blandos, la tasa de éxito clínico de la daptomicina a los 7 a 12 días del tratamiento fue del 67% en un estudio y del 85% en el otro.
Estas tasas reflejan diferencias existentes entre los dos estudios en cuanto a los tipos de pacientes y de infecciones tratados.
Para el tratamiento de la bacteriemia en pacientes con endocarditis infecciosa del ventrículo derecho, 8 (42%) de los 19 pacientes a los que se administró Cubicin tuvieron éxito en el tratamiento, en comparación con 7 (44%) de los 16 a los que se administró el tratamiento estándar.
No obstante, faltaban pruebas que apoyasen el uso de Cubicin para tratar la bacteriemia en pacientes que no padezcan endocarditis infecciosa del ventrículo derecho ni infecciones complicadas de piel y de los tejidos blandos.
¿Cuál es el riesgo asociado a Cubicin?
Los efectos secundarios más frecuentes observados con Cubicin (producidos en más de un paciente de cada 10) son infecciones causadas por hongos (mohos y levaduras), dolor de cabeza, nausea (sensación de malestar), vómitos, diarrea, prurito, reacciones en el punto de perfusión, pruebas hepáticas anómalas y elevación en sangre de los niveles de una enzima llamada CPK (un marcador del daño muscular).
La lista completa de efectos secundarios comunicados sobre Cubicin puede consultarse en el prospecto.
Cubicin no debe usarse en personas que pueden ser hipersensibles (alérgicas) a la daptomicina o al otro componente (hidróxido sódico).
Debe administrarse con precaución a pacientes con problemas renales y quizá haya que reducir la dosis en estos casos.
Hay que medir a intervalos regulares los niveles de CPK en todos los pacientes, sobre todo si hay factores conocidos de riesgo de daño muscular.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se se ha aprobado Cubicin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Cubicin son mayores que sus riesgos en el tratamiento en adultos de las infecciones complicadas de piel y tejidos blandos, en la endocarditis infecciosa del ventrículo derecho, y que padezcan bacteriemia debida a Staphylococcus aureus asociada con una de las infecciones mencionadas.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Cubicin.
¿Qué medidas se han adoptado para garantizar un uso seguro de Cubicin?
El fabricante de Cubicin realizará más estudios sobre el medicamento, para investigar si afecta al músculo y para determinar su seguridad y eficacia en los pacientes con enfermedades renales y en los ancianos.
Otras informaciones sobre Cubicin
©EMEA 2007
2/ 3
El titular de la autorización de comercialización es Novartis Europharm Limited.
El texto completo del EPAR de Cubicin puede consultarse aquí.
8-2007
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 05/ 328/ 001
CUBICIN
350 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial
10 ml (50 mg/ ml)*
1 vial
EU/ 1/ 05/ 328/ 002
CUBICIN
500 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial
10 ml (50 mg/ ml)**
1 vial
* Reconstituyendo con 7 ml de una solución para inyección de cloruro sódico (9 mg/ ml; al 0,9%), o con agua para inyección, se obtiene una concentración de 50 mg/ ml ** Reconstituyendo con 10 ml de una solución para inyección de cloruro sódico (9 mg/ ml; al 0,9%), o con agua para inyección, se obtiene una concentración de 50 mg/ ml
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Cubicin 350 mg polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 350 mg de daptomicina.
1 ml contiene 50 mg de daptomicina tras su reconstitución con 7 ml de una solución de cloruro de sodio de 9 mg/ ml (0,9%) o agua para preparaciones inyectables.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo liofilizado de color amarillo pálido a marrón claro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cubicin está indicado para el tratamiento de las siguientes infecciones en adultos (ver secciones 4.4 y 5.1).
- Infecciones complicadas de piel y partes blandas (IPPBc).
- Endocarditis infecciosa del lado derecho (EID) debida a Staphylococcus aureus.
Se recomienda
tener en cuenta la sensibilidad del microorganismo a los agentes antibacterianos al tomar la decisión de utilizar daptomicina, que debe estar basada en el asesoramiento de un experto.
Ver secciones 4.4 y 5.1.
- Bacteriemia por Staphylococcus aureus cuando está asociada con EID o con IPPBc.
La daptomicina es activa contra las bacterias gram-positivas solamente (ver sección 5.1).
En el caso de infecciones mixtas en que se sospecha la presencia de bacterias gram-negativas y/ o ciertos tipos de bacterias anaeróbicas, Cubicin debe ser administrado simultáneamente con agentes antibacterianos apropiados.
Deben tomarse en consideración las directrices oficiales sobre el uso apropiado de agentes antibacterianos.
4.2 Posología y forma de administración
Posología
- IPPBc sin bacteriemia por Staphylococcus aureus concurrente:
La dosis recomendada es de
4 mg/ kg administrados una vez cada 24 horas durante 7-14 días, o hasta la desaparición de la infección (ver sección 5.1).
- IPPBc con bacteriemia por Staphylococcus aureus concurrente:
La dosis recomendada es de
6 mg/ kg administrados una vez cada 24 horas.
Ver a continuación las recomendaciones para el ajuste de dosis en pacientes con insuficiencia renal.
Puede ser necesaria una duración del tratamiento superior a 14 días de acuerdo con el riesgo de complicaciones percibido en cada paciente individualmente.
2
- Endocarditis infecciosa del lado derecho conocida o sospechada debido a Staphylococcus aureus:
La dosis recomendada es de 6 mg/ kg administrados una vez cada 24 horas.
Ver a continuación las recomendaciones para el ajuste de dosis en pacientes con insuficiencia renal.
La duración del tratamiento debe estar de acuerdo con las recomendaciones oficiales disponibles.
Insuficiencia renal La daptomicina se elimina principalmente a través del riñón.
Debido a la experiencia clínica limitada (ver a continuación tabla y pie de tabla), Cubicin debe utilizarse en pacientes con cualquier grado de insuficiencia renal (aclaramiento de creatinina CLcr < 80 ml/ min) únicamente cuando se considere que el beneficio clínico esperado supera el riesgo potencial.
Debe monitorizarse estrechamente la respuesta al tratamiento y la función renal en todos los pacientes con cualquier grado de insuficiencia renal (ver también secciones 4.4 y 5.2).
Ajuste de dosis en pacientes con insuficiencia renal según indicación y aclaramiento de creatinina
Indicación de uso (1) IPPBc sin bacteriemia
Aclaramiento de creatinina (1)
Recomendación de dosis (1)
Comentarios
por S. aureus
≥ 30 ml/ min
4 mg/ kg una vez al día
Ver sección 5.1
≤ 30 ml/ min
4 mg/ kg cada 48 horas
(1, 2)
EID o IPPBc asociadas
con bacteriemia por S. aureus
≥ 50 ml/ min
6 mg/ kg una vez al día
(3)
(1) La seguridad y eficacia del ajuste del intervalo de dosis no se ha evaluado clínicamente y la recomendación está basada en datos de modelos farmacocinéticos (ver secciones 4.4 y 5.2).
(2) El mismo ajuste de dosis, el cual también está basado únicamente en modelos, se recomienda para pacientes con hemodiálisis o con diálisis peritoneal ambulatoria continua (CAPD).
Siempre que sea posible, Cubicin debe ser administrado tras haber completado la diálisis en los días de diálisis (ver sección 5.2).
(3) No existen datos suficientes que apoyen una recomendación de dosis para pacientes con EID o IPPBc asociadas con bacteriemia por Staphylococcus aureus cuyo aclaramiento de creatinina sea < 50 ml/ min.
No se dispone de datos que apoyen la eficacia de 4 mg/ kg al día en pacientes con EID o IPPBc asociadas con bacteriemia por Staphylococcus aureus cuyo aclaramiento de creatinina esté entre 30-49 ml/ min o que apoyen el uso de 4 mg/ kg cada 48 horas en aquellos pacientes cuyo aclaramiento de creatinina sea < 30 ml/ min.
Insuficiencia hepática No se precisa un ajuste de la dosis cuando se administra Cubicin a pacientes con insuficiencia hepática leve o moderada (grado B de Child-Pugh) (ver sección 5.2).
No se dispone de datos de pacientes con insuficiencia hepática grave (grado C de Child-Pugh).
Por lo tanto, la administración de Cubicin a estos pacientes debe realizarse con cautela.
Sin embargo, los datos disponibles sobre la seguridad y la eficacia de la
3 daptomicina en pacientes > 65 años son limitados y la administración de Cubicin a estos pacientes debe realizarse con cautela.
Niños y adolescentes (< 18 años) Cubicin no está recomendado para uso en niños y adolescentes menores de 18 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
Ver también la sección 5.2.
Forma de administración Cubicin se administra vía perfusión intravenosa (ver sección 6.6) durante un período de 30 minutos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o al excipiente.
4.4 Advertencias y precauciones especiales de empleo
Si tras el inicio del tratamiento con Cubicin se identifica un foco de infección que no sea IPPBc o EID, debe considerarse la instauración de un tratamiento antibacteriano alternativo que haya demostrado ser eficaz en el tratamiento del tipo específico de infección(es) presente(s).
Ha quedado demostrado en los ensayos clínicos que Cubicin no es eficaz en el tratamiento de la neumonía.
Los datos clínicos sobre el uso de Cubicin en el tratamiento de la EID debida a Staphylococcus aureus se limitan a 19 pacientes (ver “ Información derivada de los ensayos clínicos” en la sección 5.1).
No se ha demostrado la eficacia de Cubicin en pacientes con infecciones en la válvula protésica o con endocarditis infecciosa del lado izquierdo debida a Staphylococcus aureus.
Los pacientes con infecciones profundas establecidas deben someterse sin retraso a cualquier intervención quirúrgica que sea necesaria (p. ej. desbridamiento, extirpación de dispositivos protésicos, cirugía de sustitución de la válvula).
No existe evidencia suficiente para poder determinar la posible eficacia clínica de Cubicin en infecciones causadas por enterococos, incluyendo Enterococcus faecalis y Enterococcus faecium.
Además, no se han identificado las pautas posológicas de daptomicina apropiadas para el tratamiento de infecciones enterocócicas, con o sin bacteriemia.
Se han notificado fracasos con daptomicina en el tratamiento de infecciones causadas por enterococos que estuvieron acompañadas principalmente por bacteriemia.
En algunos casos, este fracaso terapéutico estuvo asociado con la selección de organismos con sensibilidad reducida o resistencia clara a daptomicina (ver sección 5.1).
Creatinfosfoquinasa y miopatía Durante la terapia con Cubicin se han observado incrementos de los niveles de la creatinfosfoquinasa en el plasma (CPK; isoenzima MM) asociados con dolores musculares y/ o debilidad y casos de miositis, mioglobinemia y rabdomiolisis (ver también las secciones 4.5, 4.8 y 5.3).
Durante los ensayos clínicos, se produjeron acusados incrementos de la CPK en el plasma superando 5x el Límite Superior de la Normalidad (LSN) sin síntomas musculares, con mayor frecuencia en los pacientes tratados con Cubicin (1,9%) que en aquéllos que recibieron un fármaco comparador (0,5%).
Por lo tanto, se recomienda que: • La CPK en el plasma debe ser medida al inicio del tratamiento y a intervalos regulares (al menos una vez por semana) en todos los pacientes durante la terapia.
4 • En los pacientes con niveles iniciales de la CPK superiores en más de cinco veces al límite superior de la normalidad no puede descartarse que el riesgo de sufrir más incrementos durante el tratamiento con daptomicina sea mayor.
Esto debe tenerse en cuenta al iniciar una terapia con daptomicina y, en caso de administración, estos pacientes deben ser monitorizados más de una vez por semana. • La CPK debe ser medida más de una vez por semana en aquellos pacientes con un riesgo incrementado de desarrollar una miopatía.
Entre estos pacientes se encuentran aquéllos con una insuficiencia renal grave (aclaramiento de la creatinina < 30 ml/ min; ver también sección 4.2) y los pacientes que estén tomando otros medicamentos con asociación conocida con miopatía (por ej. inhibidores de la HMG-CoA reductasa, fibratos y ciclosporina). • No debe administrarse Cubicin a pacientes que estén tomando otros medicamentos asociados con miopatía, a no ser que se considere que el beneficio para el paciente es superior al riesgo. • Los pacientes deben ser monitorizados regularmente durante la terapia para detectar cualquier signo o síntoma que pueda indicar una miopatía. • Deben monitorizarse los niveles de CPK cada dos días en todo paciente que desarrolle un dolor muscular de etiología desconocida, hipersensibilidad, debilidad o calambres.
En el caso de un dolor muscular de etiología desconocida, debe interrumpirse la administración de Cubicin si el nivel de la CPK alcanza un valor mayor de 5 veces el límite superior al normal.
Neuropatía periférica Los pacientes que desarrollen signos o síntomas que pudieran indicar una neuropatía periférica durante la terapia con Cubicin deben ser monitorizados y debe considerarse la interrupción del tratamiento con daptomicina (ver secciones 4.8 y 5.3).
Insuficiencia renal Se han observado casos de insuficiencia renal durante el tratamiento con Cubicin.
La insuficiencia renal grave puede también, por sí misma, predisponer a una elevación de los niveles de daptomicina, los cuales pueden incrementar el riesgo de desarrollo de una miopatía (ver arriba).
Se necesita ajustar la dosis en pacientes con IPPBc sin bacteriemia cuyo aclaramiento de la creatinina sea < 30 ml/ min (ver secciones 4.2 y 5.2).
La seguridad y la eficacia del ajuste de los intervalos de administración recomendadas en la sección 4.2 se basan en modelos farmacocinéticos y no han sido evaluadas clínicamente.
Además, no existen datos que apoyen el uso de 6 mg/ kg de daptomicina una vez al día en pacientes con EID o IPPBc asociada con bacteriemia cuyo aclaramiento de creatinina sea < 50 ml/ min.
Cubicin sólo debe usarse en tales pacientes si se considera que el beneficio clínico esperado supera al riesgo potencial.
Se recomienda precaución cuando se administre Cubicin a pacientes que padezcan ya algún grado de insuficiencia renal (aclaramiento de la creatinina < 80 ml/ min) antes del inicio de la terapia con Cubicin.
En estos casos, se recomienda una monitorización periódica de la función renal (ver también sección 5.2).
Además, se recomienda una monitorización periódica de la función renal durante la administración conjunta de agentes potencialmente nefrotóxicos, con independencia de la función renal preexistente del paciente (ver también sección 4.5).
En individuos obesos con un índice de masa corporal (IMC) > 40 kg/ m2 pero con un aclaramiento de la creatinina > 70 ml/ min, el AUC0-∞ (área bajo la curva) de la daptomicina aumentó significativamente (un 42% de media) en comparación con los controles no obesos.
Se dispone de información limitada sobre la seguridad y la eficacia de la daptomicina en los pacientes muy obesos y, por ello, se recomienda precaución.
Sin embargo, a día de hoy no hay evidencia de que sea necesario el reducir la dosis (ver sección 5.2).
5 El uso de antibióticos puede favorecer el sobrecrecimiento de microorganismos no sensibles.
Si se produce una sobreinfección durante la terapia, deben tomarse las medidas apropiadas.
Se ha observado la aparición de colitis asociada a los antibióticos y de colitis pseudomembranosa con casi todos los agentes antibacterianos, que pueden variar en su grado de gravedad, desde leve hasta potencialmente letal.
Por lo tanto, es importante tener en cuenta este diagnóstico en pacientes que presenten diarrea durante el tratamiento o poco después del mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La daptomicina sufre poco o ningún metabolismo mediado por el citocromo P450 (CYP450).
Estudios in vitro han determinado que la daptomicina no inhibe o induce las actividades de las isoformas humanas clínicamente significativas del CYP (1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4).
Por lo tanto, no son de esperar interacciones medicamentosas relacionadas con el CYP450.
Se dispone de una experiencia limitada en relación con la administración conjunta de daptomicina con otros medicamentos que puedan causar una miopatía.
Sin embargo, se produjeron algunos casos de incrementos considerables de la CPK, así como de rabdomiolisis, en pacientes que tomaban alguno de estos medicamentos al mismo tiempo que Cubicin.
Se recomienda la interrupción, siempre que sea posible, de la administración de otros medicamentos asociados a miopatía durante el tratamiento con Cubicin, a menos que los beneficios de la administración conjunta superen a los riesgos.
Si no puede evitarse la administración simultánea, los niveles de CPK deben ser medidos más de una vez por semana y los pacientes deben ser monitorizados cuidadosamente para cualquier signo o síntoma que pueda representar una miopatía.
Ver secciones 4.4, 4.8 y 5.3.
La daptomicina se elimina fundamentalmente por filtración renal, por lo que los niveles en el plasma pueden verse incrementados durante la administración simultánea de medicamentos que reducen la filtración renal (por ej.
AINEs e inhibidores de la COX-2).
Además, es posible que se produzca una interacción farmacodinámica durante la administración simultánea debido a la suma de los efectos renales.
Por lo tanto, se recomienda precaución cuando se administre daptomicina simultáneamente con cualquier otro medicamento que se sepa que reduce la filtración renal.
Durante la farmacovigilancia post-comercialización se han notificado casos de interferencia entre la daptomicina y determinados reactivos usados en algunos ensayos de determinación del tiempo de protrombina/ cociente o ratio internacional normalizado (TP/ INR).
Esta interferencia causa una prolongación del tiempo de protrombina y una elevación del INR aparentes.
Si se observan desviaciones inexplicables de los valores del TP e INR en pacientes que usan daptomicina, debe pensarse en una posible interacción in vitro en el análisis del laboratorio.
La posibilidad de resultados erróneos puede minimizarse tomando muestras para los ensayos del TP o de la INR en un momento en el cual las concentraciones plasmáticas de daptomicina sean mínimas.
4.6 Embarazo y lactancia
No se dispone de datos clínicos de embarazos expuestos a la daptomicina.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre la fertilidad, embarazo, desarrollo embrionario/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Cubicin no debe utilizarse durante el embarazo excepto que sea claramente necesario, es decir, solamente si los beneficios potenciales superan los riesgos.
No se sabe con certeza si la daptomicina se excreta por la leche materna.
Por tanto, se debe interrumpir la lactancia durante el tratamiento con Cubicin.
6 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Considerando las reacciones adversas observadas, se considera poco probable que Cubicin produzca efecto alguno sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Ensayos clínicos En los ensayos clínicos, 2.011 sujetos recibieron Cubicin.
En estos ensayos, 1.221 sujetos recibieron una dosis diaria de 4 mg/ kg, de los cuales 1.108 eran pacientes y 113 eran voluntarios sanos; 460 sujetos recibieron una dosis diaria de 6 mg/ kg, de los cuales 304 eran pacientes y 156 eran voluntarios sanos.
Se notificaron reacciones adversas (consideradas por el investigador como posible, probable o definitivamente relacionadas con el medicamento) con una frecuencia similar en los tratamientos con Cubicin y comparador.
En los sujetos que recibieron Cubicin, las reacciones adversas que se notificaron con mayor frecuencia durante la terapia y durante el seguimiento fueron: dolor de cabeza, náuseas, vómitos, diarrea, infección fúngica, exantema, reacción en el lugar de la inyección, aumento de la creatinfosfoquinasa (CPK) y niveles anormales de las enzimas hepáticas alanina aminotransferasa (ALT), aspartato aminotransferasa (AST) y fosfatasa alcalina.
Se notificaron las siguientes reacciones adversas durante la terapia y durante el seguimiento, clasificadas en intervalos de frecuencias definidos como:
Frecuentes = ≥ 1/ 100, < 1/10; Poco frecuentes = > 1/1.000, < 1/100; Raras = > 1/10.000, < 1/ 1.000; Muy raras = ≤ 1/10.000:
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Frecuentes: infecciones fúngicas Poco frecuentes: infección del tracto urinario
Trastornos de la sangre y del sistema linfático Poco frecuentes: trombocitemia, anemia, eosinofilia
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, hiperglucemia
Trastornos psiquiátricos Poco frecuentes: ansiedad, insomnio
Trastornos del sistema nervioso Frecuentes: dolor de cabeza Poco frecuentes: mareo, parestesia, trastornos del gusto
Trastornos cardiacos Poco frecuentes: taquicardia supraventricular, extrasístole
Trastornos vasculares Poco frecuentes: sofocos, hipertensión, hipotensión
7 Trastornos gastrointestinales Frecuentes: náuseas, vómitos, diarrea Poco frecuentes: estreñimiento, dolor abdominal, dispepsia, glositis
Trastornos hepatobiliares Poco frecuentes: ictericia
Trastornos de la piel y del tejido subcutáneo Frecuentes: exantema Poco frecuentes: prurito, urticaria
Trastornos musculoesqueléticos, del tejido conjuntivo y del hueso Poco frecuentes: miositis, debilidad muscular, dolor muscular, artralgia
Trastornos renales y urinarios Poco frecuentes: insuficiencia renal, incluyendo alteración renal y fallo renal
Trastornos del aparato reproductor y de la mama Poco frecuentes: vaginitis
Trastornos generales y alteraciones en el lugar de administración Frecuentes: reacciones en el lugar de la inyección Poco frecuentes: pirexia, debilidad, fatiga, dolor
Poco frecuentes: desequilibrio electrolítico, creatinina en el suero elevada, mioglobina elevada, lactato deshidrogenasa (LDH) elevada.
Etapa post-comercialización Las reacciones adversas que se han notificado en la fase de comercialización y que no se han enumerado anteriormente incluyen:
Trastornos del sistema inmunológico Hipersensibilidad (notificaciones espontáneas aisladas) con síntomas que incluyen, entre otros: eosinofilia pulmonar, exantema vesiculobulloso con afectación de la membrana mucosa y sensación de tumefacción orofaríngea.
Anafilaxia Reacciones a la perfusión, que incluyen los siguientes síntomas: taquicardia, respiración sibilante, pirexia, rigidez, sofocos sistémicos, vértigo, síncope y sensación metálica al gusto.
Trastornos musculoesqueléticos, del tejido conjuntivo y del hueso Rabdomiolisis En aquellos casos en que se disponía de información clínica sobre los pacientes para emitir un juicio, aproximadamente el 50% de los casos de rabdomiolisis se produjeron en pacientes que tenían insuficiencia renal preexistente, o que estaban recibiendo un tratamiento concomitante que se conoce que provoca rabdomiolisis.
Trastornos del sistema nervioso Neuropatía periférica
8 Exploraciones complementarias En algunos casos de miopatía con la CPK elevada y síntomas musculares, los pacientes presentaron también valores de transaminasas elevados.
Estos incrementos se encuentran posiblemente relacionados con los efectos sobre la musculatura esquelética.
La mayoría de tales incrementos se correspondían con una toxicidad del grado 1-3 y se resolvieron tras la interrupción del tratamiento.
4.9 Sobredosis
En caso de sobredosis se recomienda terapia de soporte.
La daptomicina se elimina del cuerpo lentamente mediante hemodiálisis (aproximadamente un 15% de la dosis administrada se elimina en 4 horas) o mediante diálisis peritoneal (aproximadamente un 11% de la dosis administrada se elimina en 48 horas).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antibacterianos para uso sistémico, Otros antibacterianos, código ATC:
J01XX09
Modo de acción La daptomicina es un lipopéptido cíclico natural, activo únicamente contra las bacterias gram-positivas.
El mecanismo de acción consiste en la unión (en presencia de iones de calcio) a las membranas bacterianas de las células tanto en fase de crecimiento como estacionaria, causando una despolarización y conduciendo a una rápida inhibición de la síntesis de proteínas, de ADN y de ARN.
El resultado es la muerte de la célula bacteriana con una lisis celular insignificante.
Relación farmacocinética-farmacodinamia (PK/ PD) La daptomicina muestra una actividad bactericida in vitro rápida contra los organismos gram-positivos sensibles dependiente de la concentración.
En modelos animales, los AUC/ CMI (área bajo la curva/ concentración mínima inhibitoria) y las Cmax/ CMI (concentración máxima en el suero/ concentración mínima inhibitoria) se corresponden con los resultados de eficacia y la previsión de muerte bacteriana in vivo para dosis únicas equivalentes a dosis de 4 mg/ kg y 6 mg/ kg una vez al día en humanos.
Mecanismos de resistencia Se han detectado cepas con una sensibilidad disminuida a daptomicina especialmente durante el tratamiento de pacientes con infecciones difíciles-de-tratar y/ o tras la administración durante largos períodos de tiempo.
En particular, existen notificaciones de fracasos terapéuticos en pacientes infectados con Staphylococcus aureus, Enterococcus faecalis o Enterococcus faecium, incluyendo pacientes bacteriémicos, que se asocian con la selección de organismos con sensibilidad reducida o resistencia clara a daptomicina durante el tratamiento con la misma.
No se ha identificado aún el mecanismo de resistencia a la daptomicina.
Puntos de corte Los puntos de corte de la concentración mínima inhibitoria (CMI) establecidos por el Comité Europeo de Evaluación de la Sensibilidad Antimicrobiana (EUCAST) para los estafilococos y los estreptococos (excepto s. pneumoniae) son:
Sensible ≤ 1 mg/ l y Resistente > 1 mg/ l.
9 Sensibilidad La prevalencia de la resistencia puede variar geográficamente y a lo largo del tiempo para algunas especies seleccionadas y es deseable obtener información local acerca de la resistencia, sobre todo cuando se tratan infecciones graves.
Si es necesario, debe buscarse el consejo de un experto cuando la prevalencia local de la resistencia sea tal que la utilidad del agente, al menos en algunos tipos de infecciones, sea dudosa.
Especies comúnmente sensibles Staphylococcus aureus * Staphylococcus haemolyticus Estafilococos coagulasa-negativos Streptococcus agalactiae* Streptococcus dysgalactiae subesp. equisimilis* Streptococcus pyogenes* Estreptococos del grupo G Clostridium perfringens Peptostreptococcus spp Organismos con resistencia intrínseca Organismos gram-negativos * se refiere a especies contra las cuales se considera que la actividad ha sido demostrada satisfactoriamente en los ensayos clínicos.
Información derivada de los ensayos clínicos En dos ensayos clínicos para infecciones complicadas de piel y partes blandas, el 36% de los pacientes tratados con Cubicin cumplió con los criterios para el síndrome de respuesta inflamatoria sistémica (SIRS).
El tipo de infección tratado más comúnmente fue la infección asociada a una herida (en el 38% de los pacientes), mientras que el 21% sufría grandes abscesos.
Estas limitaciones en cuanto a la población de pacientes tratados debe ser tomada en cuenta a la hora de decidir si usar Cubicin.
En un ensayo abierto, controlado y randomizado en 235 pacientes con bacteriemia por Staphylococcus aureus (es decir, al menos un cultivo de sangre de Staphylococcus aureus positivo antes de recibir la primera dosis), 19 de 120 pacientes tratados con Cubicin cumplieron el criterio para Endocarditis infecciosa del lado derecho (EID).
De los 19 pacientes, 11 estaban infectados con Staphylococcus aureus sensible a meticilina, y 8 con Staphylococcus aureus resistente a meticilina.
En la tabla siguiente se muestra la tasa de éxito en pacientes con EID.
Población Población por intención de tratar (ITT)
Daptomicina n/ N (%)
Comparador n/ N (%)
Diferencias de Exito Tasa (IC 95%)
EID Población por protocolo (PP)
8/ 19 (42,1%)
7/ 16 (43,8%)
-1,6% (-34,6; 31,3)
EID
6/ 12 (50,0%)
4/ 8 (50,0%)
0,0% (-44,7; 44,7)
Se notificó fracaso terapéutico debido a infecciones por Staphylococcus aureus persistentes o recidivantes en 19/ 120 (15,8%) pacientes tratados con Cubicin, 9/ 53 (16,7%) pacientes tratados con vancomicina y 2/ 62 (3,2%) pacientes tratados con penicilina antiestafilocócica semisintética.
La mayoría de los pacientes que fallaron
10 debido a infección por Staphylococcus aureus persistente o recidivante presentaron infección profunda establecida y no fueron sometidos a la intervención quirúrgica necesaria.
5.2 Propiedades farmacocinéticas
Los datos farmacocinéticos de la daptomicina en voluntarios sanos son, en general, lineales e independientes del tiempo con una dosis diaria única de 4 a 12 mg/ kg durante un máximo de 14 días.
Las concentraciones en estado estacionario se obtienen a partir del tercer día.
Los estudios con animales mostraron que la daptomicina no se absorbe en cantidades significativas tras la administración oral.
Distribución El volumen de distribución en el estado estacionario de la daptomicina fue aproximadamente de 0,1 l/ kg en los voluntarios adultos sanos, lo que es consistente con la distribución fundamentalmente dentro del espacio extracelular.
Los estudios de la distribución tisular realizados en animales han mostrado que la daptomicina se distribuye preferentemente en tejidos muy vascularizados y, en menor grado, penetra la barrera hematoencefálica y la barrera placentaria tras la administración única y múltiple.
La daptomicina se une de forma reversible a las proteínas del plasma humano de manera independiente de la concentración.
En voluntarios sanos y en pacientes tratados con daptomicina, la unión a las proteínas fue de media un 90% incluyendo a los sujetos con una insuficiencia renal.
Metabolismo Los estudios in vitro en microsomas humanos han demostrado que el metabolismo hepático de la daptomicina es nulo o muy limitado, y que la participación del CYP450 en el metabolismo de la daptomicina es mínima.
Los análisis de las muestras del plasma de los sujetos que recibieron una dosis de daptomicina de 6 mg/ kg no mostraron trazas de metabolitos, lo que sugiere que el metabolismo sistémico es muy limitado o inexistente.
Además, no se encontraron metabolitos en el plasma tras la administración en los seres humanos del fármaco marcado radiactivamente, en base al marcaje total y a las concentraciones activas desde el punto de vista microbiológico.
De los cuatro metabolitos menores detectados en orina, dos son metabolitos oxidativos de fase I, presentes en bajas concentraciones.
Eliminación La daptomicina se excreta principalmente por vía renal.
La administración conjunta de probenecid y daptomicina no tiene efecto sobre los datos farmacocinéticos de la daptomicina en los seres humanos, lo que sugiere que la secreción tubular activa de la daptomicina es mínima o inexistente.
Tras la administración intravenosa, el aclaramiento plasmático de la daptomicina es de aproximadamente 7 a 9 ml/ h/ kg y su aclaramiento renal de 4 a 7 ml/ h/ kg.
En un estudio de balance de masas utilizando marcaje radiactivo, se recuperó en la orina, en base a la radiactividad total, el 78% de la dosis administrada, mientras que aproximadamente un 50% de la dosis de daptomicina se recuperó inalterada en orina.
Alrededor del 5% del marcaje radiactivo administrado fue excretado en las heces.
Poblaciones especiales
Ancianos No se requiere un ajuste de la dosis en base solamente a la edad.
Sin embargo, la función renal debe ser evaluada y la dosis debe reducirse si se encuentra evidencia de insuficiencia renal grave.
11 Niños y adolescentes (< 18 años) El perfil farmacocinético se obtuvo tras la administración intravenosa de dosis únicas de 4 mg/ kg de daptomicina en pacientes pediátricos con infección por gram-positivos confirmada o sospechada, divididos en tres grupos de edad (2-6 años, 7-11 años y 12-17 años).
La farmacocinética de daptomicina tras una dosis única de 4 mg/ kg en adolescentes de 12-17 años es generalmente similar a la de voluntarios adultos sanos con función renal normal, con tendencia hacia un AUC y Cmax menores en adolescentes.
En los grupos de edad más jóvenes (2-6 años y 7-11 años), se redujo la exposición (Cmax y AUC) y la semivida de eliminación para la misma dosis en mg/ kg, comparado con los adolescentes.
Obesidad En relación con sujetos no obesos, la exposición sistémica a la daptomicina medida por el AUC se encuentra incrementada aproximadamente en un 28% en sujetos moderadamente obesos (Índice de Masa Corporal de 25-40 kg/ m2) y 42% en sujetos con obesidad extrema (Índice de Masa Corporal > 40 kg/ m2).
Sin embargo, no se considera necesario un ajuste de la dosis en base solamente a la obesidad.
Género No se han observado diferencias clínicas significativas en los datos farmacocinéticos de la daptomicina relacionados con el género.
Insuficiencia renal Tras la administración de una dosis única de 4 mg/ kg o 6 mg/ kg de daptomicina a sujetos con diferentes grados de insuficiencia renal, el aclaramiento de la daptomicina (CL) se redujo, y la exposición sistémica (AUC) se incrementó.
En sujetos con insuficiencia renal grave (CLcr < 30 ml/ min) y enfermedad renal en estadio terminal, la exposición (AUC) y la semivida de eliminación se incrementaron entre 2-3 veces en comparación con los sujetos sanos.
Ver sección 4.2 en relación con la necesidad de un ajuste de la dosis.
Insuficiencia hepática Los datos farmacocinéticos de la daptomicina no se vieron alterados en sujetos con una insuficiencia hepática moderada (grado B de la clasificación Child-Pugh de insuficiencia hepática) comparados con los de los voluntarios sanos para género, edad y peso tras la administración de una dosis única de 4 mg/ kg.
No es necesario ajustar la dosis cuando se administre daptomicina a pacientes con insuficiencia hepática moderada.
Los datos farmacocinéticos de la daptomicina en pacientes con insuficiencia hepática grave (grado C Child-Pugh) no se han evaluado.
5.3 Datos preclínicos sobre seguridad
En los estudios de una duración relevante para la extrapolación a condiciones de uso clínico (14-28 días), la administración de daptomicina estuvo asociada con cambios degenerativos/ regenerativos de mínimos a leves en la musculatura esquelética de ratas y perros.
Los cambios microscópicos en la musculatura esquelética fueron mínimos (aproximadamente 0,05% de miofibras afectadas), y a dosis más elevadas estuvieron acompañados de elevaciones en la CPK.
No se observó fibrosis ni rabdomiolisis.
Dependiendo de la duración del estudio, todos los efectos musculares, incluidos los cambios microscópicos, fueron completamente reversibles entre 1-3 meses tras la interrupción de la administración.
No se observaron cambios funcionales o patológicos en la musculatura lisa ni cardiaca.
El Nivel Mínimo de Efecto Observable (LOEL) para la miopatía en ratas y perros se produjo a un nivel de exposición correspondiente a 0,8 a 2,3 veces los niveles de exposición terapéuticos en humanos esperados con dosis de 6 mg/ kg en pacientes con función renal normal.
Un estudio en perros demostró que la miopatía esquelética se redujo con la administración una vez al día comparado con la posología fraccionada para una misma dosis diaria total, sugiriendo que los efectos miopáticos en animales estuvieron relacionados principalmente con el intervalo entre dosis.
12 A dosis más elevadas que las asociadas a efectos musculares en ratas y perros adultos, se observaron efectos sobre los nervios periféricos, relacionados fundamentalmente con la Cmax plasmática.
Las alteraciones de los nervios periféricos se caracterizaron por una degeneración axonal entre mínima y ligera y estuvieron acompañadas frecuentemente de cambios funcionales.
La reversibilidad tanto de los efectos funcionales como de los cambios microscópicos se completó dentro de los 6 meses siguientes a la administración.
Los márgenes de seguridad para los efectos sobre los nervios periféricos fueron de 8 y 6 veces, respectivamente, en base a la comparación de los valores de Cmax al Nivel de Efecto No Observable (NOEL) en ratas y perros con los valores de Cmax alcanzados con dosis de 6 mg/ kg una vez al día en pacientes con función renal normal.
En contraste con los perros adultos, los perros más jóvenes parecieron ser más sensibles a lesiones nerviosas periféricas que a la miopatía esquelética.
Los perros más jóvenes desarrollaron lesiones de los nervios espinal y periféricos a dosis inferiores a las asociadas con toxicidad para la musculatura esquelética.
Los estudios de toxicidad para la reproducción no mostraron evidencia alguna de efectos sobre la fertilidad ni sobre el desarrollo embrionario/ fetal o postnatal.
Sin embargo, la daptomicina puede atravesar la barrera placentaria en ratas gestantes (ver sección 5.2).
No se ha estudiado la excreción de la daptomicina en la leche de los animales en período de lactancia.
No se han realizado estudios de carcinogénesis a largo plazo en roedores.
La daptomicina no resultó mutagénica o clastogénica en una batería de pruebas de la genotoxicidad in vivo e in vitro.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidróxido de sodio.
6.2 Incompatibilidades
Cubicin no es ni física ni químicamente compatible con disoluciones que contengan glucosa.
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
La estabilidad física y química durante el uso de la solución reconstituida en el vial ha sido demostrada para 12 horas a 25°C y hasta un máximo de 48 horas a 2°C - 8°C.
La estabilidad física y química de la solución diluida en bolsas para perfusión se ha establecido en 12 horas a 25°C o 24 horas a 2°C - 8°C.
El tiempo combinado de conservación (solución reconstituida en el vial y solución diluida en bolsas para perfusión; ver sección 6.6) a 25°C no debe exceder las 12 horas (o 24 horas a 2°C - 8°C).
Desde un punto de vista microbiológico, debe usarse inmediatamente.
Si no se usa inmediatamente, el tiempo de almacenaje durante el uso es responsabilidad del usuario y, normalmente, no debería ser superior a las 24 horas a entre 2 y 8°C, a no ser que la reconstitución/ dilución haya tenido lugar en condiciones asépticas controladas y validadas.
13 6.4 Precauciones especiales de conservación
Conservar en nevera entre 2°C y 8°C.
Para las condiciones de conservación del medicamento reconstituido y diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales individuales de 10 ml de vidrio transparente tipo 1 con tapones de goma tipo 1 y precintos de aluminio con cápsula de cierre "flip-off" de plástico amarillo.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstituyendo con 7 ml de una solución inyectable con 9 mg/ ml de cloruro de sodio (0,9%) o con agua para preparaciones inyectables, se obtiene una concentración de 50 mg/ ml.
Para reconstituir Cubicin liofilizado debe utilizarse una técnica aséptica.
La cápsula de cierre "flip-off" de polipropileno debe quitarse para dejar visible la parte central del tapón de goma.
Se deben inyectar lentamente 7 ml, bien de una solución inyectable con 9 mg/ ml de cloruro de sodio, o bien de agua para preparaciones inyectables a través del centro del tapón de goma dentro del vial, apuntando la aguja hacia la pared del vial.
El vial debe girarse suavemente para asegurar que se empape completamente el producto, y después se deja reposar durante 10 minutos.
Finalmente, se debe girar/ agitar el vial suavemente durante unos minutos hasta obtener una solución reconstituida transparente.
Se debe evitar la agitación demasiado vigorosa para no generar espuma.
La reconstitución será completa, normalmente, al cabo de 15 minutos.
Se debe inspeccionar cuidadosamente la solución reconstituida antes de utilizarla para asegurarse de que la sustancia está disuelta y para verificar la ausencia de partículas en suspensión.
El color de la solución reconstituida de Cubicin puede variar desde amarillo pálido hasta marrón claro.
La solución reconstituida debe diluirse a continuación con una solución para perfusión intravenosa de cloruro de sodio (volumen típico de 50 ml) y la perfusión debe durar 30 minutos, según lo indicado en la sección 4.2.
Las siguientes fármacos han demostrado ser compatibles con soluciones para la perfusión que contienen Cubicin: aztreonam, ceftazidima, ceftriaxona, gentamicina, fluconazol, levofloxacino, dopamina, heparina y lidocaína.
Los viales de Cubicin son exclusivamente para uso único.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
14 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 328/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
19/ enero/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Cubicin 500 mg polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 500 mg de daptomicina.
1 ml contiene 50 mg de daptomicina tras su reconstitución con 10 ml de una solución de cloruro de sodio de 9 mg/ ml (0,9%) o agua para preparaciones inyectables.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo liofilizado de color amarillo pálido a marrón claro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cubicin está indicado para el tratamiento de las siguientes infecciones en adultos (ver secciones 4.4 y 5.1).
- Infecciones complicadas de piel y partes blandas (IPPBc).
- Endocarditis infecciosa del lado derecho (EID) debida a Staphylococcus aureus.
Se recomienda
tener en cuenta la sensibilidad del microorganismo a los agentes antibacterianos al tomar la decisión de utilizar daptomicina, que debe estar basada en el asesoramiento de un experto.
Ver secciones 4.4 y 5.1.
- Bacteriemia por Staphylococcus aureus cuando está asociada con EID o con IPPBc.
La daptomicina es activa contra las bacterias gram-positivas solamente (ver sección 5.1).
En el caso de infecciones mixtas en que se sospecha la presencia de bacterias gram-negativas y/ o ciertos tipos de bacterias anaeróbicas, Cubicin debe ser administrado simultáneamente con agentes antibacterianos apropiados.
Deben tomarse en consideración las directrices oficiales sobre el uso apropiado de agentes antibacterianos.
4.2 Posología y forma de administración
Posología
- IPPBc sin bacteriemia por Staphylococcus aureus concurrente:
La dosis recomendada es de
4 mg/ kg administrados una vez cada 24 horas durante 7-14 días, o hasta la desaparición de la infección (ver sección 5.1).
- IPPBc con bacteriemia por Staphylococcus aureus concurrente:
La dosis recomendada es de
6 mg/ kg administrados una vez cada 24 horas.
Ver a continuación las recomendaciones para el ajuste de dosis en pacientes con insuficiencia renal.
Puede ser necesaria una duración del tratamiento superior a 14 días de acuerdo con el riesgo de complicaciones percibido en cada paciente individualmente.
16
- Endocarditis infecciosa del lado derecho conocida o sospechada debido a Staphylococcus aureus:
La dosis recomendada es de 6 mg/ kg administrados una vez cada 24 horas.
Ver a continuación las recomendaciones para el ajuste de dosis en pacientes con insuficiencia renal.
La duración del tratamiento debe estar de acuerdo con las recomendaciones oficiales disponibles.
Insuficiencia renal La daptomicina se elimina principalmente a través del riñón.
Debido a la experiencia clínica limitada (ver a continuación tabla y pie de tabla), Cubicin debe utilizarse en pacientes con cualquier grado de insuficiencia renal (aclaramiento de creatinina CLcr < 80 ml/ min) únicamente cuando se considere que el beneficio clínico esperado supera el riesgo potencial.
Debe monitorizarse estrechamente la respuesta al tratamiento y la función renal en todos los pacientes con cualquier grado de insuficiencia renal (ver también secciones 4.4 y 5.2).
Ajuste de dosis en pacientes con insuficiencia renal según indicación y aclaramiento de creatinina
Indicación de uso (1) IPPBc sin bacteriemia
Aclaramiento de creatinina (1)
Recomendación de dosis (1)
Comentarios
por S. aureus
≥ 30 ml/ min
4 mg/ kg una vez al día
Ver sección 5.1
≤ 30 ml/ min
4 mg/ kg cada 48 horas
(1, 2)
EID o IPPBc asociadas
con bacteriemia por S. aureus
≥ 50 ml/ min
6 mg/ kg una vez al día
(3)
(1) La seguridad y eficacia del ajuste del intervalo de dosis no se ha evaluado clínicamente y la recomendación está basada en datos de modelos farmacocinéticos (ver secciones 4.4 y 5.2).
(2) El mismo ajuste de dosis, el cual también está basado únicamente en modelos, se recomienda para pacientes con hemodiálisis o con diálisis peritoneal ambulatoria continua (CAPD).
Siempre que sea posible, Cubicin debe ser administrado tras haber completado la diálisis en los días de diálisis (ver sección 5.2).
(3) No existen datos suficientes que apoyen una recomendación de dosis para pacientes con EID o IPPBc asociadas con bacteriemia por Staphylococcus aureus cuyo aclaramiento de creatinina sea < 50 ml/ min.
No se dispone de datos que apoyen la eficacia de 4 mg/ kg al día en pacientes con EID o IPPBc asociadas con bacteriemia por Staphylococcus aureus cuyo aclaramiento de creatinina esté entre 30-49 ml/ min o que apoyen el uso de 4 mg/ kg cada 48 horas en aquellos pacientes cuyo aclaramiento de creatinina sea < 30 ml/ min.
Insuficiencia hepática No se precisa un ajuste de la dosis cuando se administra Cubicin a pacientes con insuficiencia hepática leve o moderada (grado B de Child-Pugh) (ver sección 5.2).
No se dispone de datos de pacientes con insuficiencia hepática grave (grado C de Child-Pugh).
Por lo tanto, la administración de Cubicin a estos pacientes debe realizarse con cautela.
Sin embargo, los datos disponibles sobre la seguridad y la eficacia de la
17 daptomicina en pacientes > 65 años son limitados y la administración de Cubicin a estos pacientes debe realizarse con cautela.
Niños y adolescentes (< 18 años) Cubicin no está recomendado para uso en niños y adolescentes menores de 18 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
Ver también la sección 5.2.
Forma de administración Cubicin se administra vía perfusión intravenosa (ver sección 6.6) durante un período de 30 minutos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o al excipiente.
4.4 Advertencias y precauciones especiales de empleo
Si tras el inicio del tratamiento con Cubicin se identifica un foco de infección que no sea IPPBc o EID, debe considerarse la instauración de un tratamiento antibacteriano alternativo que haya demostrado ser eficaz en el tratamiento del tipo específico de infección(es) presente(s).
Ha quedado demostrado en los ensayos clínicos que Cubicin no es eficaz en el tratamiento de la neumonía.
Los datos clínicos sobre el uso de Cubicin en el tratamiento de la EID debida a Staphylococcus aureus se limitan a 19 pacientes (ver “ Información derivada de los ensayos clínicos” en la sección 5.1).
No se ha demostrado la eficacia de Cubicin en pacientes con infecciones en la válvula protésica o con endocarditis infecciosa del lado izquierdo debida a Staphylococcus aureus.
Los pacientes con infecciones profundas establecidas deben someterse sin retraso a cualquier intervención quirúrgica que sea necesaria (p. ej. desbridamiento, extirpación de dispositivos protésicos, cirugía de sustitución de la válvula).
No existe evidencia suficiente para poder determinar la posible eficacia clínica de Cubicin en infecciones causadas por enterococos, incluyendo Enterococcus faecalis y Enterococcus faecium.
Además, no se han identificado las pautas posológicas de daptomicina apropiadas para el tratamiento de infecciones enterocócicas, con o sin bacteriemia.
Se han notificado fracasos con daptomicina en el tratamiento de infecciones causadas por enterococos que estuvieron acompañadas principalmente por bacteriemia.
En algunos casos, este fracaso terapéutico estuvo asociado con la selección de organismos con sensibilidad reducida o resistencia clara a daptomicina (ver sección 5.1).
Creatinfosfoquinasa y miopatía Durante la terapia con Cubicin se han observado incrementos de los niveles de la creatinfosfoquinasa en el plasma (CPK; isoenzima MM) asociados con dolores musculares y/ o debilidad y casos de miositis, mioglobinemia y rabdomiolisis (ver también las secciones 4.5, 4.8 y 5.3).
Durante los ensayos clínicos, se produjeron acusados incrementos de la CPK en el plasma superando 5x el Límite Superior de la Normalidad (LSN) sin síntomas musculares, con mayor frecuencia en los pacientes tratados con Cubicin (1,9%) que en aquéllos que recibieron un fármaco comparador (0,5%).
Por lo tanto, se recomienda que: • La CPK en el plasma debe ser medida al inicio del tratamiento y a intervalos regulares (al menos una vez por semana) en todos los pacientes durante la terapia.
18 • En los pacientes con niveles iniciales de la CPK superiores en más de cinco veces al límite superior de la normalidad no puede descartarse que el riesgo de sufrir más incrementos durante el tratamiento con daptomicina sea mayor.
Esto debe tenerse en cuenta al iniciar una terapia con daptomicina y, en caso de administración, estos pacientes deben ser monitorizados más de una vez por semana. • La CPK debe ser medida más de una vez por semana en aquellos pacientes con un riesgo incrementado de desarrollar una miopatía.
Entre estos pacientes se encuentran aquéllos con una insuficiencia renal grave (aclaramiento de la creatinina < 30 ml/ min; ver también sección 4.2) y los pacientes que estén tomando otros medicamentos con asociación conocida con miopatía (por ej. inhibidores de la HMG-CoA reductasa, fibratos y ciclosporina). • No debe administrarse Cubicin a pacientes que estén tomando otros medicamentos asociados con miopatía, a no ser que se considere que el beneficio para el paciente es superior al riesgo. • Los pacientes deben ser monitorizados regularmente durante la terapia para detectar cualquier signo o síntoma que pueda indicar una miopatía. • Deben monitorizarse los niveles de CPK cada dos días en todo paciente que desarrolle un dolor muscular de etiología desconocida, hipersensibilidad, debilidad o calambres.
En el caso de un dolor muscular de etiología desconocida, debe interrumpirse la administración de Cubicin si el nivel de la CPK alcanza un valor mayor de 5 veces el límite superior al normal.
Neuropatía periférica Los pacientes que desarrollen signos o síntomas que pudieran indicar una neuropatía periférica durante la terapia con Cubicin deben ser monitorizados y debe considerarse la interrupción del tratamiento con daptomicina (ver secciones 4.8 y 5.3).
Insuficiencia renal Se han observado casos de insuficiencia renal durante el tratamiento con Cubicin.
La insuficiencia renal grave puede también, por sí misma, predisponer a una elevación de los niveles de daptomicina, los cuales pueden incrementar el riesgo de desarrollo de una miopatía (ver arriba).
Se necesita ajustar la dosis en pacientes con IPPBc sin bacteriemia cuyo aclaramiento de la creatinina sea < 30 ml/ min (ver secciones 4.2 y 5.2).
La seguridad y la eficacia del ajuste de los intervalos de administración recomendadas en la sección 4.2 se basan en modelos farmacocinéticos y no han sido evaluadas clínicamente.
Además, no existen datos que apoyen el uso de 6 mg/ kg de daptomicina una vez al día en pacientes con EID o IPPBc asociada con bacteriemia cuyo aclaramiento de creatinina sea < 50 ml/ min.
Cubicin sólo debe usarse en tales pacientes si se considera que el beneficio clínico esperado supera al riesgo potencial.
Se recomienda precaución cuando se administre Cubicin a pacientes que padezcan ya algún grado de insuficiencia renal (aclaramiento de la creatinina < 80 ml/ min) antes del inicio de la terapia con Cubicin.
En estos casos, se recomienda una monitorización periódica de la función renal (ver también sección 5.2).
Además, se recomienda una monitorización periódica de la función renal durante la administración conjunta de agentes potencialmente nefrotóxicos, con independencia de la función renal preexistente del paciente (ver también sección 4.5).
En individuos obesos con un índice de masa corporal (IMC) > 40 kg/ m2 pero con un aclaramiento de la creatinina > 70 ml/ min, el AUC0-∞ (área bajo la curva) de la daptomicina aumentó significativamente (un 42% de media) en comparación con los controles no obesos.
Se dispone de información limitada sobre la seguridad y la eficacia de la daptomicina en los pacientes muy obesos y, por ello, se recomienda precaución.
Sin embargo, a día de hoy no hay evidencia de que sea necesario el reducir la dosis (ver sección 5.2).
19 El uso de antibióticos puede favorecer el sobrecrecimiento de microorganismos no sensibles.
Si se produce una sobreinfección durante la terapia, deben tomarse las medidas apropiadas.
Se ha observado la aparición de colitis asociada a los antibióticos y de colitis pseudomembranosa con casi todos los agentes antibacterianos, que pueden variar en su grado de gravedad, desde leve hasta potencialmente letal.
Por lo tanto, es importante tener en cuenta este diagnóstico en pacientes que presenten diarrea durante el tratamiento o poco después del mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La daptomicina sufre poco o ningún metabolismo mediado por el citocromo P450 (CYP450).
Estudios in vitro han determinado que la daptomicina no inhibe o induce las actividades de las isoformas humanas clínicamente significativas del CYP (1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4).
Por lo tanto, no son de esperar interacciones medicamentosas relacionadas con el CYP450.
Se dispone de una experiencia limitada en relación con la administración conjunta de daptomicina con otros medicamentos que puedan causar una miopatía.
Sin embargo, se produjeron algunos casos de incrementos considerables de la CPK, así como de rabdomiolisis, en pacientes que tomaban alguno de estos medicamentos al mismo tiempo que Cubicin.
Se recomienda la interrupción, siempre que sea posible, de la administración de otros medicamentos asociados a miopatía durante el tratamiento con Cubicin, a menos que los beneficios de la administración conjunta superen a los riesgos.
Si no puede evitarse la administración simultánea, los niveles de CPK deben ser medidos más de una vez por semana y los pacientes deben ser monitorizados cuidadosamente para cualquier signo o síntoma que pueda representar una miopatía.
Ver secciones 4.4, 4.8 y 5.3.
La daptomicina se elimina fundamentalmente por filtración renal, por lo que los niveles en el plasma pueden verse incrementados durante la administración simultánea de medicamentos que reducen la filtración renal (por ej.
AINEs e inhibidores de la COX-2).
Además, es posible que se produzca una interacción farmacodinámica durante la administración simultánea debido a la suma de los efectos renales.
Por lo tanto, se recomienda precaución cuando se administre daptomicina simultáneamente con cualquier otro medicamento que se sepa que reduce la filtración renal.
Durante la farmacovigilancia post-comercialización se han notificado casos de interferencia entre la daptomicina y determinados reactivos usados en algunos ensayos de determinación del tiempo de protrombina/ cociente o ratio internacional normalizado (TP/ INR).
Esta interferencia causa una prolongación del tiempo de protrombina y una elevación del INR aparentes.
Si se observan desviaciones inexplicables de los valores del TP e INR en pacientes que usan daptomicina, debe pensarse en una posible interacción in vitro en el análisis del laboratorio.
La posibilidad de resultados erróneos puede minimizarse tomando muestras para los ensayos del TP o de la INR en un momento en el cual las concentraciones plasmáticas de daptomicina sean mínimas.
4.6 Embarazo y lactancia
No se dispone de datos clínicos de embarazos expuestos a la daptomicina.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre la fertilidad, embarazo, desarrollo embrionario/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Cubicin no debe utilizarse durante el embarazo excepto que sea claramente necesario, es decir, solamente si los beneficios potenciales superan los riesgos.
No se sabe con certeza si la daptomicina se excreta por la leche materna.
Por tanto, se debe interrumpir la lactancia durante el tratamiento con Cubicin.
20 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Considerando las reacciones adversas observadas, se considera poco probable que Cubicin produzca efecto alguno sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Ensayos clínicos En los ensayos clínicos, 2.011 sujetos recibieron Cubicin.
En estos ensayos, 1.221 sujetos recibieron una dosis diaria de 4 mg/ kg, de los cuales 1.108 eran pacientes y 113 eran voluntarios sanos; 460 sujetos recibieron una dosis diaria de 6 mg/ kg, de los cuales 304 eran pacientes y 156 eran voluntarios sanos.
Se notificaron reacciones adversas (consideradas por el investigador como posible, probable o definitivamente relacionadas con el medicamento) con una frecuencia similar en los tratamientos con Cubicin y comparador.
En los sujetos que recibieron Cubicin, las reacciones adversas que se notificaron con mayor frecuencia durante la terapia y durante el seguimiento fueron: dolor de cabeza, náuseas, vómitos, diarrea, infección fúngica, exantema, reacción en el lugar de la inyección, aumento de la creatinfosfoquinasa (CPK) y niveles anormales de las enzimas hepáticas alanina aminotransferasa (ALT), aspartato aminotransferasa (AST) y fosfatasa alcalina.
Frecuentes = ≥ 1/ 100, < 1/10; Poco frecuentes = > 1/1.000, < 1/100; Raras = > 1/10.000, < 1/ 1.000; Muy raras = ≤ 1/10.000:
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Frecuentes: infecciones fúngicas Poco frecuentes: infección del tracto urinario
Trastornos de la sangre y del sistema linfático Poco frecuentes: trombocitemia, anemia, eosinofilia
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, hiperglucemia
Trastornos psiquiátricos Poco frecuentes: ansiedad, insomnio
Trastornos del sistema nervioso Frecuentes: dolor de cabeza Poco frecuentes: mareo, parestesia, trastornos del gusto
Trastornos cardiacos Poco frecuentes: taquicardia supraventricular, extrasístole
Trastornos vasculares Poco frecuentes: sofocos, hipertensión, hipotensión
21 Trastornos gastrointestinales Frecuentes: náuseas, vómitos, diarrea Poco frecuentes: estreñimiento, dolor abdominal, dispepsia, glositis
Trastornos hepatobiliares Poco frecuentes: ictericia
Trastornos de la piel y del tejido subcutáneo Frecuentes: exantema Poco frecuentes: prurito, urticaria
Trastornos musculoesqueléticos, del tejido conjuntivo y del hueso Poco frecuentes: miositis, debilidad muscular, dolor muscular, artralgia
Trastornos renales y urinarios Poco frecuentes: insuficiencia renal, incluyendo alteración renal y fallo renal
Trastornos del aparato reproductor y de la mama Poco frecuentes: vaginitis
Trastornos generales y alteraciones en el lugar de administración Frecuentes: reacciones en el lugar de la inyección Poco frecuentes: pirexia, debilidad, fatiga, dolor
Poco frecuentes: desequilibrio electrolítico, creatinina en el suero elevada, mioglobina elevada, lactato deshidrogenasa (LDH) elevada.
Etapa post-comercialización Las reacciones adversas que se han notificado en la fase de comercialización y que no se han enumerado anteriormente incluyen:
Trastornos del sistema inmunológico Hipersensibilidad (notificaciones espontáneas aisladas) con síntomas que incluyen, entre otros: eosinofilia pulmonar, exantema vesiculobulloso con afectación de la membrana mucosa y sensación de tumefacción orofaríngea.
Anafilaxia Reacciones a la perfusión, que incluyen los siguientes síntomas: taquicardia, respiración sibilante, pirexia, rigidez, sofocos sistémicos, vértigo, síncope y sensación metálica al gusto.
Trastornos musculoesqueléticos, del tejido conjuntivo y del hueso Rabdomiolisis En aquellos casos en que se disponía de información clínica sobre los pacientes para emitir un juicio, aproximadamente el 50% de los casos de rabdomiolisis se produjeron en pacientes que tenían insuficiencia renal preexistente, o que estaban recibiendo un tratamiento concomitante que se conoce que provoca rabdomiolisis.
Trastornos del sistema nervioso Neuropatía periférica
22 Exploraciones complementarias En algunos casos de miopatía con la CPK elevada y síntomas musculares, los pacientes presentaron también valores de transaminasas elevados.
Estos incrementos se encuentran posiblemente relacionados con los efectos sobre la musculatura esquelética.
La mayoría de tales incrementos se correspondían con una toxicidad del grado 1-3 y se resolvieron tras la interrupción del tratamiento.
4.9 Sobredosis
En caso de sobredosis se recomienda terapia de soporte.
La daptomicina se elimina del cuerpo lentamente mediante hemodiálisis (aproximadamente un 15% de la dosis administrada se elimina en 4 horas) o mediante diálisis peritoneal (aproximadamente un 11% de la dosis administrada se elimina en 48 horas).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antibacterianos para uso sistémico, Otros antibacterianos, código ATC:
J01XX09
Modo de acción La daptomicina es un lipopéptido cíclico natural, activo únicamente contra las bacterias gram-positivas.
El mecanismo de acción consiste en la unión (en presencia de iones de calcio) a las membranas bacterianas de las células tanto en fase de crecimiento como estacionaria, causando una despolarización y conduciendo a una rápida inhibición de la síntesis de proteínas, de ADN y de ARN.
El resultado es la muerte de la célula bacteriana con una lisis celular insignificante.
Relación farmacocinética-farmacodinamia (PK/ PD) La daptomicina muestra una actividad bactericida in vitro rápida contra los organismos gram-positivos sensibles dependiente de la concentración.
En modelos animales, los AUC/ CMI (área bajo la curva/ concentración mínima inhibitoria) y las Cmax/ CMI (concentración máxima en el suero/ concentración mínima inhibitoria) se corresponden con los resultados de eficacia y la previsión de muerte bacteriana in vivo para dosis únicas equivalentes a dosis de 4 mg/ kg y 6 mg/ kg una vez al día en humanos.
Mecanismos de resistencia Se han detectado cepas con una sensibilidad disminuida a daptomicina especialmente durante el tratamiento de pacientes con infecciones difíciles-de-tratar y/ o tras la administración durante largos períodos de tiempo.
En particular, existen notificaciones de fracasos terapéuticos en pacientes infectados con Staphylococcus aureus, Enterococcus faecalis o Enterococcus faecium, incluyendo pacientes bacteriémicos, que se asocian con la selección de organismos con sensibilidad reducida o resistencia clara a daptomicina durante el tratamiento con la misma.
No se ha identificado aún el mecanismo de resistencia a la daptomicina.
Puntos de corte Los puntos de corte de la concentración mínima inhibitoria (CMI) establecidos por el Comité Europeo de Evaluación de la Sensibilidad Antimicrobiana (EUCAST) para los estafilococos y los estreptococos (excepto s. pneumoniae) son:
Sensible ≤ 1 mg/ l y Resistente > 1 mg/ l.
23 Sensibilidad La prevalencia de la resistencia puede variar geográficamente y a lo largo del tiempo para algunas especies seleccionadas y es deseable obtener información local acerca de la resistencia, sobre todo cuando se tratan infecciones graves.
Si es necesario, debe buscarse el consejo de un experto cuando la prevalencia local de la resistencia sea tal que la utilidad del agente, al menos en algunos tipos de infecciones, sea dudosa.
Especies comúnmente sensibles Staphylococcus aureus * Staphylococcus haemolyticus Estafilococos coagulasa-negativos Streptococcus agalactiae* Streptococcus dysgalactiae subesp. equisimilis* Streptococcus pyogenes* Estreptococos del grupo G Clostridium perfringens Peptostreptococcus spp Organismos con resistencia intrínseca Organismos gram-negativos * se refiere a especies contra las cuales se considera que la actividad ha sido demostrada satisfactoriamente en los ensayos clínicos.
Información derivada de los ensayos clínicos En dos ensayos clínicos para infecciones complicadas de piel y partes blandas, el 36% de los pacientes tratados con Cubicin cumplió con los criterios para el síndrome de respuesta inflamatoria sistémica (SIRS).
El tipo de infección tratado más comúnmente fue la infección asociada a una herida (en el 38% de los pacientes), mientras que el 21% sufría grandes abscesos.
Estas limitaciones en cuanto a la población de pacientes tratados debe ser tomada en cuenta a la hora de decidir si usar Cubicin.
En un ensayo abierto, controlado y randomizado en 235 pacientes con bacteriemia por Staphylococcus aureus (es decir, al menos un cultivo de sangre de Staphylococcus aureus positivo antes de recibir la primera dosis), 19 de 120 pacientes tratados con Cubicin cumplieron el criterio para Endocarditis infecciosa del lado derecho (EID).
De los 19 pacientes, 11 estaban infectados con Staphylococcus aureus sensible a meticilina, y 8 con Staphylococcus aureus resistente a meticilina.
En la tabla siguiente se muestra la tasa de éxito en pacientes con EID.
Población Población por intención de tratar (ITT)
Daptomicina n/ N (%)
Comparador n/ N (%)
Diferencias de Exito Tasa (IC 95%)
EID Población por protocolo (PP)
8/ 19 (42,1%)
7/ 16 (43,8%)
-1,6% (-34,6; 31,3)
EID
6/ 12 (50,0%)
4/ 8 (50,0%)
0,0% (-44,7; 44,7)
Se notificó fracaso terapéutico debido a infecciones por Staphylococcus aureus persistentes o recidivantes en 19/ 120 (15,8%) pacientes tratados con Cubicin, 9/ 53 (16,7%) pacientes tratados con vancomicina y 2/ 62 (3,2%) pacientes tratados con penicilina antiestafilocócica semisintética.
Entre estos fracasos terapéuticos, seis pacientes tratados con Cubicin y un paciente tratado con vancomicina estaban infectados con Staphylococcus aureus que desarrolló incrementos en las CMIs de daptomicina durante o después del
La mayoría de los pacientes que fallaron debido a infección por Staphylococcus aureus persistente o recidivante presentaron infección profunda establecida y no fueron sometidos a la intervención quirúrgica necesaria.
5.2 Propiedades farmacocinéticas
Los datos farmacocinéticos de la daptomicina en voluntarios sanos son, en general, lineales e independientes del tiempo con una dosis diaria única de 4 a 12 mg/ kg durante un máximo de 14 días.
Las concentraciones en estado estacionario se obtienen a partir del tercer día.
Los estudios con animales mostraron que la daptomicina no se absorbe en cantidades significativas tras la administración oral.
Distribución El volumen de distribución en el estado estacionario de la daptomicina fue aproximadamente de 0,1 l/ kg en los voluntarios adultos sanos, lo que es consistente con la distribución fundamentalmente dentro del espacio extracelular.
Los estudios de la distribución tisular realizados en animales han mostrado que la daptomicina se distribuye preferentemente en tejidos muy vascularizados y, en menor grado, penetra la barrera hematoencefálica y la barrera placentaria tras la administración única y múltiple.
La daptomicina se une de forma reversible a las proteínas del plasma humano de manera independiente de la concentración.
En voluntarios sanos y en pacientes tratados con daptomicina, la unión a las proteínas fue de media un 90% incluyendo a los sujetos con una insuficiencia renal.
Metabolismo Los estudios in vitro en microsomas humanos han demostrado que el metabolismo hepático de la daptomicina es nulo o muy limitado, y que la participación del CYP450 en el metabolismo de la daptomicina es mínima.
Los análisis de las muestras del plasma de los sujetos que recibieron una dosis de daptomicina de 6 mg/ kg no mostraron trazas de metabolitos, lo que sugiere que el metabolismo sistémico es muy limitado o inexistente.
Además, no se encontraron metabolitos en el plasma tras la administración en los seres humanos del fármaco marcado radiactivamente, en base al marcaje total y a las concentraciones activas desde el punto de vista microbiológico.
De los cuatro metabolitos menores detectados en orina, dos son metabolitos oxidativos de fase I, presentes en bajas concentraciones.
Eliminación La daptomicina se excreta principalmente por vía renal.
La administración conjunta de probenecid y daptomicina no tiene efecto sobre los datos farmacocinéticos de la daptomicina en los seres humanos, lo que sugiere que la secreción tubular activa de la daptomicina es mínima o inexistente.
Tras la administración intravenosa, el aclaramiento plasmático de la daptomicina es de aproximadamente 7 a 9 ml/ h/ kg y su aclaramiento renal de 4 a 7 ml/ h/ kg.
En un estudio de balance de masas utilizando marcaje radiactivo, se recuperó en la orina, en base a la radiactividad total, el 78% de la dosis administrada, mientras que aproximadamente un 50% de la dosis de daptomicina se recuperó inalterada en orina.
Alrededor del 5% del marcaje radiactivo administrado fue excretado en las heces.
25 Poblaciones especiales
Ancianos No se requiere un ajuste de la dosis en base solamente a la edad.
Sin embargo, la función renal debe ser evaluada y la dosis debe reducirse si se encuentra evidencia de insuficiencia renal grave.
Niños y adolescentes (< 18 años) El perfil farmacocinético se obtuvo tras la administración intravenosa de dosis únicas de 4 mg/ kg de daptomicina en pacientes pediátricos con infección por gram-positivos confirmada o sospechada, divididos en tres grupos de edad (2-6 años, 7-11 años y 12-17 años).
La farmacocinética de daptomicina tras una dosis única de 4 mg/ kg en adolescentes de 12-17 años es generalmente similar a la de voluntarios adultos sanos con función renal normal, con tendencia hacia un AUC y Cmax menores en adolescentes.
En los grupos de edad más jóvenes (2-6 años y 7-11 años), se redujo la exposición (Cmax y AUC) y la semivida de eliminación para la misma dosis en mg/ kg, comparado con los adolescentes.
Obesidad En relación con sujetos no obesos, la exposición sistémica a la daptomicina medida por el AUC se encuentra incrementada aproximadamente en un 28% en sujetos moderadamente obesos (Índice de Masa Corporal de 25-40 kg/ m2) y 42% en sujetos con obesidad extrema (Índice de Masa Corporal > 40 kg/ m2).
Sin embargo, no se considera necesario un ajuste de la dosis en base solamente a la obesidad.
Género No se han observado diferencias clínicas significativas en los datos farmacocinéticos de la daptomicina relacionados con el género.
Insuficiencia renal Tras la administración de una dosis única de 4 mg/ kg o 6 mg/ kg de daptomicina a sujetos con diferentes grados de insuficiencia renal, el aclaramiento de la daptomicina (CL) se redujo, y la exposición sistémica (AUC) se incrementó.
En sujetos con insuficiencia renal grave (CLcr < 30 ml/ min) y enfermedad renal en estadio terminal, la exposición (AUC) y la semivida de eliminación se incrementaron entre 2-3 veces en comparación con los sujetos sanos.
Ver sección 4.2 en relación con la necesidad de un ajuste de la dosis.
Insuficiencia hepática Los datos farmacocinéticos de la daptomicina no se vieron alterados en sujetos con una insuficiencia hepática moderada (grado B de la clasificación Child-Pugh de insuficiencia hepática) comparados con los de los voluntarios sanos para género, edad y peso tras la administración de una dosis única de 4 mg/ kg.
No es necesario ajustar la dosis cuando se administre daptomicina a pacientes con insuficiencia hepática moderada.
Los datos farmacocinéticos de la daptomicina en pacientes con insuficiencia hepática grave (grado C Child-Pugh) no se han evaluado.
5.3 Datos preclínicos sobre seguridad
En los estudios de una duración relevante para la extrapolación a condiciones de uso clínico (14-28 días), la administración de daptomicina estuvo asociada con cambios degenerativos/ regenerativos de mínimos a leves en la musculatura esquelética de ratas y perros.
Los cambios microscópicos en la musculatura esquelética fueron mínimos (aproximadamente 0,05% de miofibras afectadas), y a dosis más elevadas estuvieron acompañados de elevaciones en la CPK.
No se observó fibrosis ni rabdomiolisis.
Dependiendo de la duración del estudio, todos los efectos musculares, incluidos los cambios microscópicos, fueron completamente reversibles entre 1-3 meses tras la interrupción de la administración.
No se observaron cambios funcionales o patológicos en la musculatura lisa ni cardiaca.
26 El Nivel Mínimo de Efecto Observable (LOEL) para la miopatía en ratas y perros se produjo a un nivel de exposición correspondiente a 0,8 a 2,3 veces los niveles de exposición terapéuticos en humanos esperados con dosis de 6 mg/ kg en pacientes con función renal normal.
Un estudio en perros demostró que la miopatía esquelética se redujo con la administración una vez al día comparado con la posología fraccionada para una misma dosis diaria total, sugiriendo que los efectos miopáticos en animales estuvieron relacionados principalmente con el intervalo entre dosis.
A dosis más elevadas que las asociadas a efectos musculares en ratas y perros adultos, se observaron efectos sobre los nervios periféricos, relacionados fundamentalmente con la Cmax plasmática.
Las alteraciones de los nervios periféricos se caracterizaron por una degeneración axonal entre mínima y ligera y estuvieron acompañadas frecuentemente de cambios funcionales.
La reversibilidad tanto de los efectos funcionales como de los cambios microscópicos se completó dentro de los 6 meses siguientes a la administración.
Los márgenes de seguridad para los efectos sobre los nervios periféricos fueron de 8 y 6 veces, respectivamente, en base a la comparación de los valores de Cmax al Nivel de Efecto No Observable (NOEL) en ratas y perros con los valores de Cmax alcanzados con dosis de 6 mg/ kg una vez al día en pacientes con función renal normal.
En contraste con los perros adultos, los perros más jóvenes parecieron ser más sensibles a lesiones nerviosas periféricas que a la miopatía esquelética.
Los perros más jóvenes desarrollaron lesiones de los nervios espinal y periféricos a dosis inferiores a las asociadas con toxicidad para la musculatura esquelética.
Los estudios de toxicidad para la reproducción no mostraron evidencia alguna de efectos sobre la fertilidad ni sobre el desarrollo embrionario/ fetal o postnatal.
Sin embargo, la daptomicina puede atravesar la barrera placentaria en ratas gestantes (ver sección 5.2).
No se ha estudiado la excreción de la daptomicina en la leche de los animales en período de lactancia.
No se han realizado estudios de carcinogénesis a largo plazo en roedores.
La daptomicina no resultó mutagénica o clastogénica en una batería de pruebas de la genotoxicidad in vivo e in vitro.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidróxido de sodio.
6.2 Incompatibilidades
Cubicin no es ni física ni químicamente compatible con disoluciones que contengan glucosa.
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
La estabilidad física y química durante el uso de la solución reconstituida en el vial ha sido demostrada para 12 horas a 25°C y hasta un máximo de 48 horas a 2°C - 8°C.
La estabilidad física y química de la solución diluida en bolsas para perfusión se ha establecido en 12 horas a 25°C o 24 horas a 2°C - 8°C.
El tiempo combinado de conservación (solución reconstituida en el vial y solución diluida en bolsas para perfusión; ver sección 6.6) a 25°C no debe exceder las 12 horas (ó 24 horas a 2°C - 8°C).
27 Desde un punto de vista microbiológico, debe usarse inmediatamente.
Si no se usa inmediatamente, el tiempo de almacenaje durante el uso es responsabilidad del usuario y, normalmente, no debería ser superior a las 24 horas a entre 2 y 8°C, a no ser que la reconstitución/ dilución haya tenido lugar en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera entre 2°C y 8°C.
Para las condiciones de conservación del medicamento reconstituido y diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales individuales de 10 ml de vidrio transparente tipo 1 con tapones de goma tipo 1 y precintos de aluminio con cápsula de cierre "flip-off" de plástico azul.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstituyendo con 10 ml de una solución inyectable con 9 mg/ ml de cloruro de sodio (0,9%), o con agua para preparaciones inyectables, se obtiene una concentración de 50 mg/ ml.
Para reconstituir Cubicin liofilizado debe utilizarse una técnica aséptica.
La cápsula de cierre "flip-off" de polipropileno debe quitarse para dejar visible la parte central del tapón de goma.
Se deben inyectar lentamente 10 ml, bien de una solución inyectable con 9 mg/ ml de cloruro de sodio, o bien de agua para preparaciones inyectables a través del centro del tapón de goma dentro del vial, apuntando la aguja hacia la pared del vial.
El vial debe girarse suavemente para asegurar que se empape completamente el producto y después se deja reposar durante 10 minutos.
Finalmente, se debe girar/ agitar el vial suavemente durante unos minutos hasta obtener una solución reconstituida transparente.
Se debe evitar la agitación demasiado vigorosa para no generar espuma.
La reconstitución será completa, normalmente, al cabo de 15 minutos.
Se debe inspeccionar cuidadosamente la solución reconstituida antes de utilizarla para asegurarse de que la sustancia está disuelta y para verificar la ausencia de partículas en suspensión.
El color de la solución reconstituida de Cubicin puede variar desde amarillo pálido hasta marrón claro.
La solución reconstituida debe diluirse a continuación con una solución para perfusión intravenosa de cloruro de sodio (volumen típico de 50 ml) y la perfusión debe durar 30 minutos, según lo indicado en la sección 4.2.
Las siguientes fármacos han demostrado ser compatibles con soluciones para la perfusión que contienen Cubicin: aztreonam, ceftazidima, ceftriaxona, gentamicina, fluconazol, levofloxacino, dopamina, heparina y lidocaína.
Los viales de Cubicin son exclusivamente para uso único.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
28 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 328/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
19/ enero/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
29 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión actualizada (con fecha del 4 de diciembre de 2006) presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y durante su comercialización.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, de acuerdo con la versión 2.1 (con fecha 18 de julio de 2007) del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Cubicin 350 mg polvo para concentrado para solución para perfusión Daptomicina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 350 mg de daptomicina.
3.
LISTA DE EXCIPIENTES
Hidróxido de sodio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento, y también para consultar las instrucciones de reconstitución.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Leer el prospecto para consultar el período de validez del medicamento reconstituido.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
34 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 328/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Cubicin 350 mg polvo para concentrado para solución para perfusión Daptomicina
Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Cada vial contiene 350 mg de daptomicina.
6.
OTROS
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Cubicin 500 mg polvo para concentrado para solución para perfusión Daptomicina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 500 mg de daptomicina.
3.
LISTA DE EXCIPIENTES
Hidróxido de sodio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento, y también para consultar las instrucciones de reconstitución.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Leer el prospecto para consultar el período de validez del medicamento reconstituido.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
37 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 328/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
38 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Cubicin 500 mg polvo para concentrado para solución para perfusión Daptomicina
Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Cada vial contiene 500 mg de daptomicina.
6.
OTROS
39 B.
PROSPECTO
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cubicin 350 mg polvo para concentrado para solución para perfusión Daptomicina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermero o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, enfermero o farmacéutico.
Contenido del prospecto:
1.
Qué es Cubicin y para qué se utiliza 2.
Antes de usar Cubicin 3.
Cómo usar Cubicin 4.
Posibles efectos adversos 5.
Conservación de Cubicin 6.
Información adicional
1.
QUÉ ES CUBICIN Y PARA QUÉ SE UTILIZA
El principio activo de Cubicin polvo para concentrado para solución para perfusión es daptomicina.
Daptomicina es un antibiótico capaz de detener el crecimiento de ciertas bacterias.
Cubicin se utiliza en adultos para tratar las infecciones de la piel y de los tejidos subyacentes.
También se utiliza en adultos para tratar infecciones en los tejidos que recubren el interior del corazón (incluyendo las válvulas cardiacas), causadas por una bacteria llamada Staphylococcus aureus y para tratar infecciones en la sangre causadas por la misma bacteria cuando se asocian con infección de la piel o corazón.
Según el tipo de infección(es) que padezca, es posible que su médico también le recete otros antibióticos mientras reciba el tratamiento con Cubicin.
2.
ANTES DE USAR CUBICIN
No debe usar Cubicin Si es alérgico (hipersensible) a la daptomicina o al hidróxido de sodio.
Si éste es su caso, informe a su médico o enfermero.
Si cree que puede ser alérgico, consulte a su médico o enfermero.
Tenga especial cuidado con Cubicin
- Si padece o ha padecido anteriormente problemas renales.
Puede que su médico necesite cambiar la
dosis de Cubicin (ver sección 3 de este prospecto).
- Ocasionalmente, los pacientes que reciban Cubicin pueden desarrollar una mayor sensibilidad,
dolor o debilidad musculares (ver sección 4 de este prospecto para más información).
Informe a su médico si esto sucede.
Su médico se asegurará de que se le realice un análisis de sangre y le aconsejará si es recomendable o no que siga usando Cubicin.
Los síntomas desaparecen generalmente en el plazo de unos pocos días tras la suspensión del tratamiento con Cubicin.
41
- Si tiene sobrepeso significativo existe la posibilidad de que sus niveles sanguíneos de Cubicin sean
Si cualquiera de los casos mencionados anteriormente le afecta, informe a su médico o enfermero antes de recibir Cubicin.
Informe a su médico si desarrolla cualquiera de los síntomas siguientes:
- Cualquier tipo de hormigueo o entumecimiento en las manos o en los pies, pérdida de la
sensibilidad o dificultades de movimiento inusuales.
Si esto ocurre, informe a su médico, que decidirá si debe continuar con el tratamiento.
- Diarrea, principalmente si observa la presencia de sangre en heces.
- Cubicin puede interferir con pruebas de laboratorio que miden la capacidad de coagulación de su
sangre.
Los resultados pueden aparentemente sugerir una mala coagulación, a pesar de que de hecho no exista ningún problema.
Por lo tanto es importante que su médico tenga en cuenta que está recibiendo Cubicin.
Informe a su médico de que está en tratamiento con Cubicin.
Su médico le realizará análisis de sangre para controlar la salud de sus músculos, antes de que inicie el tratamiento y frecuentemente durante el tratamiento con Cubicin.
Uso en niños No se ha estudiado el uso de Cubicin en niños, por lo tanto no está recomendado.
Uso en pacientes de edad avanzada Los pacientes de más de 65 años de edad pueden recibir la misma dosis que otros adultos, siempre que sus riñones funcionen correctamente.
Uso de otros medicamentos Informe a su médico, enfermero o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es particularmente importante que mencione los siguientes:
- Medicamentos llamados estatinas o fibratos (para bajar el colesterol) o ciclosporina.
Es posible que
aumente el riesgo de efectos adversos musculares en caso de que tome alguno de estos medicamentos (y otros que pueden afectar los músculos) durante el tratamiento con Cubicin.
Su médico puede decidir no administrarle Cubicin o interrumpir temporalmente el tratamiento con el otro medicamento.
- Medicamentos para aliviar el dolor llamados antiinflamatorios no esteroideos (AINEs) o inhibidores
Estos pueden interferir con la eliminación de Cubicin por el riñón.
Embarazo y lactancia Por lo general no se suele administrar Cubicin a mujeres embarazadas.
Informe a su médico si está embarazada, cree que puede estarlo, o planea quedarse embarazada.
No debe dar el pecho si está recibiendo Cubicin, porque podría pasar a la leche materna y afectar al bebé.
Conducción y uso de máquinas Cubicin no tiene efectos conocidos sobre la capacidad para conducir o usar máquinas.
3.
CÓMO USAR CUBICIN
Cubicin le será administrado normalmente por su médico o enfermero.
42 La dosis dependerá de su peso y del tipo de infección que vaya a ser tratada.
La dosis normal para adultos es de 4 mg por cada kg de peso corporal una vez al día para infecciones de la piel o 6 mg por cada kg de peso corporal una vez al día para una infección del corazón o una infección de la sangre asociada con una infección de la piel o del corazón.
Esta dosis se administra directamente a su circulación sanguínea (en una vena) durante un periodo de aproximadamente 30 minutos.
Se recomienda la misma dosis para personas mayores de 65 años, siempre que sus riñones funcionen correctamente.
Si sus riñones no funcionan bien, puede que reciba Cubicin con una menor frecuencia, p. ej. una vez en días alternos.
Si se está sometiendo a diálisis y su próxima dosis de Cubicin le corresponde en un día de diálisis, normalmente recibirá Cubicin después de la sesión de diálisis.
Un tratamiento completo para infecciones de la piel se prolonga normalmente entre 1 y 2 semanas.
Su médico decidirá la duración de su tratamiento para las infecciones de la sangre o del corazón y para las infecciones de la piel.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cubicin puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos son muy raros (en menos de 1 de cada 10.000 pacientes tratados con Cubicin) Durante la perfusión intravenosa se han registrado casos de reacciones de hipersensibilidad (reacciones alérgicas graves incluyendo anafilaxis).
Esta reacción alérgica grave necesita atención médica inmediata.
Informe a su médico o enfermero inmediatamente si tiene cualquiera de los síntomas siguientes:
- Dolor o presión en el pecho
- Erupción cutánea con formación de ampollas, que a veces afecta a la boca y genitales
- Inflamación alrededor de la garganta
- Pulso rápido o débil
- Respiración jadeante
- Fiebre
- Escalofrío o temblor
- Sofocos
- Mareo
- Desmayo
- Sensación metálica al gusto
Consulte con su médico si tiene dolor, una mayor sensibilidad o debilidad musculares de origen desconocido.
En casos muy raros (en menos de 1 de cada 10.000 pacientes), los problemas musculares pueden ser graves, incluyendo la degradación muscular (rabdomiolisis), lo que puede producir un daño renal.
Cubicin también puede causar otros efectos adversos:
Algunos efectos adversos son frecuentes (en más de 1 de cada 100 pacientes tratados con Cubicin)
- Infecciones fúngicas, tales como aftas (úlceras bucales),
- Dolor de cabeza,
- Diarrea, malestar (náuseas o vómitos),
- Erupción cutánea,
- Dolor, picor o enrojecimiento en el lugar de la perfusión,
- Niveles elevados de las enzimas hepáticas o de la creatinfosfoquinasa (CPK), en análisis de sangre.
43 Algunos efectos adversos son poco frecuentes (en más de 1 de cada 1.000 pacientes pero en menos de 1 de cada 100 pacientes tratados con Cubicin)
- Infección del tracto urinario,
- Alteraciones sanguíneas (p. ej. aumento del número de plaquetas, que puede aumentar la tendencia a
desarrollar trombos, disminución del número de glóbulos rojos (anemia), o aumento del número de ciertos tipos de glóbulos blancos),
- Disminución del apetito,
- Mareo, ansiedad, dificultad para conciliar el sueño, hormigueo o entumecimiento en las manos o en
los pies, alteraciones del sentido del gusto,
- Cambios del ritmo cardiaco, sofocos, presión arterial alta o baja,
- Estreñimiento, dolor abdominal, indigestión, inflamación de la lengua,
- Color amarillento de la piel y de los ojos (ictericia),
- Erupción cutánea con picor,
- Dolor o debilidad muscular, dolor articular,
- Problemas de riñón,
- Inflamación e irritación de la vagina,
- Dolor o debilidad generalizados, fiebre, cansancio,
- Niveles elevados de azúcar en sangre, creatinina sérica, mioglobina o lactato deshidrogenasa
(LDH), o desequilibrio de sales, en análisis de sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermero o farmacéutico.
5.
CONSERVACIÓN DE CUBICIN
Su médico, enfermero o farmacéutico saben cómo conservar Cubicin adecuadamente.
6.
INFORMACIÓN ADICIONAL
Composición de Cubicin
- El principio activo es daptomicina.
- El otro componente es hidróxido de sodio.
Aspecto de Cubicin y contenido del envase Cubicin se presenta en un vial de vidrio como un polvo de color amarillo pálido a marrón claro.
Se mezcla con un disolvente para formar una solución antes de su administración.
Cubicin se presenta en envases conteniendo 1 vial.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
45 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
46 INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Importante:
Por favor, consulte la Ficha Técnica o Resumen de las Características del Producto antes de la prescripción.
Instrucciones de uso y manipulación
Presentación de 350 mg: reconstituyendo con 7 ml de solución para perfusión intravenosa de cloruro de sodio al 0,9% se obtiene una concentración de 50 mg/ ml.
Los viales de 350 mg pueden ser reconstituidos también con agua para preparaciones inyectables.
Cubicin (daptomicina) no es física ni químicamente compatible con soluciones que contengan glucosa.
Para reconstituir Cubicin liofilizado debe utilizarse una técnica aséptica.
La cápsula de cierre "flip-off" de polipropileno debe quitarse para dejar visible la parte central del tapón de goma.
Se deben inyectar lentamente 7 ml, bien de una solución inyectable con 9 mg/ ml de cloruro de sodio, o bien de agua para preparaciones inyectables a través del centro del tapón de goma dentro del vial, apuntando la aguja hacia la pared del vial.
El vial debe girarse suavemente para asegurar que se empape completamente el producto, y después se deja reposar durante 10 minutos.
Finalmente, se debe girar/ agitar el vial suavemente durante unos minutos hasta obtener una solución reconstituida transparente.
Se debe evitar la agitación demasiado vigorosa para no generar espuma.
La reconstitución será completa, normalmente, al cabo de 15 minutos.
Se debe inspeccionar cuidadosamente la solución reconstituida antes de utilizarla para asegurarse de que la sustancia está disuelta y para verificar la ausencia de partículas en suspensión.
El color de la solución reconstituida de Cubicin puede variar desde amarillo pálido hasta marrón claro.
La solución reconstituida debe diluirse a continuación con una solución para perfusión intravenosa de cloruro de sodio (volumen típico de 50 ml) y la perfusión debe durar 30 minutos.
La estabilidad física y química durante el uso de la solución reconstituida en el vial ha sido demostrada para 12 horas a 25°C y hasta un máximo de 48 horas si se mantiene refrigerada (2°C - 8°C).
El tiempo combinado (vial y bolsa para la perfusión) a 25°C no debe exceder las 12 horas (24 horas si se refrigera).
La estabilidad de la disolución en bolsas para la perfusión se ha establecido en 12 horas a 25°C ó 24 horas si se mantiene refrigerada a 2°C - 8°C.
Desde un punto de vista microbiológico debería ser usada inmediatamente.
Si no se usa inmediatamente, el tiempo de almacenaje durante el uso es responsabilidad de quien las utiliza y, normalmente, no debería ser superior a las 24 horas a entre 2 y 8°C, a no ser que la reconstitución/ disolución haya tenido lugar en condiciones asépticas controladas y validadas.
Cubicin no es física ni químicamente compatible con disoluciones que contengan glucosa.
Los siguientes fármacos han demostrado ser compatibles con soluciones para la perfusión que contienen Cubicin: aztreonam, ceftazidima, ceftriaxona, gentamicina, fluconazol, levofloxacino, dopamina, heparina y lidocaína.
Este medicamento no debe mezclarse con otros medicamentos que no sean los arriba mencionados.
Los viales de Cubicin son exclusivamente para uso único.
Todo resto del vial que no haya sido utilizado debe ser eliminado.
47 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cubicin 500 mg polvo para concentrado para solución para perfusión Daptomicina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermero o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, enfermero o farmacéutico.
Contenido del prospecto:
1.
Qué es Cubicin y para qué se utiliza 2.
Antes de usar Cubicin 3.
Cómo usar Cubicin 4.
Posibles efectos adversos 5.
Conservación de Cubicin 6.
Información adicional
1.
QUÉ ES CUBICIN Y PARA QUÉ SE UTILIZA
El principio activo de Cubicin polvo para concentrado para solución para perfusión es daptomicina.
Daptomicina es un antibiótico capaz de detener el crecimiento de ciertas bacterias.
Cubicin se utiliza en adultos para tratar las infecciones de la piel y de los tejidos subyacentes.
También se utiliza en adultos para tratar infecciones en los tejidos que recubren el interior del corazón (incluyendo las válvulas cardiacas), causadas por una bacteria llamada Staphylococcus aureus y para tratar infecciones en la sangre causadas por la misma bacteria cuando se asocian con infección de la piel o corazón.
Según el tipo de infección(es) que padezca, es posible que su médico también le recete otros antibióticos mientras reciba el tratamiento con Cubicin.
2.
ANTES DE USAR CUBICIN
No debe usar Cubicin Si es alérgico (hipersensible) a la daptomicina o al hidróxido de sodio.
Si éste es su caso, informe a su médico o enfermero.
Si cree que puede ser alérgico, consulte a su médico o enfermero.
Tenga especial cuidado con Cubicin
- Si padece o ha padecido anteriormente problemas renales.
Puede que su médico necesite cambiar la
dosis de Cubicin (ver sección 3 de este prospecto).
- Ocasionalmente, los pacientes que reciban Cubicin pueden desarrollar una mayor sensibilidad,
dolor o debilidad musculares (ver sección 4 de este prospecto para más información).
Informe a su médico si esto sucede.
Su médico se asegurará de que se le realice un análisis de sangre y le aconsejará si es recomendable o no que siga usando Cubicin.
Los síntomas desaparecen generalmente en el plazo de unos pocos días tras la suspensión del tratamiento con Cubicin.
48
- Si tiene sobrepeso significativo existe la posibilidad de que sus niveles sanguíneos de Cubicin sean
Si cualquiera de los casos mencionados anteriormente le afecta, informe a su médico o enfermero antes de recibir Cubicin.
Informe a su médico si desarrolla cualquiera de los síntomas siguientes:
- Cualquier tipo de hormigueo o entumecimiento en las manos o en los pies, pérdida de la
sensibilidad o dificultades de movimiento inusuales.
Si esto ocurre, informe a su médico, que decidirá si debe continuar con el tratamiento.
- Diarrea, principalmente si observa la presencia de sangre en heces.
- Cubicin puede interferir con pruebas de laboratorio que miden la capacidad de coagulación de su
sangre.
Los resultados pueden aparentemente sugerir una mala coagulación, a pesar de que de hecho no exista ningún problema.
Por lo tanto es importante que su médico tenga en cuenta que está recibiendo Cubicin.
Informe a su médico de que está en tratamiento con Cubicin.
Su médico le realizará análisis de sangre para controlar la salud de sus músculos, antes de que inicie el tratamiento y frecuentemente durante el tratamiento con Cubicin.
Uso en niños No se ha estudiado el uso de Cubicin en niños, por lo tanto no está recomendado.
Uso en pacientes de edad avanzada Los pacientes de más de 65 años de edad pueden recibir la misma dosis que otros adultos, siempre que sus riñones funcionen correctamente.
Uso de otros medicamentos Informe a su médico, enfermero o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es particularmente importante que mencione los siguientes:
- Medicamentos llamados estatinas o fibratos (para bajar el colesterol) o ciclosporina.
Es posible que
aumente el riesgo de efectos adversos musculares en caso de que tome alguno de estos medicamentos (y otros que pueden afectar los músculos) durante el tratamiento con Cubicin.
Su médico puede decidir no administrarle Cubicin o interrumpir temporalmente el tratamiento con el otro medicamento.
- Medicamentos para aliviar el dolor llamados antiinflamatorios no esteroideos (AINEs) o inhibidores
Estos pueden interferir con la eliminación de Cubicin por el riñón.
Embarazo y lactancia Por lo general no se suele administrar Cubicin a mujeres embarazadas.
Informe a su médico si está embarazada, cree que puede estarlo, o planea quedarse embarazada.
No debe dar el pecho si está recibiendo Cubicin, porque podría pasar a la leche materna y afectar al bebé.
Conducción y uso de máquinas Cubicin no tiene efectos conocidos sobre la capacidad para conducir o usar máquinas.
3.
CÓMO USAR CUBICIN
Cubicin le será administrado normalmente por su médico o enfermero.
49 La dosis dependerá de su peso y del tipo de infección que vaya a ser tratada.
La dosis normal para adultos es de 4 mg por cada kg de peso corporal una vez al día para infecciones de la piel o 6 mg por cada kg de peso corporal una vez al día para una infección del corazón o una infección de la sangre asociada con una infección de la piel o del corazón.
Esta dosis se administra directamente a su circulación sanguínea (en una vena) durante un periodo de aproximadamente 30 minutos.
Se recomienda la misma dosis para personas mayores de 65 años, siempre que sus riñones funcionen correctamente.
Si sus riñones no funcionan bien, puede que reciba Cubicin con una menor frecuencia, p. ej. una vez en días alternos.
Si se está sometiendo a diálisis y su próxima dosis de Cubicin le corresponde en un día de diálisis, normalmente recibirá Cubicin después de la sesión de diálisis.
Un tratamiento completo para infecciones de la piel se prolonga normalmente entre 1 y 2 semanas.
Su médico decidirá la duración de su tratamiento para las infecciones de la sangre o del corazón y para las infecciones de la piel.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cubicin puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos son muy raros (en menos de 1 de cada 10.000 pacientes tratados con Cubicin) Durante la perfusión intravenosa se han registrado casos de reacciones de hipersensibilidad (reacciones alérgicas graves incluyendo anafilaxis).
Esta reacción alérgica grave necesita atención médica inmediata.
Informe a su médico o enfermero inmediatamente si tiene cualquiera de los síntomas siguientes:
- Dolor o presión en el pecho
- Erupción cutánea con formación de ampollas, que a veces afecta a la boca y genitales
- Inflamación alrededor de la garganta
- Pulso rápido o débil
- Respiración jadeante
- Fiebre
- Escalofrío o temblor
- Sofocos
- Mareo
- Desmayo
- Sensación metálica al gusto
Consulte con su médico si tiene dolor, una mayor sensibilidad o debilidad musculares de origen desconocido.
En casos muy raros (en menos de 1 de cada 10.000 pacientes), los problemas musculares pueden ser graves, incluyendo la degradación muscular (rabdomiolisis), lo que puede producir un daño renal.
Cubicin también puede causar otros efectos adversos:
Algunos efectos adversos son frecuentes (en más de 1 de cada 100 pacientes tratados con Cubicin)
- Infecciones fúngicas, tales como aftas (úlceras bucales),
- Dolor de cabeza,
- Diarrea, malestar (náuseas o vómitos),
- Erupción cutánea,
- Dolor, picor o enrojecimiento en el lugar de la perfusión,
- Niveles elevados de las enzimas hepáticas o de la creatinfosfoquinasa (CPK), en análisis de sangre.
50 Algunos efectos adversos son poco frecuentes (en más de 1 de cada 1.000 pacientes pero en menos de 1 de cada 100 pacientes tratados con Cubicin)
- Infección del tracto urinario,
- Alteraciones sanguíneas (p. ej. aumento del número de plaquetas, que puede aumentar la tendencia a
desarrollar trombos, disminución del número de glóbulos rojos (anemia), o aumento del número de ciertos tipos de glóbulos blancos),
- Disminución del apetito,
- Mareo, ansiedad, dificultad para conciliar el sueño, hormigueo o entumecimiento en las manos o en
los pies, alteraciones del sentido del gusto,
- Cambios del ritmo cardiaco, sofocos, presión arterial alta o baja,
- Estreñimiento, dolor abdominal, indigestión, inflamación de la lengua,
- Color amarillento de la piel y de los ojos (ictericia),
- Erupción cutánea con picor,
- Dolor o debilidad muscular, dolor articular,
- Problemas de riñón,
- Inflamación e irritación de la vagina,
- Dolor o debilidad generalizados, fiebre, cansancio,
- Niveles elevados de azúcar en sangre, creatinina sérica, mioglobina o lactato deshidrogenasa
(LDH), o desequilibrio de sales, en análisis de sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermero o farmacéutico.
5.
CONSERVACIÓN DE CUBICIN
Su médico, enfermero o farmacéutico saben cómo conservar Cubicin adecuadamente.
6.
INFORMACIÓN ADICIONAL
Composición de Cubicin
- El principio activo es daptomicina.
- El otro componente es hidróxido de sodio.
Aspecto de Cubicin y contenido del envase Cubicin se presenta en un vial de vidrio como un polvo de color amarillo pálido a marrón claro.
Se mezcla con un disolvente para formar una solución antes de su administración.
Cubicin se presenta en envases conteniendo 1 vial.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
52 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
53 INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Importante:
Por favor, consulte la Ficha Técnica o Resumen de las Características del Producto antes de la prescripción.
Instrucciones de uso y manipulación
Presentación de 500 mg: reconstituyendo con 10 ml de solución para perfusión intravenosa de cloruro de sodio al 0,9% se obtiene una concentración de 50 mg/ ml.
Los viales de 500 mg pueden ser reconstituidos también con agua para preparaciones inyectables.
Cubicin (daptomicina) no es física ni químicamente compatible con soluciones que contengan glucosa.
Para reconstituir Cubicin liofilizado debe utilizarse una técnica aséptica.
La cápsula de cierre "flip-off" de polipropileno debe quitarse para dejar visible la parte central del tapón de goma.
Se deben inyectar lentamente 10 ml, bien de una solución inyectable con 9 mg/ ml de cloruro de sodio, o bien de agua para preparaciones inyectables a través del centro del tapón de goma dentro del vial, apuntando la aguja hacia la pared del mismo.
El vial debe girarse suavemente para asegurar que se empape completamente el producto y después se deja reposar durante 10 minutos.
Finalmente, se debe girar/ agitar el vial suavemente durante unos minutos hasta obtener una solución reconstituida transparente.
Se debe evitar la agitación demasiado vigorosa para no generar espuma.
La reconstitución será completa, normalmente, al cabo de 15 minutos.
Se debe inspeccionar cuidadosamente la solución reconstituida antes de utilizarla para asegurarse de que la sustancia está disuelta y para verificar la ausencia de partículas en suspensión.
El color de la solución reconstituida de Cubicin puede variar desde amarillo pálido hasta marrón claro.
La solución reconstituida debe diluirse a continuación con una solución para perfusión intravenosa de cloruro de sodio (volumen típico de 50 ml) y la perfusión debe durar 30 minutos.
La estabilidad física y química durante el uso de la solución reconstituida en el vial ha sido demostrada para 12 horas a 25°C y hasta un máximo de 48 horas si se mantiene refrigerada (2°C - 8°C).
El tiempo combinado (vial y bolsa para la perfusión) a 25°C no debe exceder las 12 horas (24 horas si se refrigera).
La estabilidad de la disolución en bolsas para la perfusión se ha establecido en 12 horas a 25°C ó 24 horas si se mantiene refrigerada a 2°C - 8°C.
Desde un punto de vista microbiológico debería ser usada inmediatamente.
Si no se usa inmediatamente, el tiempo de almacenaje durante el uso es responsabilidad de quien las utiliza y, normalmente, no debería ser superior a las 24 horas a entre 2 y 8°C, a no ser que la reconstitución/ disolución haya tenido lugar en condiciones asépticas controladas y validadas.
Cubicin no es física ni químicamente compatible con disoluciones que contengan glucosa.
Los siguientes fármacos han demostrado ser compatibles con soluciones para la perfusión que contienen Cubicin: aztreonam, ceftazidima, ceftriaxona, gentamicina, fluconazol, levofloxacino, dopamina, heparina y lidocaína.
Este medicamento no debe mezclarse con otros medicamentos que no sean los arriba mencionados.
Los viales de Cubicin son exclusivamente para uso único.
Todo resto del vial que no haya sido utilizado debe ser eliminado.
European Medicines Agency
EMEA/ H/ C/ 806
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CYANOKIT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Cyanokit?
Cyanokit es un polvo con el que se prepara una solución para perfusión (goteo en vena) y contiene el principio activo hidroxocobalamina (vitamina B12a).
¿Para qué se utiliza Cyanokit?
Cyanokit se utiliza como antídoto para tratar la intoxicación demostrada o presunta por cianuro, una sustancia química muy venenosa.
La intoxicación por cianuro suele producirse por la exposición al humo de un incendio, al respirar o tragar cianuro o cuando el cianuro entra en contacto con la piel o las mucosas (las superficies húmedas del cuerpo, como el revestimiento de la boca).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Cyanokit?
Cyanokit se administra como tratamiento urgente lo antes posible tras la intoxicación.
Se administra en forma de perfusión intravenosa durante 15 minutos.
En los adultos, la dosis inicial es de 5 g.
En los niños es de 70 mg por kilogramo de peso corporal, sin superar los 5 g.
Puede administrarse una segunda dosis, dependiendo de la gravedad de la intoxicación y de la respuesta del paciente.
La segunda dosis se administra a lo largo de un período que oscila entre los 15 minutos y las dos horas, en función del estado del paciente.
La dosis máxima es de 10 g en los adultos y de 140 mg/ kg en los niños, sin superar los 10 g.
Cyanokit se administra junto con medidas adecuadas de descontaminación y soporte del paciente, entre ellas, el suministro de oxígeno para que el paciente pueda respirar.
¿Cómo actúa Cyanokit?
El principio activo de Cyanokit, la hidroxocobalamina, reacciona con el cianuro del organismo.
Esta reacción forma cianocobalamina, un compuesto no venenoso que se elimina del cuerpo con la orina.
De este modo, disminuyen los niveles de cianuro en el organismo y se impide que el cianuro se una a una enzima celular llamada citocromo-oxidasa, que es importante para el suministro de energía a las células.
Todo ello ayuda a reducir los efectos de la intoxicación por cianuro.
La hidroxocobalamina (vitamina B12a) se utiliza como suplemento vitamínico desde los años 50.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged No se han realizado estudios para comparar directamente la eficacia de Cyanokit con la de otros tratamientos en el ser humano.
Los datos de su eficacia se obtuvieron a partir de 83 pacientes que habían sido ingresados por sospecha de intoxicación por cianuro y que recibieron Cyanokit.
En un estudio de 69 pacientes, la intoxicación por cianuro se debió a la exposición al humo de un incendio.
En este estudio, se comparó el estado de los pacientes en el lugar del accidente con el observado al final de la perfusión de Cyanokit y a lo largo de los tres días siguientes.
Se estudiaron otros 14 pacientes cuya intoxicación por cianuro estuvo provocada por causas no relacionadas con la inhalación de humo; la mayoría de ellos había tomado cianuro para intentar suicidarse.
Los datos de estos pacientes se obtuvieron de las historias clínicas registradas en las bases de datos de dos hospitales franceses.
¿Qué beneficio ha demostrado tener Cyanokit durante los estudios?
En el estudio de la inhalación de humo, la respuesta a Cyanokit se valoró como « positiva » en 31 pacientes (45%), como « parcial » en 15 (22%) y como « ausente » en 10 (15%).
No se conocía la respuesta de los 13 pacientes restantes.
Cincuenta de los pacientes de este estudio sobrevivieron.
La supervivencia fue más probable en los que habían recibido Cyanokit antes de sufrir una parada cardíaca, tenían síntomas menos graves de daño cerebral y presentaban una concentración más baja de cianuro en la sangre.
Dos pacientes sobrevivieron a pesar de haber sufrido una parada cardíaca antes de recibir Cyanokit.
Los síntomas de daño cerebral se resolvieron en 38 de los 66 pacientes.
De los 14 pacientes cuya exposición al cianuro se había debido a causas no relacionadas con la inhalación de humo, 10 sobrevivieron, incluidos siete que presentaban niveles « mortales » de cianuro en la sangre.
Los cuatro que fallecieron tenían una concentración elevada de cianuro en la sangre y habían sufrido una parada cardíaca o habían dejado de respirar antes de recibir Cyanokit.
¿Cuál es el riesgo asociado a Cyanokit?
La hidroxocobalamina es de color rojo intenso, por lo que la mayoría de los pacientes presentarán una coloración roja oscura de la piel y las mucosas durante 15 días como máximo y de la orina hasta 35 días después de recibir Cyanokit.
La frecuencia de los otros efectos secundarios de Cyanokit no puede calcularse con la información disponible actualmente.
La lista completa de efectos secundarios comunicados sobre Cyanokit puede consultarse en el prospecto.
El uso de Cyanokit puede interferir con la valoración de las quemaduras y con los resultados de las pruebas analíticas.
Todos los envases de Cyanokit adjuntan una pegatina con esta información que puede pegarse en la historia clínica del paciente para que el personal del hospital tenga en cuenta los efectos del medicamento.
¿Por qué se ha aprobado Cyanokit?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Cyanokit parecía ser un antídoto bien tolerado y eficaz del cianuro de acuerdo con sus efectos sobre la supervivencia y la prevención del daño cerebral.
No existen datos sobre las tasas de éxito de otros antídotos para la intoxicación por cianuro, por lo que no fue posible comparar las tasas de éxito observadas con Cyanokit con las de otras alternativas.
Sin embargo, el Comité concluyó que Cyanokit era superior a los antídotos alternativos gracias a su perfil de seguridad favorable en los pacientes no intoxicados, lo que lo convierte en una opción útil ante la mera sospecha de una intoxicación por cianuro.
Por consiguiente, el CHMP decidió que los beneficios de Cyanokit son mayores que sus riesgos como tratamiento de la intoxicación comprobada o presunta por cianuro.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Cyanokit:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Cyanokit a Merck Santé s. a. s. el 23 de noviembre de 2007.
El texto completo del EPAR de Cyanokit puede encontrarse aquí.
10-2007.
©EMEA 2007
2/ 2
Vía de administración
Cyanokit
2,5 g
Polvo para solución para perfusión
Vía intravenosa
Vial (vidrio)
2 viales + 1 dispositivo para perfusión + 2 dispositivos de transferencia + 1 catéter corto
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Cyanokit 2,5 g polvo para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 2,5 g de hidroxicobalamina.
Tras la reconstitución con 100 ml del disolvente, cada ml de la solución reconstituida contiene 25 mg de hidroxicobalamina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Polvo cristalino, rojo oscuro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la intoxicación comprobada o presunta por cianuro.
Cyanokit debe administrarse junto a las medidas adecuadas de descontaminación y terapia de soporte.
4.2 Posología y forma de administración
Dosis inicial
Cyanokit se administra mediante perfusión por vía intravenosa durante 15 minutos.
Adultos:
La dosis inicial de Cyanokit es de 5 g.
Pacientes pediátricos:
En lactantes, niños y adolescentes, la dosis inicial de Cyanokit es de 70 mg/ kg de peso corporal, sin exceder los 5 g.
Peso corporal en kg Dosis inicial
5
10
20
30
40
50
60
en g en ml
0,35 14
0,70 28
1,40 56
2,10 84
2,80 112
3,50 140
4,20 168
Dosis posterior
Dependiendo de la gravedad de la intoxicación y de la respuesta clínica (ver sección 4.4), puede administrarse una segunda dosis mediante perfusión por vía intravenosa.
La velocidad de perfusión para la segunda dosis oscila entre los 15 minutos (para los pacientes sumamente inestables) y las 2 horas, según el estado del paciente.
Adultos:
La dosis posterior de Cyanokit es de 5 g.
Pacientes pediátricos:
En lactantes, niños y adolescentes, la dosis posterior de Cyanokit es de 70 mg/ kg de peso corporal, sin exceder los 5 g.
2 Dosis máxima
Adultos:
La dosis máxima recomendada es de 10 g.
Pacientes pediátricos:
En lactantes, niños y adolescentes, la dosis máxima recomendada es de 140 mg/ kg, sin exceder los 10 g.
Insuficiencia renal o hepática Aunque la seguridad y la eficacia de la hidroxicobalamina no se han estudiado en situaciones de insuficiencia renal o hepática, Cyanokit se administra como tratamiento de urgencia, sólo en situaciones agudas y de peligro para la vida del paciente, y en estos casos no se requiere ajuste de la dosis.
Para las instrucciones de preparación y manipulación ver la sección 6.6.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento de la intoxicación por cianuro debe incluir la atención médica inmediata, garantizando la permeabilidad de las vías respiratorias, una adecuada oxigenación e hidratación, la atención cardiovascular y el tratamiento de las convulsiones.
Las medidas de descontaminación deben considerarse en base a la vía de exposición.
Cyanokit no sustituye a la oxigenoterapia y no debe retrasar el establecimiento de las medidas descritas anteriormente.
Frecuentemente, se desconocen inicialmente la presencia y magnitud de la intoxicación por cianuro.
No existe ningún análisis ampliamente disponible y rápido que confirme la presencia de cianuro en sangre.
Las decisiones terapéuticas deben tomarse en base a la historia clínica, y/ o a la presencia de signos y síntomas de intoxicación por cianuro.
La intoxicación por cianuro puede producirse por la exposición al humo de incendios en espacios cerrados, inhalación, ingestión o exposición dérmica.
Entre las fuentes de intoxicación por cianuro se encuentran el cianuro de hidrógeno y sus sales, los cianógenos, incluidas las plantas cianógenas, los nitrilos alifáticos o la exposición prolongada al nitroprusiato de sodio.
Signos y síntomas de la intoxicación por cianuro
Entre los signos y síntomas frecuentes de la intoxicación por cianuro se encuentran los siguientes: náuseas, vómitos, cefalea, alteración del estado mental (por ejemplo, confusión, desorientación), opresión precordial, disnea, taquipnea o hiperpnea (temprana), bradipnea o apnea (tardía), hipertensión (temprana) o hipotensión (tardía), colapso cardiovascular, convulsiones o coma, midriasis, y concentración plasmática de lactato > 8 mmol/ l.
En el contexto de situaciones de emergencia, como las causadas por ejemplo por ataques terroristas o desastres químicos, los síntomas de pánico, como la taquipnea y los vómitos, pueden ser similares a los signos tempranos de intoxicación por cianuro.
La presencia de alteración del estado mental (confusión y desorientación), midriasis o ambas puede sugerir una verdadera intoxicación por cianuro.
3 Inhalación de humo
No todas las víctimas por inhalación de humo tendrán necesariamente una intoxicación por cianuro, pero pueden presentar quemaduras, traumatismos y exposición a sustancias tóxicas adicionales que agravan el cuadro clínico.
Antes de administrar Cyanokit, se recomienda comprobar la presencia de las siguientes circunstancias en las personas afectadas: • Exposición al humo de incendio en una zona cerrada. • Presencia de hollín alrededor de la boca, la nariz y/ o la orofaringe. • Alteración del estado mental.
En este contexto, la hipotensión y/ o una concentración plasmática de lactato ≥ 10 mmol/ l (superior a la mencionada en signos y síntomas debido al hecho de que el monóxido de carbono contribuye a la acidemia láctica) sugieren firmemente la intoxicación por cianuro.
En presencia de los signos anteriores, el tratamiento con Cyanokit no debe retrasarse a fin de obtener una concentración plasmática de lactato.
Reacciones de hipersensibilidad
Antes de la administración de Cyanokit, debe tenerse en cuenta la relación riesgo/ beneficio ante la hipersensibilidad comprobada a la hidroxicobalamina o vitamina B12, puesto que pueden producirse reacciones de hipersensibilidad en los pacientes que reciben hidroxicobalamina (ver sección 4.8).
Aumento de la presión arterial
En los pacientes que reciben hidroxicobalamina puede producirse un aumento transitorio, generalmente asintomático, de la presión arterial.
El aumento máximo de la presión arterial se ha observado hacia el final de la perfusión.
Efectos en el análisis de cianuro en sangre
La hidroxicobalamina reducirá las concentraciones de cianuro en sangre.
Si bien no se requiere la determinación de la concentración de cianuro en sangre y no debe retrasar el tratamiento con hidroxicobalamina, puede ser de utilidad para comprobar la intoxicación por cianuro.
Si se planea la determinación de la concentración de cianuro en sangre, se recomienda extraer la muestra de sangre antes de iniciar el tratamiento con Cyanokit.
Interferencia con la evaluación de quemaduras
Debido a su color rojo intenso, la hidroxicobalamina puede inducir una coloración roja de la piel y, por lo tanto, puede interferir con la evaluación de quemaduras.
Sin embargo, las lesiones cutáneas, el edema y el dolor sugieren firmemente quemaduras.
Interferencia con los análisis de laboratorio
Debido a su color rojo intenso, la hidroxicobalamina puede interferir con la determinación de algunos parámetros de laboratorio (por ejemplo, bioquímica clínica, hematología, coagulación y parámetros urinarios).
Los estudios in vitro indican que la magnitud y la duración de la interferencia dependen de numerosos factores, como la dosis de hidroxicobalamina, los analitos, la concentración de analitos, la metodología, el analizador, las concentraciones de cobalaminas-(III), incluida la cianocobalamina, y parcialmente, el tiempo entre la extracción y la determinación.
Basándose en estudios in vitro y en los datos farmacocinéticos obtenidos en voluntarios sanos, la siguiente tabla describe la interferencia con los análisis de laboratorio que puede observarse tras la administración de una dosis de 5 g de hidroxicobalamina.
Puede esperarse que la interferencia tras la administración de una dosis de 10 g persista hasta 24 horas más.
La magnitud y la duración de la interferencia en los pacientes intoxicados por cianuro pueden diferir según la gravedad de la
Los resultados pueden variar considerablemente de un analizador a otro; por lo que se requiere precaución al informar e interpretar los resultados de laboratorio.
Interferencias observadas in vitro de hidroxicobalamina con los análisis de laboratorio
No se observa interferencia
Duración de la interferencia
Parámetro de
Aumentados
Disminuidos
tras una dosis
laboratorio
artificialmente*
artificialmente*
Impredecibles***
de 5 g
Bioquímica clínica
Calcio Sodio Potasio Cloruro Urea Gammaglutamil transferasa (GGT)
Creatinina Bilirrubina total y conjugada** Triglicéridos Colesterol Proteínas totales Glucosa Albúmina Fosfatasa alcalina
Alanina aminotransferasa (ALT) Amilasa
Fosfato Ácido úrico Aspartato aminotransferasa (AST) Creatina cinasa (CK) Creatinina cinasa isoenzima MB (CKMB) Lactato deshidrogenasa (LDH)
24 horas con la excepción de bilirrubina (hasta 4 días)
Hematología
Eritrocitos Hematocrito Volumen corpuscular medio (VCM) Leucocitos Linfocitos Monocitos Eosinófilos Neutrófilos Plaquetas
Hemoglobina (Hb) Hemoglobina corpuscular media (HCM) Concentración media de hemoglobina corpuscular (CMHC)
Coagulación
Tiempo parcial de tromboplastina activada (TTPa) Tiempo de protrombina (TP) Quick o INR
24 horas
Analizadores usados:
ACL Futura (Instrumentation Laboratory), Axsym/ Architect (Abbott), BM Coasys 110 (Boehringer Mannheim), CellDyn 3700 (Abbott), Clinitek 500 (Bayer), Cobas Integra 700, 400 (Roche), Gen-S Coultronics, Hitachi 917, STA® Compact, Vitros 950 (Ortho Diagnostics)
La hidroxicobalamina puede interferir con todos los parámetros colorimétricos de la orina.
Los efectos en estas pruebas duran característicamente 48 horas después de una dosis de 5 g, pero pueden persistir periodos más prolongados.
Se requiere precaución en la interpretación de las pruebas colorimétricas urinarias mientras exista cromaturia.
Uso con otros antídotos contra el cianuro
No se ha establecido la seguridad de la administración simultánea de Cyanokit con otros antídotos contra el cianuro (ver sección 6.2).
Si se decide administrar otro antídoto contra el cianuro junto con Cyanokit, estos medicamentos no deben administrarse al mismo tiempo en la misma vía intravenosa (ver sección 6.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
5 4.6 Embarazo y lactancia
No existen datos adecuados sobre el uso de hidroxicobalamina en mujeres embarazadas y se desconoce el riesgo potencial en seres humanos.
- Que no deben administrarse más de dos inyecciones de hidroxicobalamina.
- La afección que puede causar la muerte.
- La falta de tratamientos alternativos.
En caso de embarazo conocido en el momento del tratamiento de Cyanokit o en caso de que se conozca el embarazo después del tratamiento con Cyanokit, se pide a los profesionales sanitarios que notifiquen rápidamente la exposición durante el embarazo al titular de la autorización de comercialización y que sigan detenidamente el embarazo y su resultado.
Debido a que la hidroxicobalamina se administrará en situaciones que pueden causar la muerte, la lactancia no es una contraindicación para su uso.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En los ensayos clínicos, 347 sujetos recibieron hidroxicobalamina.
De estos 347, en 245 pacientes se sospechaba exposición al cianuro en el momento de la administración de hidroxicobalamina.
Los 102 pacientes restantes eran voluntarios sanos que no habían sido expuestos al cianuro en el momento de la administración de hidroxicobalamina.
La mayoría de los pacientes presentaron una coloración roja reversible de la piel y las membranas mucosas, que puede permanecer hasta 15 días después de la administración de Cyanokit.
Todos los pacientes mostraron una coloración rojo oscura de la orina, bastante marcada durante los tres días siguientes a la administración.
Esta coloración puede permanecer hasta 35 días después de la administración de Cyanokit.
Se han descrito las siguientes reacciones adversas asociadas al uso de Cyanokit.
Sin embargo, debido a las limitaciones de los datos disponibles, no es posible aplicar estimaciones de frecuencias:
Exploraciones complementarias
Cyanokit puede causar una decoloración roja del plasma, que puede causar un aumento o una reducción artificial de las concentraciones de algunos valores de laboratorio (ver sección 4.4).
Trastornos cardíacos
Extrasístoles ventriculares.
Se ha observado un aumento de la frecuencia cardíaca en pacientes intoxicados por cianuro.
Trastornos de la sangre y del sistema linfático
Disminución del porcentaje de linfocitos.
Trastornos del sistema nervioso
Trastorno de la memoria; mareos.
6 Trastornos oculares
Inflamación, irritación, enrojecimiento.
Trastornos respiratorios, torácicos y mediastínicos
Derrame pleural, disnea, sensación de opresión en la garganta, sequedad en la garganta, molestias torácicas.
Trastornos gastrointestinales
Molestias abdominales, dispepsia, diarrea, vómitos, náuseas, disfagia.
Trastornos renales y urinarios
Cromaturia (ver más arriba).
Trastornos de la piel y del tejido subcutáneo
Coloración roja reversible de la piel y las membranas mucosas (ver más arriba).
Exantemas pustulares, que pueden permanecer varias semanas, afectando principalmente a la cara y el cuello.
Trastornos vasculares
Aumento transitorio de la presión arterial, que se resuelve generalmente en pocas horas; sofocos.
En los pacientes intoxicados por cianuro se ha observado una disminución de la presión arterial.
Trastornos generales y alteraciones en el lugar de administración
Cefalea; reacción en el lugar de la inyección; edema periférico.
Trastornos del sistema inmunológico
Reacciones alérgicas, incluyendo edema angioneurótico, erupción cutánea, urticaria y prurito.
Trastornos psiquiátricos
Intranquilidad.
4.9 Sobredosis
Se han administrado dosis de hasta 15 g, sin observarse reacciones adversas específicas, relacionadas con la dosis.
Si se produce sobredosis, el tratamiento debe estar dirigido a los síntomas.
En este caso, la hemodiálisis puede ser eficaz, pero sólo está indicada en caso de toxicidad significativa relacionada con la hidroxicobalamina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antídoto, código ATC:
V03AB33
Mecanismo de acción
Cada molécula de hidroxicobalamina puede
7 unirse a un ión cianuro, mediante la sustitución del ligando hidroxi, vinculado al ión cobalto trivalente, para formar cianocobalamina.
La cianocobalamina es un compuesto estable y no tóxico que se excreta por la orina.
Eficacia
Debido a consideraciones éticas, no se han realizado estudios controlados sobre la eficacia en seres humanos.
• Farmacología en animales
En un estudio controlado, en perros adultos intoxicados por cianuro, se examinó la eficacia de la hidroxicobalamina.
Se intoxicó a los perros mediante la administración intravenosa de una dosis mortal de cianuro de potasio.
A continuación, se administró a los perros cloruro de sodio 9 mg/ ml, ó 75 mg/ kg ó 150 mg/ kg de hidroxicobalamina, por vía intravenosa, durante 7,5 minutos.
Las dosis de 75 mg/ kg y 150 mg/ kg son aproximadamente equivalentes a 5 g y 10 g de hidroxicobalamina, respectivamente, en seres humanos, no sólo con respecto al peso, sino también con respecto a la Cmax de hidroxicobalamina [cobalaminas-(III) totales, ver sección 5.2].
La supervivencia a las 4 horas y a los 14 días fue significativamente superior en los grupos con dosis de 75 mg/ kg y 150 mg/ kg de hidroxicobalamina, en comparación con los perros que sólo recibieron cloruro de sodio, 9 mg/ ml.
Supervivencia de los perros intoxicados por cianuro
Tratamiento
Cloruro de sodio 9 mg/ ml
Hidroxicobalamina 75 mg/ kg 150 mg/ kg
Parámetro Supervivencia a las 4 horas, N (%) Supervivencia a los 14 días, N (%)
(N = 17) 7 (41) 3 (18)
(N = 19) (N = 18) 18 (95)* 18 (100)* 15 (79)* 18 (100)*
* p < 0,025
La histopatología reveló lesiones cerebrales compatibles con la hipoxia inducida por cianuro.
La incidencia de las lesiones cerebrales fue marcadamente más baja en los perros que habían recibido 150 mg/ kg de hidroxicobalamina que en los perros que habían recibido 75 mg/ kg de hidroxicobalamina o cloruro de sodio a 9 mg/ ml.
Probablemente, la recuperación rápida y completa de las propiedades hemodinámicas y, posteriormente, de los gases, el pH y el lactato en sangre después de la intoxicación por cianuro contribuyeron al mejor resultado en los animales tratados con hidroxicobalamina.
La hidroxicobalamina redujo las concentraciones de cianuro en sangre desde aproximadamente 120 nmol/ ml hasta 30 a 40 nmol/ ml hacia el final de la perfusión, en comparación con 70 nmol/ ml en los perros que sólo recibieron cloruro de sodio, 9 mg/ ml.
• Pacientes intoxicados por cianuro
Un total de 245 pacientes con intoxicación comprobada o presunta por cianuro fue incluido en los ensayos clínicos sobre la eficacia de la hidroxicobalamina como antídoto.
De los 213 pacientes con intoxicación comprobada por cianuro, la tasa de supervivencia fue del 58%.
De los 89 pacientes que murieron, 63 tenían inicialmente un paro cardiaco, lo que sugiere que, casi con seguridad, muchos de estos pacientes habían sufrido una lesión cerebral irreversible antes de la administración de hidroxicobalamina.
De los 144 pacientes que no tenían un paro cardiaco con intoxicación comprobada por cianuro, 118 (82%) sobrevivieron.
Además, en 34 pacientes con concentraciones conocidas de cianuro superiores al umbral mortal (≥ 100 micromol/ l), 21 (62%) sobrevivieron después del tratamiento con hidroxicobalamina.
8 La administración de hidroxicobalamina se asoció generalmente a una normalización de la presión arterial (presión arterial sistólica > 90 mmHg) en 17 de 21 pacientes (81%) que presentaban una presión arterial baja (presión arterial sistólica > 0 y ≤ 90 mmHg) tras la exposición al cianuro.
Cuando fue posible llevar a cabo una evaluación neurológica a tiempo (96 de los 171 pacientes que presentaban síntomas neurológicos antes de la administración de hidroxicobalamina), 51 (53%) pacientes que recibieron hidroxicobalamina mostraron mejoría o un restablecimiento completo.
• Personas de edad avanzada
Aproximadamente 50 personas con intoxicación comprobada o presunta por cianuro, de 65 años o más, recibieron hidroxicobalamina en ensayos clínicos.
En general, la eficacia de la hidroxicobalamina en estos pacientes fue similar a la de los pacientes más jóvenes.
• Pacientes pediátricos
Se ha comprobado la eficacia de la hidroxicobalamina en 54 pacientes pediátricos.
La media de edad de estos pacientes fue de aproximadamente seis años y la dosis media de hidroxicobalamina fue de aproximadamente 120 mg/ kg de peso corporal.
La tasa de supervivencia, del 41%, dependió mucho de la situación clínica.
De los 20 pacientes pediátricos sin paro cardiaco inicial, 18 (90%) sobrevivieron, de los cuales, cuatro quedaron con secuelas.
En general, la eficacia de la hidroxicobalamina en pacientes pediátricos fue similar a la de los adultos.
5.2 Propiedades farmacocinéticas
Después de la administración por vía intravenosa de Cyanokit, se produce una unión significativa a las proteínas plasmáticas y a compuestos fisiológicos de bajo peso molecular, para formar diversos complejos de cobalamina-(III) mediante la sustitución del ligando hidroxi.
Las cobalaminas-(III) de bajo peso molecular formadas, incluida la hidroxicobalamina, se denominan cobalaminas-(III) libres; la suma de cobalaminas libres y unidas a las proteínas se conoce como cobalaminas-(III) totales.
A fin de reflejar la exposición a la suma de todos sus derivados, se investigaron las propiedades farmacocinéticas de las cobalaminas-(III) en lugar de la hidroxicobalamina, lo que requiere la unidad de concentración microeq/ ml (es decir, la entidad cobalamina-(III) sin el ligando específico).
Se observaron las propiedades farmacocinéticas proporcionales a la dosis después de la administración intravenosa de una dosis única de 2,5 a 10 g de Cyanokit en voluntarios sanos.
Se determinaron valores medios para la Cmax de la cobalamina-(III) libre y totales, de 113 micro eq/ ml, y 579 micro eq/ ml, respectivamente, tras la administración de una dosis de 5 g de Cyanokit (la dosis inicial recomendada).
De manera similar, se determinaron valores medios para la Cmax de la cobalamina-(III) libre y totales, de 197 micro eq/ ml y 995 micro eq/ ml, respectivamente, tras la administración de una dosis de 10 g de Cyanokit.
Las semividas medias predominantes de las cobalaminas-(III) libres y totales fueron de aproximadamente 26 a 31 horas después de recibir las dosis de 5 g o de 10 g.
La cantidad total media de cobalaminas-(III) excretadas por la orina durante el período de recogida de 72 horas fue aproximadamente del 60% tras una dosis de 5 g y aproximadamente del 50% tras una dosis de 10 g de Cyanokit.
En total, se calculó que la excreción urinaria total fue como mínimo del 60 al 70% de la dosis administrada.
La mayor parte de la excreción urinaria se produjo durante las primeras 24 horas; sin embargo, se observó coloración roja de la orina hasta 35 días después de la perfusión intravenosa.
Tras la normalizaron de los pacientes hombres y mujeres según el peso corporal, no se revelaron diferencias importantes en los parámetros farmacocinéticos en el plasma y en la orina de las cobalaminas-(III) libres y totales, después de la administración de 5 ó 10 g de Cyanokit.
En pacientes intoxicados por cianuro, se espera que la hidroxicobalamina se una al cianuro para formar cianocobalamina, que puede excretarse por la orina.
Las propiedades farmacocinéticas de las cobalaminas-(III) totales en esta población puede afectarse por la carga de cianuro en el organismo,
5.3 Datos preclínicos sobre seguridad
En estudios en conejos anestesiados, la hidroxicobalamina mostró efectos hemodinámicos (aumento de la presión arterial media y de la resistencia periférica total, disminución del gasto cardiaco), en relación con su propiedad anti-óxido nítrico.
No se identificó ningún riesgo especial para los seres humanos, según los estudios convencionales de toxicidad y genotoxicidad a dosis únicas y repetidas.
Se observó que los principales órganos diana fueron el hígado y los riñones.
Sin embargo, éstas observaciones sólo se realizaron a niveles de exposición considerados mayores que la exposición máxima para el ser humano, lo que indica una relevancia limitada a nivel clínico.
En particular, se observó fibrosis hepática en perros, tras la administración de hidroxicobalamina durante cuatro semanas, con dosis de 300 mg/ kg.
Esta observación es de relevancia poco significativa en los seres humanos, puesto que dichos cambios no se observaron en ensayos clínicos a corto plazo realizados con hidroxicobalamina.
Se observó toxicidad en el desarrollo, incluso teratogenia, en ratas y conejos, a niveles de dosis de 150 mg/ kg y superiores, administrados diariamente durante toda la organogénesis.
La dosis de 150 mg/ kg se corresponde aproximdamente con la dosis máxima recomendada en seres humanos.
No se dispone de datos sobre la fertilidad en varones y mujeres, ni sobre el desarrollo perinatal o posnatal.
No se ha evaluado el potencial cancerígeno de la hidroxicobalamina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido clorhídrico
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos, excepto con los mencionados en la sección 6.6.
Se observó incompatibilidad física (formación de partículas) con la mezcla de hidroxicobalamina en solución y los siguientes medicamentos: diazepam, dobutamina, dopamina, fentanilo, nitroglicerina, pentobarbital, fenitoína sodio, propofol y tiopental.
Se observó incompatibilidad química con tiosulfato de sodio, nitrito de sodio, y se ha documentado con ácido ascórbico.
En consecuencia, estos medicamentos no deben administrarse simultáneamente por la misma vía intravenosa que la hidroxicobalamina.
No se recomienda la administración simultánea de hidroxicobalamina y productos hemáticos (sangre, concentrado de eritrocitos concentrado de plaquetas y plasma fresco congelado) por la misma vía intravenosa (ver sección 6.6).
6.3 Período de validez
3 años.
Se ha demostrado la estabilidad química y física en la solución reconstituida, durante 6 horas, a una temperatura entre 2ºC y 40ºC.
Desde un punto de vista microbiológico, el producto debe emplearse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación y las condiciones previas a su utilización son
10 responsabilidad del usuario y, normalmente, no deben sobrepasar las 6 horas, a una temperatura de 2°C a 8ºC.
6.4 Precauciones especiales de conservación
Conservar por debajo de 25°C.
Para los fines de uso ambulatorio, Cyanokit puede exponerse durante periodos cortos a las variaciones de la temperatura del transporte habitual (15 días sometido a temperaturas entre 5ºC y 40ºC), del transporte en el desierto (4 días sometido a temperaturas entre 5ºC y 60ºC) y a ciclos de congelación y descongelación (15 días sometido a temperaturas entre -20ºC y 40ºC).
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio, de 250 ml, de tipo II, incoloro, cerrado con un tapón de goma de bromobutilo y una cápsula de cierre de aluminio, con una tapa de plástico.
Cada vial contiene 2,5 g de polvo para solución para perfusión.
Cada cartón contiene dos viales de vidrio (cada vial de vidrio empaquetado en una caja de cartón), dos dispositivos de transferencia estériles, un equipo de perfusión intravenosa estéril y un catéter corto estéril para la administración a niños.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cada vial debe reconstituirse con 100 ml del disolvente, usando el dispositivo de transferencia estéril suministrado.
El disolvente recomendado es cloruro de sodio 9 mg/ ml (al 0,9%) en solución inyectable.
Sólo si no se dispone de cloruro de sodio 9 mg/ ml (al 0,9%) en solución inyectable, puede utilizarse también solución de lactato de Ringer o glucosa al 5%.
El vial de Cyanokit debe balancearse o invertirse durante al menos 30 segundos para mezclar la solución.
No debe agitarse, ya que ello puede llevar a la formación de espuma y, dificultar, por lo tanto, la comprobación de la reconstitución.
Debido a que la solución reconstituida es una solución de color rojo oscuro, es posible que no se vean algunas partículas indisolubles.
Por esta razón, debe utilizarse el equipo de perfusión intravenosa proporcionado en el kit, que contiene un filtro adecuado que debe cebarse con la solución reconstituida.
Si es necesario, debe repetirse este procedimiento con el segundo vial.
Si los productos hemáticos (sangre, concentrado de eritrocitos, concentrado de plaquetas y plasma fresco congelado) y la hidroxicobalamina han de administrarse simultáneamente, se recomienda el uso de vías intravenosas separadas (preferiblemente en las extremidades contralaterales) (ver sección 6.2).
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 420/ 001
11 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
23/ 11/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
12 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Merck Santé s. a. s.
Centre de production de Semoy 2, rue du Pressoir Vert FR-45400 Semoy Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes y mientras el producto esté en el mercado.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia, tal como se acordó en la versión 6.0 del Plan de Gestión del Riesgo (PGR) con fecha 21 de octubre 2008, presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización subsiguiente del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano, la actualización del PGR ha de ser presentada al mismo tiempo que el siguiente Informe Periódico de Actualización de la Seguridad (IPS).
Además, debe presentarse una actualización del PGR • Cuando se reciba nueva información que pueda afectar las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos), • A petición de la EMEA.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Cyanokit 2,5 g polvo para solución para perfusión Hidroxicobalamina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 2,5 g de hidroxicobalamina.
Tras la reconstitución con 100 ml del disolvente, cada ml de la solución reconstituida contiene 25 mg de hidroxicobalamina.
3.
LISTA DE EXCIPIENTES
Excipiente: ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Dos viales que contienen 2,5 g de polvo para solución para perfusión cada uno.
Dos dispositivos de transferencia.
Dispositivo para perfusión intravenosa.
Un catéter corto para la administración a niños.
Este kit no contiene disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
17 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Leer el prospecto para condiciones de conservación para uso ambulatorio.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 420/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Cyanokit 2,5 g polvo para solución para perfusión Hidroxicobalamina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 2,5 g de hidroxicobalamina.
Tras la reconstitución con 100 ml del disolvente, cada ml de la solución reconstituida contiene 25 mg de hidroxicobalamina.
3.
LISTA DE EXCIPIENTES
Excipiente: ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial que contiene 2,5 g de polvo para solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
19 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 420/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
20 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
VIAL
1.
NOMBRE DEL MEDICAMENTO
Cyanokit 2,5 g polvo para solución para perfusión Hidroxicobalamina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 2,5 g de hidroxicobalamina.
Tras la reconstitución con 100 ml del disolvente, cada ml de la solución reconstituida contiene 25 mg de hidroxicobalamina.
3.
LISTA DE EXCIPIENTES
Excipiente: ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución para perfusión que contiene 2,5 g de hidroxicobalamina.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 420/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
22 ETIQUETA ADHESIVA EDUCATIVA PARA MÉDICOS O PROFESIONALES DEL SECTOR SANITARIO
“ Debe pegarse en la historia clínica del paciente:
A este paciente se le ha administrado Cyanokit.
Cyanokit puede interferir con la evaluación de quemaduras (coloración roja de la piel) y los análisis de laboratorio (ver la Ficha Técnica o Resumen de las Características del Producto) .”
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cyanokit 2,5 g polvo para solución para perfusión Hidroxicobalamina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cyanokit y para qué se utiliza 2.
Antes de usar Cyanokit 3.
Cómo usar Cyanokit 4.
Posibles efectos adversos 5.
Conservación de Cyanokit 6.
Información adicional
1.
QUÉ ES CYANOKIT Y PARA QUÉ SE UTILIZA
Cyanokit es un antídoto para el tratamiento de la intoxicación comprobada o presunta por cianuro.
Cyanokit debe administrarse junto a las medidas adecuadas de descontaminación y de terapia de soporte.
El cianuro es una sustancia química muy tóxica.
La intoxicación por cianuro puede ser causada por la exposición al humo de incendios domésticos o industriales, la inhalación o la ingesta de cianuro, o por el contacto del cianuro con la piel.
2.
ANTES DE USAR CYANOKIT
Tenga especial cuidado con Cyanokit
Informe a su médico o a otro personal sanitario: • Si usted es alérgico a la hidroxicobalamina o a la vitamina B12.
Ellos lo tendrán en cuenta antes de tratarlo con Cyanokit. • Que usted ha recibido tratamiento con Cyanokit si necesita realizar algún análisis de sangre o de orina.
Cyanokit puede modificar los resultados de estos análisis.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
La información detallada para su médico o para otro personal sanitario sobre la administración simultánea de Cyanokit con otros medicamentos puede encontrarse al final de este prospecto (ver “ Instrucciones de uso y manipulación”).
25 Embarazo y lactancia
Este medicamento es un tratamiento de urgencia.
No se sabe si Cyanokit afecta a la capacidad para conducir o utilizar máquinas.
3.
CÓMO USAR CYANOKIT
Le van a administrar Cyanokit por perfusión en una vena.
Puede que le administren una o dos perfusiones.
La primera perfusión que le administrarán de Cyanokit durará 15 minutos.
Si necesita una segunda perfusión, tendrá una duración de entre 15 minutos y 2 horas.
Ello dependerá de la gravedad de su intoxicación.
Pueden encontrarse instrucciones detalladas para su médico o para otro personal sanitario sobre cómo preparar la perfusión de Cyanokit y cómo determinar la dosis al final de este prospecto (ver “ Instrucciones de uso y manipulación”).
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cyanokit puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden esperarse los siguientes efectos adversos:
La mayoría de los pacientes presentarán una coloración roja reversible de la piel y de las membranas que recubren las cavidades corporales (mucosas), que puede permanecer hasta 15 días después de la administración de Cyanokit.
Todos los pacientes mostrarán una coloración rojo oscura de la orina, bastante marcada durante los 3 días siguientes a la administración.
Esta coloración puede permanecer hasta 35 días después de la administración de Cyanokit.
Alergia (hipersensibilidad)
Informe inmediatamente a su médico si presenta los siguientes síntomas durante el tratamiento o después del mismo: • Inflamación alrededor de los ojos, los labios, la lengua, la garganta o las manos. • Dificultades para respirar, ronquera o dificultad para hablar. • Enrojecimiento de la piel, erupción cutánea con irritación (urticaria) o picazón.
Estos efectos adversos pueden ser intensos y pueden necesitar atención inmediata.
Problemas cardíacos y de la presión arterial
• Síntomas como dolor de cabeza o mareos, ya que pueden deberse a un aumento de la presión arterial.
Este aumento de la presión arterial se produce especialmente al final de la administración de este tratamiento y generalmente se resuelve después de unas horas. • Ritmo cardiaco irregular. • Enrojecimiento de la cara (sensación de bochorno).
En los pacientes que sufren una intoxicación por cianuro también se han observado una disminución de la presión arterial y un aumento de la frecuencia cardiaca.
26 Problemas de la respiración y el tórax
• Presencia de líquido en el tórax (derrame pleural) • Dificultad para respirar • Sensación de opresión en la garganta • Sequedad en la garganta • Molestias torácicas.
Problemas gastrointestinales (digestivos)
• Molestias en el estómago • Indigestión • Diarrea • Náuseas • Vómitos • Dificultad para tragar.
Problemas oculares
• Inflamación, irritación, enrojecimiento.
Reacciones cutáneas
• Lesiones de tipo ampolla en la piel (erupciones pustulares).
Estas pueden permanecer varias semanas y afectan principalmente a la cara y el cuello. • Inflamación de la parte del cuerpo en la que se administró el medicamento por perfusión.
Otros efectos adversos
• Intranquilidad • Problemas de memoria • Mareos • Dolor de cabeza • Inflamación de los tobillos • Cambios en los resultados de algunos análisis de sangre relacionados con las células sanguíneas (linfocitos) • Coloración del plasma, que puede causar un aumento o una reducción artificial de las concentraciones de algunos valores de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CYANOKIT
Mantener fuera del alcance y de la vista de los niños.
No utilice Cyanokit después de la fecha de caducidad que aparece en el vial, la caja de cartón y el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar por debajo de 25°C.
27 Para los fines de uso ambulatorio, Cyanokit puede exponerse durante periodos breves a las variaciones de temperatura de: • El transporte habitual (15 días sometido a temperaturas entre 5ºC y 40ºC). • El transporte en el desierto (4 días sometido a temperaturas entre 5ºC y 60ºC). • Ciclos de congelación y descongelación (15 días sometido a temperaturas entre -20ºC y 40ºC).
Para las condiciones de conservación del medicamento reconstituido, ver “ Instrucciones de uso y manipulación”, al final de este prospecto.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cyanokit
• El principio activo es hidroxicobalamina.
Cada vial contiene 2,5 g de polvo para solución para perfusión.
Tras la reconstitución con 100 ml del disolvente, cada ml de la solución reconstituida contiene 25 mg de hidroxicobalamina. • El otro componente es ácido clorhídrico.
Aspecto del producto y contenido del envase
Cyanokit polvo para solución para perfusión es un polvo cristalino, rojo oscuro, suministrado en un vial de vidrio cerrado con un tapón de goma de bromobutilo y una cápsula de cierre de aluminio con una tapa de plástico.
Cada cartón contiene dos viales de vidrio (cada vial de vidrio empaquetado en una caja de cartón), dos dispositivos de transferencia estériles, un equipo de perfusión intravenosa estéril y un catéter corto estéril para la administración a niños.
Titular de la autorización de comercialización
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 Francia
Responsable de la fabricación
Merck Santé s. a. s. / SEMOY 2, rue du Pressoir Vert 45400 Semoy Francia
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/. ---------------------------------------------------------------------------------------------------------------------------
28 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de uso y manipulación
El tratamiento de la intoxicación por cianuro debe incluir la atención médica inmediata, garantizando la permeabilidad de las vías respiratorias, una adecuada oxigenación e hidratación, la atención cardiovascular y el tratamiento de las convulsiones.
Las medidas de descontaminación deben considerarse en base a la vía de exposición.
Cyanokit no sustituye a la oxigenoterapia y no debe retrasar el establecimiento de las medidas anteriores.
Frecuentemente, se desconocen inicialmente la presencia y magnitud de la intoxicación por cianuro.
No existe ningún análisis ampliamente disponible y rápido que confirme la presencia de cianuro en sangre.
Sin embargo, si se planea la determinación de la concentración de cianuro en la sangre, se recomienda extraer la muestra de sangre antes de iniciar el tratamiento con Cyanokit.
Las decisiones terapéuticas deben tomarse en base a la historia clínica, y/ o a la presencia de signos y síntomas de intoxicación por cianuro.
Si hay sospecha clínica de intoxicación por cianuro, se recomienda encarecidamente administrar Cyanokit sin demora.
Preparación de Cyanokit
Cada vial debe reconstituirse con 100 ml del disolvente, usando el dispositivo de transferencia estéril suministrado.
El disolvente recomendado es cloruro de sodio 9 mg/ ml (al 0,9%) en solución inyectable.
Sólo si no se dispone de cloruro de sodio 9 mg/ ml (al 0,9%) en solución inyectable, puede utilizarse también solución de lactato de Ringer o glucosa al 5%.
El vial de Cyanokit debe balancearse o invertirse durante al menos 30 segundos para mezclar la solución.
No debe agitarse, ya que ello puede llevar a la formación de espuma, y dificultar por lo tanto, la comprobación de la reconstitución.
Debido a que la solución reconstituida es una solución de color rojo oscuro, es posible que no puedan verse algunas partículas indisolubles.
Por esta razón, debe utilizarse el equipo de perfusión intravenosa proporcionado en el kit, que contiene un filtro adecuado que debe cebarse con la solución reconstituida.
Si es necesario, debe repetirse este procedimiento con el segundo vial.
Dosis inicial
Cyanokit se administra mediante perfusión por vía intravenosa durante 15 minutos.
Adultos:
La dosis inicial de Cyanokit es de 5 g.
Pacientes pediátricos:
En lactantes, niños y adolescentes, la dosis inicial de Cyanokit es de 70 mg/ kg de peso corporal, sin exceder los 5 g.
Peso corporal en kg Dosis inicial
5
10
20
30
40
50
60
en g en ml
0,35 14
0,70 28
1,40 56
2,10 84
2,80 112
3,50 140
4,20 168
Dosis posterior
Dependiendo de la gravedad de la intoxicación y de la respuesta clínica, puede administrarse una segunda dosis mediante perfusión por vía intravenosa.
La velocidad de perfusión para la segunda dosis oscila entre los 15 minutos (para los pacientes sumamente inestables) y las 2 horas, según el estado del paciente.
29 Adultos:
La dosis posterior de Cyanokit es de 5 g.
Pacientes pediátricos:
En lactantes, niños y adolescentes, la dosis posterior de Cyanokit es de 70 mg/ kg de peso corporal, sin exceder los 5 g.
Dosis máxima
Adultos:
La dosis máxima recomendada es de 10 g.
Pacientes pediátricos:
En lactantes, niños y adolescentes, la dosis máxima recomendada es de 140 mg/ kg, sin exceder los 10 g.
Insuficiencia renal o hepática En estos pacientes no se requiere un ajuste de la dosis.
Administración simultánea de Cyanokit y otros productos
Cyanokit no debe mezclarse con otros medicamentos excepto con la solución de cloruro de sodio a 9 mg/ ml (al 0,9%), la solución de lactato de Ringer, o glucosa al 5%.
Si los productos hemáticos (sangre, concentrado de eritrocitos, concentrado de plaquetas y plasma fresco congelado) y la hidroxicobalamina han de administrarse simultáneamente, se recomienda el uso de vías intravenosas separadas (preferiblemente en las extremidades contralaterales).
Combinación con otro antídoto del cianuro: se observó incompatibilidad química con tiosulfato de sodio y nitrito de sodio.
Si se decide administrar otro antídoto contra el cianuro junto con Cyanokit, estos medicamentos no deben administrarse al mismo tiempo en la misma vía intravenosa.
Estabilidad durante el uso de la solución reconstituida
Se ha demostrado la estabilidad química y física de la solución reconstituida, durante 6 horas, a una temperatura entre 2ºC y 40ºC.
Desde un punto de vista microbiológico, el producto debe emplearse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación y las condiciones previas a su utilización son responsabilidad del usuario y, normalmente, no deben sobrepasar las 6 horas, a una temperatura de 2°C a 8ºC.
30
Vía de administración
Cymbalta
30 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
28 Cápsulas
EU/ 1/ 04/ 296/ 002
Cymbalta
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
28 Cápsulas
EU/ 1/ 04/ 296/ 003
Cymbalta
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
84 Cápsulas
EU/ 1/ 04/ 296/ 004
Cymbalta
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
98 Cápsulas
EU/ 1/ 04/ 296/ 005
Cymbalta
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
56 Cápsulas
EU/ 1/ 04/ 296/ 006
Cymbalta
30 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
7 Cápsulas
EU/ 1/ 04/ 296/ 007
Cymbalta
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
500 Cápsulas
EU/ 1/ 04/ 296/ 008
Cymbalta
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
100 Cápsulas
EU/ 1/ 04/ 296/ 009
Cymbalta
30 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
98 Cápsulas
1/ 1
European Medicines Agency
Londres, 23 de octubre de 2008 Doc.
Ref.
EMEA/ 599095/ 2008
Preguntas y respuestas sobre la recomendación de denegar la modificación de la autorización de comercialización de Cymbalta/ xeristar
Denominación común internacional (DCI): duloxetina
El 23 de octubre de 2008, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que recomendaba que se denegara la modificación de la autorización de comercialización del medicamento Cymbalta/ Xeristar 30 mg y 60 mg cápsulas gastrorresistentes.
La modificación hacía referencia a una ampliación de las indicaciones con el fin de añadir el tratamiento de la fibromialgia.
Las empresas que solicitaron la autorización son Eli Lilly Nederland B. V.
(para Cymbalta) y Boehringer Ingelheim International GmbH (para Xeristar).
En caso de que el dictamen sea negativo, dicha empresa puede solicitar su revisión en un plazo de 15 días a partir de la recepción de dicho dictamen.
¿Qué es Cymbalta/ Xeristar?
Cymbalta/ Xeristar es un medicamento que contiene el principio activo duloxetina.
Se presenta en forma de cápsulas gastrorresistentes. “ Gastrorresistente” significa que el contenido de las cápsulas pasa a través del estómago sin descomponerse hasta llegar al intestino.
De este modo se evita que el principio activo se destruya por la acción del ácido del estómago.
Cymbalta/ Xeristar está autorizado desde diciembre de 2004.
Se usa para el tratamiento de adultos afectados por las enfermedades siguientes: • episodios de depresión mayor; • dolor debido a la neuropatía periférica diabética (daño de los nervios de las extremidades que sufren algunos enfermos diabéticos); • trastorno de ansiedad generalizada (ansiedad o nerviosismo a largo plazo por asuntos cotidianos).
¿A qué uso estaba destinado Cymbalta/ Xeristar?
Cymbalta/ Xeristar estaba destinado a utilizarse también en el tratamiento de los adultos con fibromialgia, una enfermedad que causa dolor duradero y generalizado, y reacciones dolorosas al tacto.
La fibromialgia también puede provocar otros síntomas, como sensibilidad dolorosa, rigidez, cansancio, ansiedad y alteraciones del sueño, los sentimientos y el pensamiento del enfermo.
Se desconoce qué causa la fibromialgia.
Cymbalta/ Xeristar estaba destinado a usarse en pacientes afectados de fibromialgia con o sin depresión.
¿Cómo está previsto que actúe Cymbalta/ Xeristar?
El principio activo de Cymbalta/ Xeristar, la duloxetina, es un inhibidor de la recaptación de serotonina y noradrenalina.
Actúa impidiendo que las células nerviosas del cerebro y la médula espinal vuelvan a captar los neurotransmisores 5-hidroxitriptamina (también denominada serotonina) y noradrenalina.
Los neurotransmisores son sustancias químicas que permiten a las células nerviosas comunicarse entre sí.
Al bloquear su recaptación, la duloxetina aumenta la cantidad de estos neurotransmisores en los espacios que hay entre las células nerviosas, incrementando así el nivel de comunicación entre ellas.
Se cree que estos neurotransmisores intervienen en la fibromialgia, por lo que se espera que el bloqueo de su recaptación por las células nerviosas mejore los síntomas de esta enfermedad.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Cuatro de ellos fueron estudios a corto plazo que duraron de tres a seis meses; en ellos se comparó Cymbalta/ Xeristar con un placebo (un tratamiento ficticio) en un total de 1411 pacientes.
En el quinto, un estudio a largo plazo, se compararon los efectos de dos dosis de Cymbalta/ Xeristar durante un año en 307 pacientes.
En todos los estudios, los criterios principales de valoración de la eficacia se basaron en la variación de los síntomas de los pacientes, sobre todo el nivel de dolor y el estado de salud en general.
Estos síntomas se evaluaron con escalas y cuestionarios de uso habitual.
¿Cuáles fueron los principales problemas que llevaron al CHMP a recomendar que se denegara la modificación de la autorización de comercialización?
Al CHMP le preocupaba que la eficacia de Cymbalta/ Xeristar en el tratamiento de la fibromialgia no había quedado suficientemente demostrada.
El CHMP consideró que, en los estudios a corto plazo, el efecto de Cymbalta/ Xeristar era demasiado pequeño para resultar relevante para el paciente: no hubo ninguna demostración evidente de la mejoría de los síntomas, y los modestos efectos de Cymbalta/ Xeristar pudieron deberse a que el medicamento mejora el estado de ánimo de los pacientes.
El CHMP también concluyó que el estudio a largo plazo era insuficiente para demostrar la eficacia del medicamento y que se necesitaría un estudio a largo plazo que comparara Cymbalta/ Xeristar con un placebo.
En ese momento, el CHMP consideró que los beneficios de Cymbalta/ Xeristar en el tratamiento de la fibromialgia no superaban a los riesgos, por lo que recomendó que se denegase la modificación de la autorización de comercialización de Cymbalta/ Xeristar.
¿Qué consecuencias tiene la denegación para los pacientes sometidos a ensayos clínicos con Cymbalta/ Xeristar?
Las empresas informaron al CHMP de que actualmente no se está realizando ningún ensayo clínico con Cymbalta/ Xeristar en pacientes con fibromialgia en Europa.
¿En qué situación queda la duloxetina para el tratamiento de otras enfermedades?
La duloxetina, con los nombres Ariclaim y Yentreve, está también autorizada como tratamiento para la incontinencia urinaria de esfuerzo.
La denegación no tiene consecuencias sobre la utilización de Cymbalta/ Xeristar, Ariclaim o Yentreve en las indicaciones autorizadas, cuya relación riesgo/ beneficio no ha variado.
Página 2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CYMBALTA 30 mg cápsulas duras gastrorresistentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 30 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
La cápsula de CYMBALTA 30 mg tiene un cuerpo de color blanco opaco, impresa con “ 30 mg” y una tapa de color azul opaco, impresa con un código de identificación numérico “ 9543”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de los episodios depresivos mayores.
Tratamiento del dolor neuropático periférico diabético en adultos.
Tratamiento del tratorno de ansiedad generalizada.
4.2 Posología y forma de administración
Vía oral.
Adultos Episodios depresivos mayores:
La dosis inicial y de mantenimiento recomendada es de 60 mg una vez al día, independientemente de las comidas.
En ensayos clínicos se han estudiado, desde una perspectiva de seguridad, dosis superiores a 60 mg/ día hasta un máximo de 120 mg/ día repetidas en varias dosis al día.
Sin embargo, no existe evidencia clínica que sugiera que los pacientes que no responden a la dosis inicial recomendada se beneficien de incrementos en la dosis.
Normalmente la respuesta terapéutica se observa a las 2-4 semanas de tratamiento.
Después de la consolidación de la respuesta antidepresiva se recomienda continuar con el tratamiento durante varios meses, con el fin de evitar las recaídas.
Trastorno de ansiedad generalizada:
La dosis inicial recomendada en pacientes con trastorno de ansiedad generalizada es de 30 mg una vez al día independientemente de las comidas.
La dosis se debe incrementar a 60 mg en pacientes con respuesta insuficiente; ésta es la dosis habitual de mantenimiento en la mayoría de los pacientes.
En pacientes con Episodios Depresivos Mayores co-mórbidos, tanto la dosis de inicio como la de mantenimiento es de 60 mg una vez al día (ver la recomendación de la dosis anteriormente indicada).
Se ha demostrado que son eficaces dosis de hasta 120 mg al día, siendo evaluadas desde una perspectiva de seguridad en los ensayos clínicos.
Por lo tanto, puede considerarse un escalado de la dosis de hasta 90 o 120 mg en aquellos pacientes con respuesta insuficiente a dosis de 60 mg.
El escalado de la dosis debe basarse en la respuesta clínica y en la tolerabilidad.
Después de la consolidación de la respuesta, se recomienda continuar con el tratamiento durante varios meses para evitar recaídas.
2 Dolor neuropático periférico diabético:
La dosis inicial y de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
Se han evaluado en ensayos clínicos, desde una perspectiva de seguridad, dosis superiores a 60 mg una vez al día, hasta un máximo de 120 mg al día administrada en dosis igualmente divididas.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), de ahí que algunos pacientes que responden de forma insuficiente a la dosis de 60 mg puedan beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse a los 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
El beneficio terapéutico se debe reevaluar regularmente (al menos cada 3 meses).
Pacientes de edad avanzada Episodios depresivos mayores:
No se recomienda realizar ajuste de dosis en pacientes de edad avanzada únicamente por la edad.
Si embargo, al igual que con cualquier otro medicamento, se debe tener precaución al tratar a pacientes de edad avanzada, especialmente con CYMBALTA 120 mg al día, para el que existen datos limitados (ver secciones 4.4 y 5.2).
Otras indicaciones:
No se recomienda realizar ajuste en la dosis en pacientes de edad avanzada únicamente por la edad.
Sin embargo, se debe tener precaución al tratar a pacientes de edad avanzada (ver sección 5.2).
No se ha estudiado la seguridad y eficacia de duloxetina en pacientes de estas edades.
Por ello no se recomienda la administración de CYMBALTA a niños y adolescentes (ver sección 4.4).
CYMBALTA no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver secciones 4.3 y 5.2).
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
Ver sección 4.3 para insuficiencia renal grave.
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con CYMBALTA la dosis debe ser reducida gradualmente durante un período como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
El uso de CYMBALTA en combinación con inhibidores irreversibles no selectivos de la monoaminooxidasa (IMAOs) está contraindicado (ver sección 4.5).
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2).
CYMBALTA no debe utilizarse en combinación con fluvoxamina, ciprofloxacino o enoxacino (inhibidores potentes de la CYP1A2) dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
3 El inicio del tratamiento con CYMBALTA está contraindicado en pacientes con hipertensión no controlada, ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones CYMBALTA debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Midriasis Se han descrito casos de midriasis en asociación con duloxetina, por lo que se debe tener especial cuidado cuando se prescriba CYMBALTA a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente durante el primer mes del tratamiento.
Se debe utilizar Duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También se debe tener precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Uso con antidepresivos Se debe tener precaución al utilizar CYMBALTA en combinación con otros antidepresivos.
En especial, no se recomienda la combinación con inhibidores de la monoaminooxidasa (MAO) reversibles selectivos.
Hierba de San Juan (Hypericum perforatum) Las reacciones adversas pueden ser más frecuentes durante el uso en combinación de CYMBALTA con preparaciones fitoterápicas que contengan la hierba de San Juan (Hypericum perforatum).
Suicidio Episodios depresivos mayores y Trastorno de ansiedad generalizada:
La depresión se asocia con un aumento del riesgo de pensamientos suicidas, autolesiones y suicidio (sucesos relacionados con suicidio).
El riesgo persiste hasta que se produzca una remisión significativa, ya que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe hacer un seguimiento cercano del paciente hasta que se produzca dicha mejoría.
La práctica clínica con los tratamientos antidepresivos indica que el riesgo de suicidio podría incrementarse en las primeras fases de la recuperación.
Otras enfermedades psiquiátricas para las cuales se prescribe CYMBALTA, pueden también estar asociadas con un riesgo incrementado de acontecimientos relacionados con el suicidio.
Además, estas enfermedades pueden ser comórbidas con un trastorno depresivo mayor.
4 las mismas precauciones en pacientes con trastorno depresivo mayor que con pacientes con otros trastornos psiquiátricos.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicidas durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Durante el tratamiento con el medicamento, especialmente al inicio del tratamiento y tras cambio de dosis, se debe hacer un cuidadoso seguimiento a los pacientes y en particular, a aquellos de alto riesgo.
Se debe informar a los pacientes (y cuidadores de los pacientes) sobre la necesidad de hacer un seguimiento de cualquier empeoramiento clínico, aparición de ideas o comportamientos suicidas y cambios inusuales del comportamiento y buscar consejo médico inmediatamente si se presentan estos síntomas.
Dolor neuropático periférico diabético Al igual que con otros medicamentos de acción farmacológica similar (antidepresivos), se han notificado casos aislados de ideación y comportamiento suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo.
Factores de riesgo para los sucesos relacionados con el suicidio en depresión, ver texto anterior.
Los médicos deben alentar a sus pacientes a que les comuniquen cualquier pensamiento o sentimiento de angustia en cualquier momento.
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
CYMBALTA no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos en niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No obstante, si basándose en la necesidad clínica, se toma la decisión de tratar al paciente, se deberá monitorizar cuidadosamente la aparición de síntomas suicidas.
Además no se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Hemorragia Se han notificado casos de anormalidades hemorrágicas, como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diátesis hemorrágica conocida.
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar CYMBALTA.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes que presenten deshidratación o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En los ensayos clínicos, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 45% de los pacientes tratados con CYMBALTA y un 23% de los pacientes del grupo de placebo.
5 El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque muy rara vez han habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un período de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
Pacientes de edad avanzada Episodios depresivos mayores:
Se dispone de datos limitados del uso de CYMBALTA 120 mg en pacientes de edad avanzada con episodios depresivos mayores.
Por ello, se debe tener precaución al tratar a los pacientes de edad avanzada con la dosis máxima (ver secciones 4.2 y 5.2).
Trastorno de ansiedad generalizada:
Se dispone de datos limitados del uso de CYMBALA en pacientes de edad avanzada con trastorno de ansiedad generalizada.
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores, trastorno de ansiedad generalizada así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
Hepatitis/ Elevación de las enzimas hepáticas Se han notificado casos de daño hepático con Duloxetina, incluyendo un aumento grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
Sacarosa Las cápsulas duras gastrorresistentes de CYMBALTA contienen sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa- isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que actúan en el sistema nervioso central (SNC): no se ha evaluado sistemáticamente el riesgo de usar duloxetina en combinación con otros medicamentos que actúan a nivel del SNC, a excepción de los mencionados en esta sección.
Por lo tanto, se aconseja precaución cuando se use CYMBALTA en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (p. ej., benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar CYMBALTA en combinación con inhibidores irreversibles no selectivos de la
6 monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con CYMBALTA y el inicio del tratamiento con un IMAO (ver sección 4.3).
El riesgo del síndrome serotoninérgico con inhibidores selectivos reversibles de la monoaminooxidasa, como moclobemida, es más bajo.
No obstante, no se recomienda el uso en combinación de CYMBALTA con inhibidores de la MAO reversibles selectivos (ver sección 4.4).
Síndrome serotoninérgico: en raras ocasiones, se ha notificado síndrome serotoninérgico en pacientes en tratamiento concomitante de ISRS (p. ej., paroxetina, fluoxetina) con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza CYMBALTA conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra CYMBALTA con medicamentos metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Anticoagulantes y agentes antiplaquetarios:
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de duloxetina con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y magnitud de la absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de duloxetina con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar CYMBALTA en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
7 4.6 Embarazo y lactancia
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
CYMBALTA se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en período de lactancia, que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, no se recomienda el uso de CYMBALTA durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
CYMBALTA puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con depresión, trastorno de ansiedad generalizada, dolor neuropático diabético y fibromialgia (que incluyeron a un total de 8.239 pacientes, 5.075 tratados con duloxetina y 3.164 con placebo).
Las reacciones adversas notificadas con más frecuencia en pacientes tratados con CYMBALTA fueron náusea, cefalea, sequedad de boca, somnolencia, fatiga, insomnio, mareos y estreñimiento.
No obstante, la mayoría de las reacciones adversas más frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio del tratamiento, y la mayoría desaparecieron con la continuación del tratamiento.
Tabla 1:
Reacciones adversas Estimación de las frecuencias: muy frecuentes (1/ 10), frecuentes (1/ 100, < 1/ 10), poco frecuentes (1/ 1.000, < 1/ 100), raras (1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia no conocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Aumento del colesterol plasmático
Palpitaciones
Taquicardia
Arritmia supraventricular
8
Temblores Parestesia Disgesia Letargia
Nerviosismo Alteraciones de la atención Discinesia Sueño de baja calidad
Mioclonus Convulsiones
Síndrome serotoninérgico Síntomas extrapiramidales Acatisia Inquietud psicomotora
Trastornos oculares
Visión borrosa
Midriasis Molestias visuales
Glaucoma
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Espasmos laríngeos Epistaxis
Trastornos gastrointestinales Náuseas (25,2%) Sequedad de boca (13,8%) Estreñimiento (10,3%)
Gastroenteritis Eructos Gastritis Estomatitis
Halitosis Hematoquecia
Hemorragia gastrointestinal
Trastornos renales y urinarios
Retención urinaria Disuria Vacilación urinaria Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Aumento de la sudoración Erupción
Urticaria Dermatitis de contacto
Edema angioneurótico, Síndrome de
Sudores nocturnos Sudores fríos Reacciones de fotosensibilidad Aumento de la tendencia a que se produzcan hematomas
Stevens-Johnson,
Trismo
9 Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del apetito
Hiperglucemia (notificada especialmente en pacientes diabéticos)
Deshidratación Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Aumento de la tensión arterial Frialdad periférica Hipotensión ortostática 2 Síncope
Hipertensión Crisis hipertensivas
Trastornos generales y alteraciones en el lugar de administración
Sensación anómala Sensación de frío Sed Sensación de calor Malestar Trastorno de la marcha
Dolor torácico
Trastornos del sistema inmunológico
Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Hepatitis3 Daño hepático agudo
Ictericia Fallo hepático
Trastornos del aparato reproductor y de la mama
Síntomas menopáusicos
Trastornos psiquiátricos
Agitación
Ideación suicida4
Disminución de la Desorientación libido Apatía Ansiedad Orgasmos anormales Sueños anormales Trastornos del sueño
Alucinaciones Agresividad e ira5
Comportamiento suicida
3 Ver sección 4.4.
5 Los casos de ideación suicida y comportamiento suicida se notificaron durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.4).
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), fatiga, agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron pequeños incrementos, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina, principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (con duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardia.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21.
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
11 histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
La duloxetina incrementa de forma dosis-dependiente los niveles extra celulares de serotonina y noradrenalina en varias zonas del cerebro de los animales.
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
Episodios depresivos mayores:
CYMBALTA se estudió en un plan de investigación que incluyó 3.158 pacientes (exposición de 1.285 pacientes al año) que cumplían los criterios de DSM-IV de depresión mayor.
La eficacia de CYMBALTA, a la dosis recomendada de 60 mg una vez al día, se demostró en tres de tres ensayos aleatorizados, doble ciego, controlados con placebo a dosis única en pacientes adultos ambulatorios con trastorno depresivo mayor.
En conjunto, la eficacia de CYMBALTA ha sido demostrada a dosis diarias entre 60 y 120 mg en un total de cinco de los siete estudios aleatorizados, doble ciego, controlados con placebo, a dosis únicas en pacientes adultos ambulatorios con trastorno depresivo mayor.
CYMBALTA demostró superioridad estadística sobre placebo medido mediante la mejoría en la puntuación total en la escala de Hamilton para la depresión (Hamilton Depression Rating Scale, HAM- D) de 17 items (incluyendo tanto síntomas emocionales como somáticos de la depresión).
Las tasas de respuesta y remisión fueron también más altas, de forma estadísticamente significativas, con CYMBALTA comparadas frente a placebo.
Sólo una pequeña proporción de los pacientes incluidos en el ensayo clínico pivotal tuvo depresión grave (valores iniciales HAM-D > 25).
En un ensayo de prevención de recaídas, los pacientes que respondieron a un tratamiento abierto de 60 mg de CYMBALTA una vez al día durante 12 semanas fueron aleatorizados a tomar CYMBALTA 60 mg una vez al día o placebo durante 6 meses más.
CYMBALTA 60 mg una vez al día demostró superioridad estadísticamente significativa frente a placebo (p=0,004) en la variable principal de eficacia, la prevención de la recaída depresiva, medida mediante el tiempo hasta la recaída.
La incidencia de recaídas durante el período de seguimiento de 6 meses doble ciego fue de 17% para duloxetina y 29% para placebo.
El efecto de CYMBALTA 60 mg una vez al día en pacientes de edad avanzada (≥ 65 años) con depresión se examinó específicamente en un estudio, el cual mostró una diferencia estadísticamente significativa en la reducción de la puntuación en la escala HAMD 17 para pacientes tratados con duloxetina, en comparación con los tratados con placebo.
La tolerabilidad de CYMBALTA 60 mg una vez al día en pacientes de edad avanzada fue comparable a la observada en los pacientes adultos más jóvenes.
Sin embargo, los datos sobre pacientes de edad avanzada expuestos a la dosis máxima (120 mg una vez al día) son limitados, por lo que se recomienda tener precaución al tratar a este grupo de población.
CYMBALTA demostró una superioridad estadísticamente significativa sobre placebo en 5 de 5 ensayos, de los cuales 4 fueron ensayos aleatorizados, doble ciego, controlados con placebo y uno fue un ensayo de prevención de recaídas en pacientes adultos con trastorno de ansiedad generalizada.
CYMBALTA demostró una superioridad estadísticamente significativa sobre placebo medido mediante la mejoría en la puntuación total en la Escala de Hamilton para la Ansiedad (HAM-A) y mediante la puntuación global de la alteración de la funcionalidad de la Escala de Discapacidad de Sheehan (SDS).
Las tasas de respuesta y remisión fueron más altas con CYMBALTA comparado con placebo.
CYMBALTA mostró resultados de eficacia comparables a venlafaxina en términos de mejora en la puntuación total según la HAM-A.
12 En un ensayo de prevención de recaídas, los pacientes que respondieron a 6 meses de tratamiento agudo y abierto con CYMBALTA, fueron aleatorizados tanto a CYMBALTA como a placebo durante 6 meses adicionales.
CYMBALTA de 60 mg a 120 mg una vez al día, demostró una superioridad estadísticamente significativa comparada con placebo (p < 0,001) en la prevención de recaídas, medida por el tiempo transcurrido hasta la recaída.
La incidencia de recaída durante el período de seguimiento doble ciego de 6 meses de duración fue del 14% para CYMBALTA y del 42% para placebo.
Dolor neuropático periférico diabético:
La eficacia de CYMBALTA como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) con dolor neuropático diabético durante al menos 6 meses.
Aquellos pacientes que cumplieran criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del dolor medio determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario, utilizando una escala Likert de 11 puntos.
En ambos estudios, CYMBALTA 60 mg administrados una y dos veces al día disminuyeron significativamente el dolor, comparado con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se registró una reducción declarada del dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Las cifras correspondientes a una reducción del dolor de al menos 50% fueron 50% y 26%, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Era improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los datos del estudio abierto de un año de duración ofrecen ciertas evidencias de eficacia a más largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiomero.
Se metaboliza de forma extensiva por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6.
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
Estos cambios no tienen ninguna significancia clínica.
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas.
Duloxetina se une tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza de forma extensiva y los metabolitos se excretan principalmente en la orina.
Tanto los citocromos P450-2D6 como el 1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6-metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
Hay
13 un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas debidas al sexo no justifican la recomendación de utilizar una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente un 25% más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficiente para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: los pacientes con enfermedad renal en fase terminal (ERFT) sometidos a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados por los sanos.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudió la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconocen el mecanismo subyacente y la relevancia clínica. Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones pueda tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina (45 mg/ kg/ día) antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC). En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y post natal en rata, la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
14 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hidroxipropil metilcelulosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula
30 mg:
Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Indigo carmín (E132) Tinta verde comestible.
La tinta verde comestible contiene:
Óxido de hierro negro sintético (E172) Óxido de hierro amarillo sintético (E172) Propilenglicol Shellac.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
CYMBALTA 30 mg está disponible en envases de 7, 28 y 98 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
15 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Groostlag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 296/ 001 EU/ 1/ 04/ 296/ 006 EU/ 1/ 04/ 296/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
17 de diciembre de 2004.
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
CYMBALTA 60 mg cápsulas duras gastrorresistentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 60 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
La cápsula de CYMBALTA 60 mg tiene un cuerpo de color verde opaco, impresa con “ 60 mg” y una tapa de color azul opaco, impresa con un código de identificación numérico “ 9542”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de los episodios depresivos mayores.
Tratamiento del dolor neuropático periférico diabético en adultos.
Tratamiento del tratorno de ansiedad generalizada.
4.2 Posología y forma de administración
Vía oral.
Adultos Episodios depresivos mayores:
La dosis inicial y de mantenimiento recomendada es de 60 mg una vez al día, independientemente de las comidas.
En ensayos clínicos se han estudiado, desde una perspectiva de seguridad, dosis superiores a 60 mg/ día hasta un máximo de 120 mg/ día repetidas en varias dosis al día.
Sin embargo, no existe evidencia clínica que sugiera que los pacientes que no responden a la dosis inicial recomendada se beneficien de incrementos en la dosis.
Normalmente la respuesta terapéutica se observa a las 2-4 semanas de tratamiento.
Después de la consolidación de la respuesta antidepresiva se recomienda continuar con el tratamiento durante varios meses, con el fin de evitar las recaídas.
Trastorno de ansiedad generalizada:
La dosis inicial recomendada en pacientes con trastorno de ansiedad generalizada es de 30 mg una vez al día independientemente de las comidas.
La dosis se debe incrementar a 60 mg en pacientes con respuesta insuficiente: ésta es la dosis habitual de mantenimiento en la mayoría de los pacientes.
En pacientes con Episodios Depresivos Mayores co-mórbidos, tanto la dosis de inicio como la de mantenimiento es de 60 mg una vez al día (ver la recomendación de la dosis anteriormente indicada).
Se ha demostrado que son eficaces dosis de hasta 120 mg al día siendo evaluadas desde una perspectiva de seguridad en los ensayos clínicos.
Por lo tanto, puede considerarse un escalado de la dosis de hasta 90 o 120 mg en aquellos pacientes con respuesta insuficiente a dosis de 60 mg.
El escalado de la dosis debe basarse en la respuesta clínica y en la tolerabilidad.
Después de la consolidación de la respuesta, se recomienda continuar con el tratamiento durante varios meses para evitar recaídas.
17 Dolor neuropático periférico diabético:
La dosis inicial y de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
Se han evaluado en ensayos clínicos, desde una perspectiva de seguridad, dosis superiores a 60 mg una vez al día, hasta un máximo de 120 mg al día administrada en dosis igualmente divididas.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), de ahí que algunos pacientes que responden de forma insuficiente a la dosis de 60 mg puedan beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse a los 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
El beneficio terapéutico se debe reevaluar regularmente (al menos cada 3 meses).
Episodios depresivos mayores:
No se recomienda realizar ajuste de dosis en pacientes de edad avanzada únicamente por la edad.
Si embargo, al igual que con cualquier otro medicamento, se debe tener precaución al tratar a pacientes de edad avanzada, especialmente con CYMBALTA 120 mg al día, para el que existen datos limitados (ver secciones 4.4 y 5.2).
Otras indicaciones:
No se recomienda realizar ajuste en la dosis en pacientes de edad avanzada únicamente por la edad.
Sin embargo, se debe tener precaución al tratar a pacientes de edad avanzada (ver sección 5.2).
No se ha estudiado la seguridad y eficacia de duloxetina en pacientes de estas edades.
Por ello no se recomienda la administración de CYMBALTA a niños y adolescentes (ver sección 4.4).
CYMBALTA no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver secciones 4.3 y 5.2).
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
Ver sección 4.3 para insuficiencia renal grave.
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con CYMBALTA la dosis debe ser reducida gradualmente durante un período como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
El uso de CYMBALTA en combinación con inhibidores irreversibles no selectivos de la monoaminooxidasa (IMAOs) está contraindicado (ver sección 4.5).
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2).
CYMBALTA no debe utilizarse en combinación con fluvoxamina, ciprofloxacino o enoxacino (inhibidores potentes de la CYP1A2) dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
18 El inicio del tratamiento con CYMBALTA está contraindicado en pacientes con hipertensión no controlada, ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones CYMBALTA debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Midriasis Se han descrito casos de midriasis en asociación con duloxetina, por lo que se debe tener especial cuidado cuando se prescriba CYMBALTA a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente durante el primer mes del tratamiento.
Se debe utilizar Duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También se debe tener precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Uso con antidepresivos Se debe tener precaución al utilizar CYMBALTA en combinación con otros antidepresivos.
En especial, no se recomienda la combinación con inhibidores de la monoaminooxidasa (MAO) reversibles selectivos.
Hierba de San Juan (Hypericum perforatum) Las reacciones adversas pueden ser más frecuentes durante el uso en combinación de CYMBALTA con preparaciones fitoterápicas que contengan la hierba de San Juan (Hypericum perforatum).
Suicidio Episodios depresivos mayores y Trastorno de ansiedad generalizada:
La depresión se asocia con un aumento del riesgo de pensamientos suicidas, autolesiones y suicidio (sucesos relacionados con suicidio).
El riesgo persiste hasta que se produzca una remisión significativa ya que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe hacer un seguimiento cercano del paciente hasta que se produzca dicha mejoría.
La práctica clínica con los tratamientos antidepresivos indica que el riesgo de suicidio podría incrementarse en las primeras fases de la recuperación.
Otras enfermedades psiquiátricas para las cuales se prescribe CYMBALTA, pueden también estar asociadas con un riesgo incrementado de acontecimientos relacionados con el suicidio.
Además, estas enfermedades pueden ser comórbidas con un trastorno depresivo mayor.
Por lo tanto, se deben tomar
19 las mismas precauciones en pacientes con trastorno depresivo mayor que con pacientes con otros trastornos psiquiátricos.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicidas durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Durante el tratamiento con el medicamento, especialmente al inicio del tratamiento y tras cambio de dosis, se debe hacer un cuidadoso seguimiento a los pacientes y en particular, a aquellos de alto riesgo.
Se debe informar a los pacientes (y cuidadores de los pacientes) sobre la necesidad de hacer un seguimiento de cualquier empeoramiento clínico, aparición de ideas o comportamientos suicidas y cambios inusuales del comportamiento y buscar consejo médico inmediatamente si se presentan estos síntomas.
Dolor neuropático periférico diabético Al igual que con otros medicamentos de acción farmacológica similar (antidepresivos), se han notificado casos aislados de ideación y comportamiento suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo.
Los médicos deben alentar a sus pacientes a que les comuniquen cualquier pensamiento o sentimiento de angustia en cualquier momento.
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
CYMBALTA no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos en niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No obstante, si basándose en la necesidad clínica, se toma la decisión de tratar al paciente, se deberá monitorizar cuidadosamente la aparición de síntomas suicidas.
Además no se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Hemorragia Se han notificado casos de anormalidades hemorrágicas, como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de la serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diátesis hemorrágica conocida.
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar CYMBALTA.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes que presenten deshidratación o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En los ensayos clínicos, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 45% de los pacientes tratados con CYMBALTA y un 23% de los pacientes del grupo de placebo.
20 El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque muy rara vez han habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un período de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
Pacientes de edad avanzada Episodios depresivos mayores:
Se dispone de datos limitados del uso de CYMBALTA 120 mg en pacientes de edad avanzada con episodios depresivos mayores.
Por ello, se debe tener precaución al tratar a los pacientes de edad avanzada con la dosis máxima (ver secciones 4.2 y 5.2).
Trastorno de ansiedad generalizada:
Se dispone de datos limitados del uso de CYMBALTA en pacientes de edad avanzada con trastorno de ansiedad generalizada.
Acatisia/ Inquietud psicomotora El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores, Trastorno de ansiedad generalizada así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
Sacarosa Las cápsulas duras gastrorresistentes de CYMBALTA contienen sacarosa.
Los pacientes con problemas de intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que actúan en el sistema nervioso central (SNC): no se ha evaluado sistemáticamente el riesgo de usar duloxetina en combinación con otros medicamentos que actúan a nivel del SNC, a excepción de los mencionados en esta sección.
Por lo tanto, se aconseja precaución cuando se use CYMBALTA en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (p. ej., benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
21 Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar CYMBALTA en combinación con inhibidores irreversibles no selectivos de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con CYMBALTA y el inicio del tratamiento con un IMAO (ver sección 4.3).
El riesgo del síndrome serotoninérgico con inhibidores selectivos reversibles de la monoaminooxidasa, como moclobemida, es más bajo.
No obstante, no se recomienda el uso en combinación de CYMBALTA con inhibidores de la MAO reversibles selectivos (ver sección 4.4).
Síndrome serotoninérgico: en raras ocasiones, se ha notificado síndrome serotoninérgico en pacientes en tratamiento concomitante de ISRS (p. ej., paroxetina, fluoxetina) con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza CYMBALTA conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra CYMBALTA con medicamentos metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de duloxetina con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y magnitud de la absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de duloxetina con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar CYMBALTA en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
22 4.6 Embarazo y lactancia
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
CYMBALTA se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en período de lactancia, que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, no se recomienda el uso de CYMBALTA durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
CYMBALTA puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con depresión, trastorno de ansiedad generalizada, dolor neuropático diabético y fibromialgia (que incluyeron a un total de 8.239 pacientes, 5.075 tratados con duloxetina y 3.164 con placebo).
Las reacciones adversas notificadas con más frecuencia en pacientes tratados con CYMBALTA fueron náusea, cefalea, sequedad de boca, somnolencia, fatiga, insomnio, mareos y estreñimiento.
No obstante, la mayoría de las reacciones adversas más frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio del tratamiento, y la mayoría desaparecieron con la continuación del tratamiento.
Tabla 1:
Reacciones adversas.
Estimación de las frecuencias: muy frecuentes (1/ 10), frecuentes (1/ 100, < 1/ 10), poco frecuentes (1/ 1.000, < 1/ 100), raras (1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Raras
Muy raras
Frecuencia no conocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Arritmia supraventricular
23
,
principalmente
fibrilación auricular.
Trastornos del sistema nervioso Cefalea (15,3%) Temblores Somnolencia Parestesia (10,9%) Disgesia Mareos Letargia (10,3%)
Nerviosismo Alteraciones de la atención Discinesia Sueño de baja calidad
Mioclonus Convulsiones
Síndrome serotoninérgico Síntomas extrapiramidales Acatisia Inquietud psicomotora
Trastornos oculares
Visión borrosa Trastornos del oído y del laberinto
Midriasis Molestias visuales
Glaucoma
Acúfenos1
Vértigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Espasmos laríngeos Epistaxis
Trastornos gastrointestinales Náuseas (25,2%) Sequedad de boca (13,8%) Estreñimiento (10,3%)
Gastroenteritis Eructos Gastritis Estomatitis
Halitosis Hematoquecia
Hemorragia gastrointestinal
Trastornos renales y urinarios
Retención urinaria Disuria Vacilación urinaria Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Urticaria Dermatitis de contacto
Edema angioneurótico, Síndrome de
Stevens-Johnson,
Trastornos musculoesqueléticos y del tejido conjuntivo
Fasciculaciones musculares
Trismo
24 Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del apetito
Hiperglucemia (notificada especialmente en pacientes diabéticos)
Deshidratación Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Aumento de la tensión arterial Frialdad periférica Hipotensión ortostática 2 Síncope
Hipertensión Crisis hipertensivas
Trastornos generales y alteraciones en el lugar de administración
Fatiga (10,8%)
Sensación anómala Sensación de frío Sed Sensación de calor Malestar Trastorno de la marcha
Dolor torácico
Trastornos del sistema inmunológico
Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Hepatitis3 Daño hepático agudo
Ictericia Fallo hepático
Trastornos del aparato reproductor y de la mama
Síntomas menopáusicos
Trastornos psiquiátricos
Ideación suicida4
1
Disminución de la Desorientación líbido Apatía Ansiedad Orgasmos anormales Sueños anormales Trastornos del sueño
Alucinaciones Agresividad e ira5
Comportamiento suicida
3 Ver sección 4.4.
5 Los casos de ideación suicida y comportamiento suicida se notificaron durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.4).
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), fatiga, agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron pequeños incrementos, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina, principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (con duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardia.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
26 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21.
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
La duloxetina incrementa de forma dosis-dependiente los niveles extra celulares de serotonina y noradrenalina en varias zonas del cerebro de los animales.
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
Episodios depresivos mayores:
CYMBALTA se estudió en un plan de investigación que incluyó 3.158 pacientes (exposición de 1.285 pacientes al año) que cumplían los criterios de DSM-IV de depresión mayor.
La eficacia de CYMBALTA, a la dosis recomendada de 60 mg una vez al día, se demostró en tres de tres ensayos aleatorizados, doble ciego, controlados con placebo a dosis única en pacientes adultos ambulatorios con trastorno depresivo mayor.
En conjunto, la eficacia de CYMBALTA ha sido demostrada a dosis diarias entre 60 y 120 mg en un total de cinco de los siete estudios aleatorizados, doble ciego, controlados con placebo, a dosis únicas en pacientes adultos ambulatorios con trastorno depresivo mayor.
CYMBALTA demostró superioridad estadística sobre placebo medido mediante la mejoría en la puntuación total en la escala de Hamilton para la depresión (Hamilton Depression Rating Scale, HAM- D) de 17 items (incluyendo tanto síntomas emocionales como somáticos de la depresión).
Las tasas de respuesta y remisión fueron también más altas, de forma estadísticamente significativas, con CYMBALTA comparadas frente a placebo.
Sólo una pequeña proporción de los pacientes incluidos en el ensayo clínico pivotal tuvo depresión grave (valores iniciales HAM-D > 25).
En un ensayo de prevención de recaídas, los pacientes que respondieron a un tratamiento abierto de 60 mg de CYMBALTA una vez al día durante 12 semanas fueron aleatorizados a tomar CYMBALTA 60 mg una vez al día o placebo durante 6 meses más.
CYMBALTA 60 mg una vez al día demostró superioridad estadísticamente significativa frente a placebo (p=0,004) en la variable principal de eficacia, la prevención de la recaída depresiva, medida mediante el tiempo hasta la recaída.
La incidencia de recaídas durante el período de seguimiento de 6 meses doble ciego fue de 17% para duloxetina y 29% para placebo.
El efecto de CYMBALTA 60 mg una vez al día en pacientes de edad avanzada (≥ 65 años) con depresión se examinó específicamente en un estudio, el cual mostró una diferencia estadísticamente significativa en la reducción de la puntuación en la escala HAMD 17 para pacientes tratados con duloxetina, en comparación con los tratados con placebo.
La tolerabilidad de CYMBALTA 60 mg una vez al día en pacientes de edad avanzada fue comparable a la observada en los pacientes adultos más jóvenes.
Sin embargo, los datos sobre pacientes de edad avanzada expuestos a la dosis máxima (120 mg una vez al día) son limitados, por lo que se recomienda tener precaución al tratar a este grupo de población.
CYMBALTA demostró una superioridad estadísticamente significativa sobre placebo en 5 de 5 ensayos, de los cuales 4 fueron ensayos aleatorizados, doble ciego, controlados con placebo y uno fue un ensayo de prevención de recaídas en pacientes adultos con trastorno de ansiedad generalizada.
27 CYMBALTA demostró una superioridad estadísticamente significativa sobre placebo medido mediante la mejoría en la puntuación total en la Escala de Hamilton para la Ansiedad (HAM-A) y mediante la puntuación global de la alteración de la funcionalidad de la Escala de Discapacidad de Sheehan (SDS).
Las tasas de respuesta y remisión fueron más altas con CYMBALTA comparado con placebo.
CYMBALTA mostró resultados de eficacia comparables a venlafaxina en términos de mejora en la puntuación total según la HAM-A.
En un ensayo de prevención de recaídas, los pacientes que respondieron a 6 meses de tratamiento agudo y abierto con CYMBALTA, fueron aleatorizados tanto a CYMBALTA como a placebo durante 6 meses adicionales.
CYMBALTA de 60 mg a 120 mg una vez al día, demostró una superioridad estadísticamente significativa comparada con placebo (p < 0,001) en la prevención de recaídas, medida por el tiempo transcurrido hasta la recaída.
La incidencia de recaída durante el período de seguimiento doble ciego de 6 meses de duración fue del 14% para CYMBALTA y del 42% para placebo.
Dolor neuropático periférico diabético:
La eficacia de CYMBALTA como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) con dolor neuropático diabético durante al menos 6 meses.
Aquellos pacientes que cumplieran criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del dolor medio determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario, utilizando una escala Likert de 11 puntos.
En ambos estudios, 60 mg de CYMBALTA administrados una y dos veces al día disminuyeron significativamente el dolor, comparado con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se registró una reducción declarada del dolor de al menos 30%, en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Las cifras correspondientes a una reducción del dolor de al menos 50% fueron 50% y 26%, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Era improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los datos del estudio abierto de un año de duración ofrecen ciertas evidencias de una eficacia a más largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiomero.
Se metaboliza de forma extensiva por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6.
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
Estos cambios no tienen ninguna significancia clínica.
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas.
Duloxetina se une tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
28 La duloxetina se metaboliza de forma extensiva y los metabolitos se excretan principalmente en la orina.
Tanto los citocromos P450-2D6 como el 1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6-metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas debidas al sexo no justifican la recomendación de utilizar una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente un 25% más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficiente para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: los pacientes con enfermedad renal en fase terminal (ERFT) sometidos a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados por los sanos.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudió la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconocen el mecanismo subyacente y la relevancia clínica. Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones pueda tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina (45 mg/ kg/ día) antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC). En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y
29 esqueléticas a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y post natal en rata, la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hidroxipropil metilcelulosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula
60 mg:
Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Indigo carmín (E132) Óxido de hierro amarillo (E172) Tinta blanca comestible.
La tinta blanca comestible contiene:
Dióxido de titanio (E171) Propilenglicol Shellac Povidona.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
30 CYMBALTA 60 mg está disponible en envases de 28, 56, 84, 98, 100 (cada envase contiene 5 estuches de 20 cápsulas) y 500 cápsulas (cada envase contiene 25 estuches de 20 cápsulas).
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Groostlag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 296/ 002 EU/ 1/ 04/ 296/ 003 EU/ 1/ 04/ 296/ 004 EU/ 1/ 04/ 296/ 005 EU/ 1/ 04/ 296/ 007 EU/ 1/ 04/ 296/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
17 de diciembre de 2004.
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
32 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Lilly S. A.
Avenida de la Industria Nº 30, 28108 Alcobendas Madrid España
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y actividades adicionales que se detallan en Plan de Farmacovigilancia, acordado en la version 03 del Plan de Gestión de Riesgos (PGR) que se presenta en el Módulo 1.8.2. de la Solicitud de la Autorización de Comercialización y en todas las actualizaciones posteriores del PGR acordadas por el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, cualquier PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (PSUR) actualizado.
Además, se presentará un PGR actualizado: • Cuando se reciba nueva información que pueda tener repercusiones sobre las Especificaciones de Seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos vigentes • En el plazo de 60 días de haberse alcanzado un hito importante (de farmacovigilancia o de minimización del riesgo) • A petición de la EMEA
34 A.
ETIQUETADO
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 30 MG
1.
NOMBRE DEL MEDICAMENTO
CYMBALTA 30 mg cápsulas duras gastrorresistentes.
Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 30 mg de duloxetina (hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
36 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 296/ 001 EU/ 1/ 04/ 296/ 006 EU/ 1/ 04/ 296/ 009
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CYMBALTA 30 mg
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS Cápsulas duras gastrorresistentes de 30 mg
1.
NOMBRE DEL MEDICAMENTO
CYMBALTA 30 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 60 MG
1.
NOMBRE DEL MEDICAMENTO
CYMBALTA 60 mg cápsulas duras gastrorresistentes.
Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 60 mg de duloxetina (hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 84 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes 100 cápsulas duras gastrorresistentes (5 cajas de 20 cápsulas) 500 cápsulas duras gastrorresistentes (25 cajas de 20 cápsulas).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 296/ 002-005 EU/ 1/ 04/ 296/ 007 EU/ 1/ 04/ 296/ 008
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
CYMBALTA 60 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS Cápsulas duras gastrorresistentes de 60 mg
1.
NOMBRE DEL MEDICAMENTO
CYMBALTA 60 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO CYMBALTA 30 mg cápsulas duras gastrorresistentes CYMBALTA 60 mg cápsulas duras gastrorresistentes Duloxetina (hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CYMBALTA y para qué se utiliza 2.
Antes de tomar CYMBALTA 3.
Cómo tomar CYMBALTA 4.
Posibles efectos adversos 5.
Conservación de CYMBALTA 6.
Información adicional
1.
QUÉ ES CYMBALTA Y PARA QUÉ SE UTILIZA
CYMBALTA aumenta los niveles de serotonina y norepinefrina en el sistema nervioso
Se le ha recetado CYMBALTA para tratar tanto 1) la depresión, 2) el trastorno de ansiedad generalizada (sensación crónica de ansiedad o nerviosismo), como 3) una enfermedad llamada dolor neuropático diabético.
El dolor neuropático es una condición médica en la que el dolor se describe comúnmente como quemazón, dolor cortante, escozor, dolor punzante o como un calambre eléctrico.
Puede haber una pérdida de sensibilidad en el área afectada, o las sensaciones al tocar, calentar, enfriar o ejercer presión en la zona pueden causar dolor.
CYMBALTA comienza a funcionar en la mayoría de los pacientes con depresión o ansiedad a las dos semanas de iniciar el tratamiento.
Su médico puede seguir dándole CYMBALTA cuando se encuentre mejor para prevenir que su depresión o ansiedad vuelva a aparecer.
El efecto de CYMBALTA puede ser apreciable en muchos pacientes con dolor neuropático diabético en la primera semana de tratamiento.
2.
ANTES DE TOMAR CYMBALTA
No tome CYMBALTA
- si es alérgico (hipersensible) a la duloxetina o a cualquiera de los demás componentes de
CYMBALTA.
- si está tomando o ha tomado durante los últimos 14 días, cualquier otro medicamento
antidepresivo de los conocidos como inhibidores de la monoaminoxidasa (IMAO) (ver también sección “ Uso de otros medicamentos”).
- si tiene insuficiencia hepática.
- si tiene insuficiencia renal grave.
- si está tomando fluvoxamina, que se utiliza normalmente para tratar la depresión ciprofloxacino
o enoxacino, que se utilizan en el tratamiento de algunas infecciones.
- si está tomando otros medicamentos que contengan duloxetina.
- si padece tensión arterial alta no controlada.
43 Tenga especial cuidado con CYMBALTA CYMBALTA puede no ser adecuado para usted por las siguientes razones.
Si cualquiera de ellas le afecta, hable con su médico antes de tomar el medicamento:
- si está usando otros medicamentos para tratar la depresión.
- si está tomando un tratamiento a base de plantas que contenga hipérico o hierba de San Juan
(Hypericum perforatum).
- si tiene alguna enfermedad renal.
- si ha sufrido convulsiones (ataques epilépticos).
- si sufre o ha sufrido manía o trastorno bipolar.
- si tiene problemas oculares como algunos tipos de glaucoma (presión ocular incrementada).
- si ha sufrido problemas hemorrágicos (tendencia a desarrollar hematomas).
- si tiene el riesgo de tener niveles bajos de sodio.
- si tiene la tensión arterial alta.
- si está en tratamiento con otros medicamentos que puedan producir daños en el hígado.
- si está tomando otros medicamentos que contengan duloxetina.
- si tiene intolerancia a algunos azúcares (ver a continuación).
- si está considerando interrumpir el tratamiento con CYMBALTA (ver sección 3).
Cymbalta puede provocar una sensación de inquietud o incapacidad para permanecer sentado o estar quieto.
Si esto le sucede debe comunicárselo a su médico.
Pensamientos de suicidio y empeoramiento de su depresión o trastorno de ansiedad.
Si se encuentra deprimido y/ o padece trastornos de ansiedad, puede en ocasiones tener pensamientos de autolesión o de suicidio.
Estos pensamientos pueden verse incrementados al principio del tratamiento con antidepresivos, puesto que todos estos medicamentos tardan un tiempo en ejercer su efecto, normalmente unas dos semanas pero a veces más tiempo.
Es más probable que tenga pensamientos de este tipo:
- Si ha tenido previamente pensamientos de autolesión o suicidio.
- Si es un adulto joven.
Existe información procedente de ensayos clínicos, que ha mostrado un
riesgo aumentado de comportamiento suicida en adultos menores de 25 años que padecen un trastorno psiquiátrico y que están siendo tratados con antidepresivos.
Contacte con su médico o dirijase directamente al hospital en el momento que tenga cualquier pensamiento de autolesión o de suicidio.
Puede pedirles que le digan si notan que su depresión o ansiedad está empeorando, o si están preocupados por cambios en su comportamiento.
Uso en niños y adolescentes menores de 18 años CYMBALTA normalmente no debe usarse en niños y adolescentes menores de 18 años.
Además, debe saber que los pacientes menores de 18 años cuando toman esta clase de medicamentos tienen un riesgo incrementado de aparición de efectos secundarios tales como intento de suicidio, pensamientos suicidas y hostilidad (predominantemente agresión, comportamiento oposicionista e ira).
A pesar de esto su médico puede prescribir CYMBALTA para pacientes menores de 18 años porque él decida que puede ser beneficioso para el paciente.
Si su médico ha prescrito CYMBALTA para un paciente menor de 18 años y usted quiere hablar sobre ello, por favor vuelva al médico.
Usted debe informar a su médico si alguno de los síntomas arriba indicados aparecen o empeoran en pacientes menores de 18 años que estén tomando CYMBALTA.
Además, en este grupo de edad todavía no se han demostrado los efectos de seguridad a largo plazo de CYMBALTA relacionados con el crecimiento, maduración y desarrollo cognitivo y del comportamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
El componente principal de CYMBALTA, duloxetina, se utiliza en otros medicamentos para otros tratamientos (dolor neuropático diabético,
44 depresión, ansiedad e incontinencia urinaria).
Se debe evitar utilizar más de uno de estos medicamentos al mismo tiempo.
Compruebe con su médico si está ya utilizando otros medicamentos que contengan duloxetina.
Su médico decidirá si usted puede tomar CYMBALTA con otros medicamentos.
No comience ni deje de utilizar ningún medicamento, incluidos los adquiridos sin receta médica y las plantas medicinales, sin antes consultarlo con su médico.
Inhibidores de la monoaminoxidasa (IMAO): no debe tomar CYMBALTA si está tomando o ha tomado dentro de los últimos 14 días, otro medicamento antidepresivo llamado inhibidor de la monoaminooxidasa (IMAO).
Tomar un IMAO junto con muchos medicamentos de prescripción médica, incluido CYMBALTA, puede provocar efectos adversos graves incluso poner en peligro su vida.
Debe esperar al menos 14 días tras la interrupción de un tratamiento con un IMAO antes de tomar CYMBALTA.
De igual modo, debe esperar al menos 5 días después de dejar el tratamiento con CYMBALTA antes de comenzar el tratamiento con un IMAO.
Medicamentos que pueden causar somnolencia: informe a su médico si está utilizando cualquier medicamento que le cause somnolencia.
Estos incluyen los medicamentos recetados por su médico como benzodiazepinas, analgésicos potentes, antipsicóticos, fenobarbital y antihistamínicos.
Síndrome serotoninérgico: debe informar a su médico si está utilizando alguno de los medicamentos que actúan de modo similar a la duloxetina.
Algunos ejemplos de estos medicamentos incluyen: triptanos, tramadol, triptófano, inhibidores selectivos de la recaptación de serotonina (ISRS, como paroxetina y fluoxetina), tricíclicos (como clomipramina, amitriptilina), petidina, hierba de San Juan (Hypericum perforatum) y venlafaxina.
Estos medicamentos aumentan el riesgo de producir efectos adversos; si observa cualquier síntoma poco común cuando utiliza alguno de estos medicamentos conjuntamente con CYMBALTA, debe comunicárselo a su médico.
Anticoagulantes orales:
Dígale a su doctor si está usando anticoagulantes orales (medicamentos que diluyen la sangre).
Estos medicamentos pueden incrementar el riesgo de sangrado.
Toma de CYMBALTA con los alimentos y bebidas CYMBALTA se puede tomar con o sin comida.
Debe tener precaución si toma alcohol cuando esté en tratamiento con CYMBALTA.
Embarazo y lactancia Informe a su médico si se queda embarazada o si está intentando quedarse embarazada mientras esté en tratamiento con CYMBALTA.
Únicamente debe utilizar CYMBALTA después de valorar con su médico los beneficios potenciales y cualquier riesgo potencial para su feto.
Pida consejo a su médico o farmacéutico si está dando el pecho.
No se recomienda el uso de CYMBALTA durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Durante el tratamiento con CYMBALTA puede que se sienta somnoliento o mareado.
No conduzca ni maneje herramientas o máquinas hasta que sepa cómo le afecta el tratamiento con CYMBALTA.
Información importante sobre algunos de los componentes de CYMBALTA CYMBALTA contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
45 3.
CÓMO TOMAR CYMBALTA
Siga exactamente las instrucciones de administración de Cymbalta indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Para la depresión y el dolor neuropático diabético:
La dosis recomendada de CYMBALTA es de una cápsula (60 mg de duloxetina) una vez al día, pero su médico le prescribirá la dosis que es mejor para usted.
Para el trastorno de ansiedad generalizada:
La dosis normal de inicio de CYMBALTA es de 30 mg una vez al día, pero su médico le prescribirá la dosis que es mejor para usted, por ello, después la mayoría de los pacientes recibirán 60 mg una vez al día.
Puede ajustarse la dosis hasta 120 mg al día dependiendo de su respuesta a CYMBALTA.
CYMBALTA se debe tomar por vía oral, es decir, por la boca.
Debe tragar la cápsula entera con agua.
Para no olvidar la toma de CYMBALTA, puede serle útil tomarlo a las mismas horas todos los días.
Comente con su médico durante cuánto tiempo debe tomar CYMBALTA.
No deje de tomar CYMBALTA sin haber consultado con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
Si toma más CYMBALTA del que debiera Llame a su médico o farmacéutico inmediatamente si toma más cantidad de CYMBALTA de la prescrita por su médico.
Si olvidó tomar CYMBALTA No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como se acuerde.
De todas formas, si es la hora de la siguiente dosis, salte la dosis olvidada y tome una dosis única como lo hace normalmente.
No tome más cantidad de CYMBALTA de la prescrita para usted en un día.
Si interrumpe el tratamiento con CYMBALTA No deje de tomar sus cápsulas sin el consejo de su médico aunque se encuentre mejor.
Si su médico piensa que usted no necesita seguir tomando CYMBALTA, le indicará que reduzca su dosis durante 2 semanas antes de dejar el tratamiento.
Algunos pacientes, que dejan repentinamente el tratamiento con CYMBALTA sienten mareos, fatiga, sensación de hormigueo como cosquilleo, alteraciones del sueño (sueños intensos, pesadillas, incapacidad para dormir), sensación de inquietud o agitación, sensación de ansiedad, sensación de náuseas o vómitos, temblor, dolores de cabeza, sensación de irritabilidad, diarrea y sudoración excesiva o vértigo.
Sin embargo, si usted tiene síntomas que sean molestos pida consejo a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CYMBALTA puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos normalmente son de leves a moderados y desaparecen, con frecuencia, en unas pocas semanas.
Efectos adversos más frecuentes (que pueden afectar a más de 1 de cada 10 pacientes tratados) Malestar (náuseas), dolor de cabeza, sequedad de boca, somnolencia, fatiga, mareos y estreñimiento.
46 Efectos adversos frecuentes (que pueden afectar a entre 1 y 10 de cada 100 pacientes tratados) • Cansancio, problemas de sueño, ansiedad, agitación o tener sueños anormales • Temblores o sensación de adormecimiento, incluyendo adormecimiento u hormigueo en la piel. • Diarrea, vómitos, ardor de estómago, gases, dolor de estómago. • Acúfenos (percepción de sonidos en el oido cuando no hay sonido en el exterior). • Visión borrosa. • Sentir palpitaciones en el pecho, sofocos, aumento de la sudoración, sudores nocturnos. • Dificultad para conseguir una erección, disminución del deseo sexual. • Erupción (picor). • Dolor muscular, tensión o espasmo muscular. • Aumento de bostezos. • Falta de apetito, pérdida de peso.
Efectos adversos poco frecuentes (que pueden afectar a entre 1 y 10 de cada 1.000 pacientes tratados) • Inflamación de la garganta. • Sensación de desorientación, somnolencia, falta de motivación. • Que los alimentos sepan de manera diferente a la habitual, alteraciones de la atención, rigidez, espasmos y movimientos involuntarios de los músculos, tirones, alteración en la forma de caminar. • Sueño de baja calidad. • Eructos, indigestión, gastroenteritis. • Vértigo y dolor de oído. • Inflamación del hígado que puede causar dolor abdominal. • Dilatación de las pupilas (el punto negro del centro del ojo), alteraciones de la vista. • Latidos rápidos o irregulares del corazón. • Problemas sexuales, incluyendo cambios en la eyaculación, orgasmos. • Períodos menstruales anormales incluyendo períodos prolongados o cuantiosos. • Reacciones alérgicas, aumento de la tendencia a tener hematomas, ampollas o sensibilidad a la luz del sol. • Aumento de la tensión arterial, sensación de frío en los dedos de las manos y/ o pies, mareos (especialmente al levantarse muy rápido), sudores fríos, tiritona o desmayos. • Aumento del nivel de azúcar en sangre. • Necesidad de orinar más cantidad de lo normal, necesidad de orinar por la noche, dificultad o incapacidad para orinar, o disminución del flujo de orina. • Rechinar de dientes, sensación de frío/ calor, sed, espasmos de la garganta, sangrados de nariz. • Aumento de peso.
Efectos adversos raros (que pueden afectar a entre 1 y 10 de cada 10.000 pacientes tratados) • Disminución de la actividad de la glándula tiroides. • Deshidratación. • Manía (un trastorno cuyos síntomas son hiperactividad, pensamiento acelerado y una menor necesidad de dormir), agresividad e ira. • Mal aliento. • Aumento de la presión en el ojo. • Síntomas menopáusicos. • Contracciones del músculo de la mandíbula. • Aumento del nivel de colesterol en la sangre, bajos niveles de sodio en sangre (los síntomas son sensación de mareo y malestar con debilidad muscular o confusión), síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Otros posibles efectos adversos • Tener alucinaciones, pensamientos o comportamiento suicida. • Inquietud interior o incapacidad para permanecer sentado o estar quieto, “ síndrome serotoninérgico” (una reacción rara que puede causar sensación de intensa felicidad,
47 somnolencia, torpeza, inquietud, sensación de estar bebido, fiebre, sudoración o rigidez muscular), convulsiones. • Sangre roja brillante en las heces, vómitos con sangre o heces negras. • Olor anormal de la orina. • Dolor en el pecho. • Coloración amarilla de la piel (ictericia), fallo hepático, síndrome de Stevens-Johnson, hinchazón repentina de la piel o mucosas (angioedema).
5.
CONSERVACIÓN DE CYMBALTA
Mantener fuera del alcance y de la vista de los niños
No utilice CYMBALTA después de la fecha de caducidad que aparece en el envase.
Conservar en su envase original.
No conservar a temperatura superior a 30ºC.
6.
INFORMACIÓN ADICIONAL
Composición de CYMBALTA
CYMBALTA está disponible en dos concentraciones 30 y 60 mg.
El principio activo es duloxetina.
Cada cápsula contiene 30 o 60 mg de duloxetina (como hidrocloruro).
Los demás componentes son:
Contenido de la cápsula: hipromelosa, succinato acetato de hidroxipropil metilcelulosa, sacarosa, esferas de azúcar, talco, dióxido de titanio (E171) y citrato de trietilo.
Cuerpo de la cápsula: gelatina, laurilsulfato de sodio, dióxido de titanio (E171), índigo carmín (E132), óxido de hierro amarillo (E172) (sólo 60 mg) y tinta verde comestible (30 mg) o tinta blanca comestible (60 mg).
Tinta verde comestible: óxido de hierro negro sintético (E172), óxido de hierro amarillo sintético (E172), propilenglicol, Shellac.
Tinta blanca comestible: dióxido de titanio (E171), propilenglicol, Shellac y povidona.
Aspecto del producto y contenido del envase CYMBALTA son cápsulas duras gastrorresistentes.
Cada cápsula de CYMBALTA contiene pelets del principio activo con una cubierta para protegerlos del ácido del estómago.
CYMBALTA está disponible en dos dosis:
Las cápsulas de 30 mg son azules y blancas y tienen impresas “ 30 mg” y el código “ 9543”.
Las cápsulas de 60 mg son azules y verdes y tienen impresas “ 60 mg” y el código “ 9542”.
CYMBALTA 30 mg está disponible en envases de 7, 28 y 98 cápsulas.
CYMBALTA 60 mg está disponible en envases de 28, 56, 84, 98, 100 y 500 cápsulas.
Puede que no estén comercializadas todas las presentaciones en todos los países.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda Responsable de la fabricación:
Lilly S. A., Avda. de la Industria, 30.
28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
48 België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
"".. -. + 359 2 491 41 40 eská republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940
-....: +30 210 629 4600 España Dista S. A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353-(0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571
Boehringer Ingelheim Sp. z o. o.
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige
T: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
49
European Medicines Agency
EMEA/ H/ C/ 678
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CYSTADANE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios efectuados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Cystadane?
Cystadane es un polvo para uso oral que contiene el principio activo betaína anhidra.
¿Para qué se utiliza Cystadane?
Se emplea junto con otros tratamientos, como la vitamina B6 (piridoxina), la vitamina B12 (cobalamina), el folato y una dieta especial.
La homocistinuria es una enfermedad hereditaria (genética) en la que el organismo no puede degradar por completo el aminoácido metionina.
La metionina procede en la naturaleza de las proteínas de los alimentos y normalmente se degrada en homocisteína y, después, en cisteína.
Los pacientes con homocistinuria no pueden convertir la homocisteína en cisteína, por lo que aquélla se acumula en la sangre y la orina.
Los síntomas de la homocistinuria son: trombosis (formación de coágulos de sangre en los vasos sanguíneos), debilidad de los huesos, anomalías del esqueleto, ectopia del cristalino (trastorno en el que el cristalino del ojo está fuera de su sitio) y retraso mental.
La enfermedad es grave y tiene una tasa de mortalidad elevada.
Cystadane se usa en pacientes con los tres tipos conocidos de homocistinuria, causados por falta de las sustancias necesarias para degradar la
Dado que el número de pacientes con homocistinuria es bajo la enfermedad se considera “ rara”, por lo que Cystadane fue designado “ medicamento huérfano” (el que se administra en enfermedades raras) el 9 de julio de 2001.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Cystadane?
El tratamiento con Cystadane debe ser supervisado por un médico con experiencia en el tratamiento de pacientes con homocistinuria.
La dosis habitual de Cystadane en pacientes de más de 10 años es de 6 g al día, repartida en dos dosis iguales.
Los niños de menos de 10 años deben tomar 100 mg por kilogramo de peso corporal al día, repartidos en dos dosis iguales.
La dosis de los niños puede ajustarse dependiendo de la respuesta al tratamiento (que se vigila midiendo el nivel de homocisteína en sangre), aunque la toma de Cystadane más de dos veces al día o en dosis superiores a1 150 mg por kilogramo de peso corporal no mejora sus beneficios.
El objetivo del tratamiento es mantener los niveles sanguíneos de homocisteína por debajo de 15 micromoles o lo más bajo posible.
Esto se consigue normalmente en el plazo de un mes.
Cystadane se suministra con 3 cucharas graduadas respectivamente a 100 mg, 150 mg y 1 g de polvo.
Debe disolverse por completo en agua, zumo, leche, leche en polvo para lactantes o alimento y ha de tomarse inmediatamente después.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
La betaína es una sustancia natural que se extrae de la remolacha azucarera.
En la homocistinuria, la betaína reduce los niveles de homocisteína de la sangre al facilitar que se produzca en el organismo una reacción llamada ‘ metilación’, que convierte la homocisteína de nuevo en metionina.
Esto ayuda a mejorar los síntomas de la enfermedad.
¿Qué tipo de estudios se han realizado con Cystadane?
Entre ellos había 202 informes que describían los efectos de Cystadane, administrado a diferentes dosis, sobre los niveles de homocisteína de pacientes con homocistinuria de distintas edades.
En relación con 140 pacientes también se aportó información sobre sus síntomas, la dosis y la duración del tratamiento, así como sobre los demás medicamentos que tomaban.
La mayoría de los pacientes tomaban también vitamina B6 ó B12, o folato.
La información de estos estudios se comparó con los informes publicados sobre la evolución de pacientes no tratados.
¿Qué beneficio ha demostrado tener Cystadane durante los estudios?
Los pacientes que tomaban Cystadane parecían presentar reducciones de los niveles de homocisteína mayores que los pacientes sin tratar.
Este efecto se asociaba a una mejoría de los síntomas referentes al sistema cardiovascular (corazón y vasos sanguíneos) y al desarrollo del sistema nervioso en unas tres cuartas partes de los pacientes tratados con Cystadane.
El medicamento fue eficaz en pacientes con los tres tipos de homocistinuria.
¿Cuál es el riesgo asociado a Cystadane?
El efecto secundario más frecuente de Cystadane (observado en más de 1 paciente de cada 10) es la elevación de los niveles de metionina en sangre.
Estos niveles deben vigilarse en los pacientes que tomen Cystadane, ya que podrían asociarse a edema cerebral (hinchazón del cerebro).
Los pacientes con síntomas de edema cerebral, como cefaleas con vómitos por las mañanas o alteraciones de la visión, deben hablar con su médico, pues podría ser necesario interrumpir la administración de Cystadane.
Para conocer todos los efectos secundarios observados con Cystadane, consulte el prospecto.
Cystadane no debe utilizarse en pacientes hipersensibles (alérgicos) a la betaína.
¿Por qué se ha aprobado Cystadane?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, aunque existen pocos estudios sistemáticos de Cystadane, el medicamento es útil cuando se añade a los tratamientos existentes de la homocistinuria, como los suplementos vitamínicos y la dieta especial.
El Comité observó que Cystadane no sustituye a los demás tratamientos.
El Comité decidió que los beneficios de Cystadane superan a sus riesgos en el tratamiento adyuvante de la homocistinuria cuando se utiliza siguiendo su indicación.
Recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Cystadane?
La empresa que fabrica Cystadane creará un registro de los pacientes que toman este medicamento para vigilar su seguridad.
En concreto, vigilará los casos de edema cerebral observados en un pequeño número de pacientes durante las pruebas del medicamento.
Otras informaciones sobre Cystadane:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Cystadine a Orphan Europe SARL el 15 de febrero de 2007.
La documentación de la designación de Cystadane como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de Cystadane puede encontrarse aquí.
01-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 06/ 379/ 001
Cystadane
1g
Polvo oral
Vía oral
frasco (HDPE)
180 g
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Cystadane 1 g polvo oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g de polvo contiene 1 g de betaína anhidra.
Tres cucharas graduadas dispensan 1 g, 150 mg y 100 mg de betaína anhidra.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo oral Polvo blanco que fluye libremente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento complementario de homocistinuria, con deficiencias o defectos en: • cistationina beta-sintasa (CBS), • 5,10-metileno-tetrahidrofolato reductasa (MTHFR), • metabolismo del cofactor cobalamina (Cbl).
Cystadane debe utilizarse como terapia complementaria a otras terapias tales como la vitamina B6 (piridoxina), vitamina B12 (cobalamina), folato y una dieta específica.
4.2 Posología y forma de administración
El tratamiento con Cystadane debe ser supervisado por un médico con experiencia en el tratamiento de pacientes con homocistinuria.
La dosis total diaria recomendada en pacientes adultos y pediátricos mayores de 10 años es de 6 g al día administrados por vía oral en dosis de 3 g dos veces al día.
Sin embargo, puede ser preferible ajustar la dosis en pacientes pediátricos.
En pacientes pediátricos menores de 10 años de edad, la pauta posológica eficaz habitual es de 100 mg/ kg/ día administrados en 2 dosis al día; el aumento de la frecuencia a más de dos veces al día y/ o de la dosis por encima de 150 mg/ kg/ día no mejora el efecto reductor de homocisteína.
Uso en insuficiencia hepática o renal La experiencia con la terapia con betaína en pacientes con insuficiencia renal o con esteatosis hepática no alcohólica ha demostrado que no es necesario adaptar la pauta posológica de Cystadane.
Antes de abrir el frasco, debe agitarse ligeramente.
Se proporcionan tres cucharas graduadas que dispensan 100 mg, 150 mg ó 1 g de betaína anhidra.
Se recomienda sacar del envase una cuchara graduada colmada y rasar con una superficie llana, por ej.: con la base de un cuchillo.
Esto nos proporcionará las siguientes dosis: medida pequeña 100 mg, medida mediana 150 mg y medida grande 1 g de betaína anhidra.
El polvo debe mezclarse con agua, zumo, leche, leche en polvo para lactantes o alimentos hasta que se disuelva por completo y debe tomarse inmediatamente después de mezclar.
2 Monitorización terapéutica:
El objetivo del tratamiento es mantener los niveles plasmáticos de la homocisteína total por debajo de 15 µM o lo más bajo posible.
La respuesta en estado estacionario normalmente se produce en un mes.
4.3 Contraindicaciones
Hipersensibilidad a la betaína.
4.4 Advertencias y precauciones especiales de empleo
Se comunicaron casos poco frecuentes de edema cerebral severo y de hipermetioninemia dentro de 2 semanas hasta 6 meses de comenzar la terapia con betaína (ver sección 4.8).
Se observó la recuperación total después de interrumpir el tratamiento.
- Debe monitorizarse el nivel plasmático de metionina, al comienzo del tratamiento y de forma
periódica a partir de entonces.
Las concentraciones plasmáticas de metionina deben mantenerse por debajo de 1000 µM.
- Si aparece algún síntoma de edema cerebral como dolores de cabeza por las mañanas con vómitos
y/ o cambios en la vista, deben comprobarse los niveles plasmáticos de metionina y el cumplimiento con la dieta, e interrumpir el tratamiento con Cystadane.
- Si al reintroducir el tratamiento los síntomas de edema cerebral recurren, entonces debe
interrumpirse indefinidamente la terapia con betaína.
A fin de minimizar el riesgo de posibles interacciones medicamentosas, es aconsejable dejar pasar 30 minutos entre la ingesta de betaína y las mezclas de aminoácidos y/ o medicamentos que contengan vigabatrina y los análogos del GABA (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
En función de los estudios in vitro, la betaína puede interactuar con las mezclas de aminoácidos y medicamentos que contengan vigabatrina y los análogos del GABA.
4.6 Embarazo y lactancia
Embarazo Los datos sobre un número limitado (7) de embarazos de riesgo no muestran acontecimientos adversos de la betaína sobre el embarazo y la salud del feto o del recién nacido.
Hasta la fecha de hoy, no se dispone de datos epidemiológicos pertinentes adicionales.
No se han realizado estudios de reproducción animal.
Durante el embarazo, la administración de betaína junto con piridoxina, folato, anticoagulante y dieta, con una monitorización estrecha de la homocisteína en plasma, es compatible con buenos resultados tanto para la madre como para el feto.
Sin embargo, Cystadane no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Lactancia Se desconoce si la betaína se excreta en la leche materna (aunque su precursor metabólico, la colina, está presente en altos niveles en la leche materna).
Debido a la falta de datos, hay que tener cautela al prescribir Cystadane a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Experiencia derivada de la exposición a la betaína en aproximadamente 1.000 pacientes.
3 Las reacciones adversas comunicadas se enumeran a continuación por frecuencia y clasificación de órganos del sistema.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos del metabolismo y de la nutrición
Poco frecuentes: anorexia
Trastornos del sistema nervioso Trastornos gastrointestinales
Poco frecuentes: edema cerebral* Poco frecuentes: problemas dentales, diarrea, glositis, náuseas, molestias estomacales, vómitos
Trastornos de la piel y del tejido subcutáneo Trastornos renales y urinarios Exploraciones complementarias
Poco frecuentes: pérdida del cabello, urticaria, olor anormal de la piel Poco frecuentes: incontinencia urinaria Muy frecuentes: aumento de la metionina en sangre*
*Se comunicaron casos poco frecuentes de edema cerebral severo e hipermetioninemia dentro de 2 semanas hasta 6 meses de comenzar la terapia con betaína, con una recuperación completa después de dejar el tratamiento.
En estos pacientes se observaron aumentos elevados en los niveles plasmáticos de metionina en un rango que abarcó de 1.000 a 3.000 µM.
Como también se ha comunicado edema cerebral en pacientes con hipermetioninemia, se ha postulado como un posible mecanismo de acción la hipermetioninemia secundaria debida a la terapia con betaína.
Consúltese la sección 4.4 para las recomendaciones específicas.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: producto para el tubo digestivo y el metabolismo, código ATC:
A16A A06.
La betaína demostró disminuir los niveles plasmáticos de homocisteína en los tres tipos de homocistinuria, es decir, deficiencia de CBS, deficiencia de MTHFR y defecto de Cbl.
El nivel de este efecto dependió del grado absoluto de hiperhomocisteinemia, siendo mayor en hiperhomocisteinemia severa.
La betaína actúa como un donador del grupo metilo en la remetilación de homocisteína a metionina en pacientes con homocistinuria.
Como consecuencia de esto, los niveles plasmáticos de homocisteína deben disminuir en estos pacientes, al 20-30% de los niveles de pre-tratamiento.
Los niveles plasmáticos elevados de homocisteína se asocian a acontecimientos cardiovasculares tales como trombosis, osteoporosis, anomalías esqueléticas y desplazamiento del cristalino.
En los estudios observacionales, el médico al cargo comunicó mejoría clínica (cardiovascular y desarrollo neural) en aproximadamente el 75% de los pacientes que tomaron betaína.
La mayoría de estos pacientes también recibía otros tratamientos como vitamina B6 (piridoxina), vitamina B12 (cobalamina) y folato con respuestas bioquímicas variables.
En la mayoría de los casos, el hecho de añadir betaína dio lugar a una reducción adicional del nivel plasmático de homocisteína.
La detección tardía de
4 homocistinuria en estado sintomático es responsable de la morbilidad residual debido a los daños irreversibles en el tejido conjuntivo (oftalmológico, esquelético) que no pueden corregirse con terapia adicional.
Los datos clínicos disponibles no nos permiten correlacionar la posología y la eficacia clínica.
No hay indicios de desarrollar tolerancia.
La betaína también ha demostrado aumentar los niveles plasmáticos de metionina y S-adenosil metionina (SAM) en pacientes con deficiencia de MTHFR y defectos de Cbl.
En los pacientes con deficiencia de CBS sin restricción dietética de metionina, se ha observado una acumulación excesiva de metionina.
En algunos casos, el aumento de los niveles plasmáticos de metionina se asoció a edema cerebral (ver secciones 4.4 y 4.8).
La monitorización de los niveles plasmáticos de homocisteína ha demostrado que el inicio de acción de la betaína se produjo a los pocos días y se alcanzó una respuesta en estado estacionario en un mes.
En pacientes pediátricos menores de 3 años, la pauta posológica eficaz habitual es de 100 mg/ kg/ día administrados en 2 dosis al día; el aumento de la frecuencia a más de dos veces al día y/ o de la dosis por encima de 150 mg/ kg/ día no mejora el efecto reductor de la homocisteína.
El aporte de betaína demostró mejorar las anomalías metabólicas en el líquido cefalorraquídeo de los pacientes con homocistinuria.
La monitorización de las concentraciones plasmáticas de betaína no ayuda a definir la eficacia del tratamiento, ya que estas concentraciones no corresponden directamente con el flujo a través de la vía citosólica de betaína homocisteína metiltransferasa.
5.2 Propiedades farmacocinéticas
No se ha determinado la biodisponibilidad absoluta de la betaína.
En voluntarios adultos sanos (edades comprendidas entre 21 y 49 años), después de una sola dosis oral de betaína (50 mg/ kg), la absorción fue rápida (tmáx = 0,9 ± 0,3 horas y una Cmáx = 0,9 ± 0,2 mM).
La betaína se distribuyó rápidamente en un volumen relativamente grande (V/ F = 1,3 l/ kg), con una velocidad de eliminación lenta (semivida media = 14 h, aclaramiento del organismo total medio, CL/ F, = 84 ml/ h/ kg), aclaramiento renal insignificante (5% del aclaramiento total del organismo), asumiendo una biodisponibilidad del 100%.
Después de una pauta posológica de dosis repetidas de 100 mg/ kg/ día durante 5 días, la cinética de absorción no cambió, pero la semivida de distribución se prolongó significativamente (hasta 36 h), indicando procesos de redistribución y transporte saturables.
Los datos farmacocinéticos de los pacientes con homocistinuria que toman betaína a largo plazo son muy similares a los de los voluntarios sanos.
Esto demuestra que las diferencias en la cinética de la betaína se deben con mayor probabilidad a la depleción de betaína en homocistinuria sin tratar y solo son significativas para el tratamiento inicial.
5.3 Datos preclínicos sobre seguridad
En dosis altas, se observaron un efecto depresor del SNC e irritación del tubo digestivo en ratas.
No se han realizado estudios de carcinogenicidad y toxicidad reproductiva a largo plazo con betaína.
Una serie de pruebas de genotoxicidad convencionales no muestran riesgos especiales para los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ninguno.
5 6.2 Incompatibilidades
Frasco sin abrir:
3 años Una vez abierto:
1 mes.
6.4 Precauciones especiales de conservación
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de seguridad para niños.
Cada caja contiene 1 frasco con 180 g de polvo.
Cada caja viene con tres cucharas graduadas.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris-La Défense Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 379/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
15/ 02/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
6 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
7 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Orphan Europe SARL Immeuble “ Le Wilson” 70 avenue du Général de Gaulle F - 92800 Puteaux Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe asegurarse de que el sistema de farmacovigilancia está en su lugar y funcionando antes de lanzar el producto en el mercado y durante el tiempo que el producto permanezca en uso.
El titular de la autorización de comercialización se compromete a realizar los estudios de la forma detallada en el Plan de farmacovigilancia.
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Cystadane 1 g polvo oral Betaína anhidra
2.
PRINCIPIO(S) ACTIVO(S)
1 g de polvo contiene 1 g de betaína anhidra.
Tres cucharas graduadas dispensan 1 g, 150 mg y 100 mg de betaína anhidra.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 g de polvo oral y tres cucharas graduadas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de abrir, agitar ligeramente el frasco.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año} Periodo de validez una vez abierto:
Abierto:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
11 10.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris-La Défense Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 379/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cystadane 1 g polvo oral
12 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Cystadane 1 g polvo oral Betaína anhidra
2.
PRINCIPIO(S) ACTIVO(S)
1 g de polvo contiene 1 g de betaína anhidra.
Tres cucharas graduadas dispensan 1 g, 150 mg y 100 mg de betaína anhidra.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 g de polvo oral.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de abrir, agitar ligeramente el frasco.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año} Periodo de validez una vez abierto:
1 mes.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
13 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris-La Défense Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 379/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cystadane 1 g polvo oral
14 B.
PROSPECTO
15 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cystadane 1 g polvo oral Betaína anhidra
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cystadane y para qué se utiliza 2.
Antes de tomar Cystadane 3.
Cómo tomar Cystadane 4.
Posibles efectos adversos 5 Conservación de Cystadane 6.
Información adicional
1.
QUÉ ES CYSTADANE Y PARA QUÉ SE UTILIZA
Cystadane contiene betaína anhidra que está indicada para el tratamiento complementario de la homocistinuria, un trastorno metabólico congénito.
La metionina es un aminoácido que está presente en las proteínas de los alimentos normales (por ej.: carne, pescado, leche, queso, huevos).
Se convierte en homocisteína que posteriormente se suele convertir en cisteína durante la digestión.
La homocistinuria es una enfermedad causada por la acumulación de homocisteína que no se convierte en cisteína y se caracteriza por la formación de coágulos en las venas, debilidad ósea y anomalías esqueléticas y del cristalino.
El uso de Cystadane junto con otros tratamientos como la vitamina B6, vitamina B12, folato y una dieta específica tiene como objetivo reducir los niveles elevados de homocisteína en su organismo.
2.
ANTES DE TOMAR CYSTADANE
No tome Cystadane Si usted o su hijo son alérgicos (hipersensibles) a la betaína.
Tenga especial cuidado con Cystadane Si aprecia efectos adversos como dolores de cabeza, vómitos o cambios en la vista, póngase en contacto con su médico inmediatamente, ya que podrían ser signos de un edema cerebral.
En ese caso, su médico le monitorizará el nivel de metionina en su organismo y puede revisar su dieta.
Puede ser necesario interrumpir el tratamiento con betaína.
Si recibe tratamiento con Cystadane y una mezcla de aminoácidos, y si necesita utilizar más medicamentos al mismo tiempo, deje pasar 30 minutos entre las tomas (véase “ Uso de otros medicamentos”).
Uso de otros medicamentos Si está utilizando una mezcla de aminoácidos o medicamentos tales como vigabatrina o análogos del Gaba, informe por favor a su médico ya que podrían interactuar con su tratamiento de betaína.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
16 Embarazo y lactancia Por favor informe a su médico si está embarazada o en periodo de lactancia.
Su médico decidirá si podrá usar el medicamento durante el embarazo y la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO TOMAR CYSTADANE
Siga exactamente las instrucciones de administración de Cystadane indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis diaria en adultos, adolescentes y niños mayores de 10 años es 6 g al día en dos dosis de 3 g al día.
En niños menores de 10 años, el médico calculará la dosis diaria en función del peso del niño.
Usted o su hijo necesitarán por tanto realizarse análisis de sangre periódicamente para determinar la dosis diaria correcta.
El uso de este medicamento será supervisado por un médico con experiencia en el tratamiento de pacientes con homocistinuria.
Cystadane debe tomarse por vía oral (por la boca).
Para medir la dosis: • agite ligeramente el frasco antes de abrirlo • coja la cuchara graduada apropiada:
• • •
la cuchara pequeña proporciona 100 mg de polvo de betaína anhidra; la cuchara mediana proporciona 150 mg de polvo de betaína anhidra; la cuchara grande proporciona 1 g de polvo de betaína anhidra.
• saque del frasco una cuchara colmada de polvo • rase la cuchara con la parte llana de un cuchillo • el polvo que se queda en la cuchara es una cucharada • saque del frasco el número correcto de cucharadas de polvo
Mezcle la dosis medida de polvo con agua, zumo, leche, leche en polvo para lactantes o alimentos hasta que se disuelva por completo y tómeselo inmediatamente después de mezclar.
Si olvidó tomar Cystadane:
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cystadane puede tener efectos adversos, aunque no todas las personas los sufran.
Se comunicaron los siguientes efectos adversos con las siguientes frecuencias: muy frecuentes (más de 1 de cada 10 personas), frecuentes (más de 1 de cada 100 personas y menos de 1 de cada 10 personas), poco frecuentes (más de 1 de cada 1.000 personas y menos de 1 de cada 100 personas), raros (más de 1 de cada 10.000 personas y menos de 1 de cada 1.000 personas), muy raros (menos de 1 de cada 10.000 personas).
Muy frecuentes: aumento de la metionina en sangre.
17 Poco frecuentes: disminución del apetito, agitación, depresión, irritabilidad, trastorno de la personalidad, trastorno del sueño, edema cerebral (ver el apartado “Tenga especial cuidado con Cystadane” en la sección 2), problemas dentales, diarrea, inflamación de la lengua, náuseas, molestias estomacales, vómitos, pérdida del cabello, urticaria, olor anormal de la piel e incontinencia urinaria.
Ya que alguno de estos efectos adversos son graves, pida a su médico que le explique los signos de advertencia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier otro efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CYSTADANE
Mantener fuera del alcance y de la vista de los niños
No utilice Cystadane después de la fecha de caducidad que aparece en la etiqueta del frasco y caja después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Una vez abierto el frasco, el producto deberá utilizarse en 1 mes.
Los medicamentos no se deben tirar por los desagües nia la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cystadane
- El principio activo es betaína anhidra.
Tres
cucharas graduadas dispensan 1 g, 150 mg y 100 mg de betaína anhidra.
- No hay más componentes.
Aspecto de Cystadane y contenido del envase Cystadane es un polvo blanco cristalino que se administra por vía oral.
Se presenta en frascos con cierres de seguridad para niños.
Cada frasco contiene 180 g de polvo de betaína anhidra.
En la caja vienen tres cucharas graduadas para ayudarle a medir la dosis prescrita por su médico.
Titular de la autorización de comercialización y responsable de la fabricación Orphan Europe SARL Immeuble “Le Wilson” F - 92058 Paris-La Défense Francia
18 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3 B-1780 Wemmel (Brussels) Tél/Tel: +32 2 46101 36
Luxembourg/Luxemburg Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3 B-1780 Wemmel (Brussels) Belgique/Belgien Tél/Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Németország Tel: +49 6074 812160
Česká republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Německo Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “Le Wilson” F-92058 Paris La Défense Franza Tel: +33 1 47 73 64 58
Danmark Swedish Orphan A/S, Wilders Plads 5, DK – 1403 København K Tlf: +45 32 96 68 69
Nederland Orphan Europe Benelux Koning Albert I Iaan 48 bus 3 B-1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Tel: +49 (0)6074 812160 Eesti Orphan Europe AB Banérgatan 37 S-115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Norge Swedish Orphan A/S Trollåsveien 6n N-1414 Trollåsen Tlf: +47 66 82 34 00 Österreich Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλάδα Orphan Europe SARL Immeuble “Le Wilson” F-92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Niemcy Tel: +49 6074 812160
España Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona
Portugal Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 19
Tel: +34 93 342 51 20
E-08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “Le Wilson” F-92058 Paris La Défense Tél: +33 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemčija Tel: +49 6074 812160
Ísland Swedish Orphan A/S, c/o Ísfarm ehf., Lynghálsi 13, IS-110 Reykjavik Tel: +354 540 8080
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/Finland Oy swedish Orphan AB Rajatorpantie 41 C, FIN-016 40 Vantaa Puh/Tfn: +358 (0)9 8520 2150
Κύπρος Orphan Europe SARL Immeuble “Le Wilson” F-92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Swedish Orphan AB Drottninggatan 98, S-111 60 Stockholm Tfn: +46(0)8 412 98 00
Latvija Orphan Europe AB Banérgatan 37 S-115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT Tel: +44 (0)1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S-115 22 Stockholm Švedija Tel: +46 8 545 80 230
Este prospecto fue aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
20
European Medicines Agency
EMEA/ H/ C/ 125
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
CYSTAGON
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es CYSTAGON?
CYSTAGON es un medicamento que contiene el principio activo cisteamina.
Se presenta en forma de cápsulas (50 y 150 mg).
¿Para qué se utiliza CYSTAGON?
CYSTAGON se utiliza para tratar a los pacientes con cistinosis nefropática (del riñon).
La cistinosis es un trastorno hereditario raro que hace que la cistina se acumule en las células del organismo, impidiéndoles funcionar adecuadamente.
Esto da lugar a problemas renales que se extienden a otras partes del organismo, incluidos los ojos, algunas glándulas (tiroides, gónadas, páncreas), el sistema nervioso central, los músculos y el higado.
Un síntoma de esta enfermedad es la atrofia del crecimiento.
Este medicamento solo podrá dispensarse con receta médica.
¿Cómo se usa CYSTAGON?
El tratamiento con CYSTAGON debe administrarse por un médico con experiencia en el tratamiento de la cistinosis.
Deben controlarse los niveles de cistina en leucocitos para ajustar la dosis.
En niños de hasta 12 años, la dosis recomendada es de 1,30 g/ m²/ día dividida en 4 tomas diarias.
En pacientes mayores de 12 años y de más de 50 kgs. de peso, la dosis recomendada es de 2 g. al día, divididos en 4 tomas.
Las dosis iniciales deben ser de 1/ 4 a 1/ 6 de la dosis final prevista.
¿Cómo actúa CYSTAGON CYSTAGON reacciona con la cistina para formar cisteína y una sal de cisteina-cisteamina (disulfuro mixto).
Esta sal se elimina entonces de las células por un sistema que transporta otro aminoácido (lisina).
Se reduce así la cantidad de cistina en los órganos, lo cual limita el daño causado a los mismos.
¿Qué tipo de estudios se han realizado con CYSTAGON?
CYSTAGON se ha investigado en tres estudios clínicos en los que participaron un total de 234 pacientes durante un período de 12 años.
En cambio, se 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu. http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged realizó la comparación con un grupo de pacientes que habían sido tratados con un tratamiento placebo en el marco de otro ensayo no relacionado.
Los estudios examinaron la función renal, la supervivencia y la tasa de crecimiento de los pacientes.
¿Qué beneficio ha demostrado tener CYSTAGON durante los estudios?
Los tres estudios han revelado que CYSTAGON retrasa los problemas renales, y la necesidad de diálisis o transplante de riñón cuando se inicia el tratamiento en una etapa temprana en pacientes con buena función renal.
También mejora las tasas de supervivencia y crecimiento en los niños tratados.
¿Cual es el riesgo asociado a CYSTAGON?
Los efectos secundarios de CYSTAGON están relacionados principalmente con el sistema digestivo.
Los efectos secundarios más comunes son: anorexia (pérdida de apetito), vómitos, náuseas, diarrea, letargo (falta de energía) y pirexia (fiebre).
Para una descripción completa de los efectos secundarios con CYSTAGON, le rogamos que consulte el prospecto adjunto al envase.
No debe utilizarse CYSTAGON en personas hipersensibles (alérgicas) a la cisteamina o a cualquiera de los demás componentes, o a la penicilamina.
Tampoco deberá administrarse a mujeres que estén dando el pecho o que estén o pudieran estar embarazadas (especialmente durante los primeros tres meses) excepto si fuese extrictamente necesario.
¿Por qué se ha aprobado CYSTAGON?
La cistinosis es una enfermedad rara y mortal, y CYSTAGON se considera un fármaco útil, sin que exista un tratamiento alternativo.
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios del CYSTAGON son mayores que sus riesgos y recomendó la concesión de la autorización de comercialización a CYSTAGON.
CYSTAGON fue autorizado en “ circunstancias excepcionales” porque, como la enfermedad es rara, se disponía de información limitada en el momento de la aprobación.
Sin embargo, dichas “ circunstancias excepcionales” dejaron de aplicarse el 17 de abril de 2007, cuando la empresa presenta la información complementaria que se le había solicitado.
Otras informaciones sobre CYSTAGON:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento CYSTAGON a Orphan Europe el 23 de junio de 1997.
La autorización de comercialización fue renovada el 23 de junio de 2002 y el 23 de junio de 2007.
El texto completo del EPAR de CYSTAGON puede encontrarse aquí.
06-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 97/ 039/ 001
Cystagon
50 mg.
Cápsula dura
Oral
Frasco (polietileno de alta densidad)
100
EU/ 1/ 97/ 039/ 002
Cystagon
50 mg.
Cápsula dura
Oral
Frasco (polietileno de alta densidad)
500
EU/ 1/ 97/ 039/ 003
Cystagon
150 mg.
Cápsula dura
Oral
Frasco (polietileno de alta densidad)
100
EU/ 1/ 97/ 039/ 004
Cystagon
150 mg.
Cápsula dura
Oral
Frasco (polietileno de alta densidad)
500
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
CYSTAGON 50 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 50 mg de cisteamina (en forma de bitartrato de mercaptamina).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras opacas blancas con las leyendas CYSTA 50 en el cuerpo y MYLAN en la cápsula de cierre.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CYSTAGON está indicado en el tratamiento de la cistinosis nefropática demostrada.
La cisteamina disminuye la acumulación de cistina en determinadas células (leucocitos, músculos y células hepáticas) de los pacientes con cistinosis nefropática y, cuando el tratamiento se instaura precozmente, retrasa el desarrollo de la insuficiencia renal.
4.2 Posología y forma de administración
El tratamiento con CYSTAGON debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la cistinosis.
El objetivo del tratamiento es mantener los niveles de cistina leucocitaria por debajo de 1 nmol hemicistina/ mg. de proteína.
Por lo tanto, deben vigilarse las concentraciones de cistina en los leucocitos para determinar la pauta de dosificación adecuada.
Estos nivelesdeben comprobarse frecuentemente al inicio del tratamiento (p. ej., mensualmente) y cada 3-4 meses cuando se alcance una dosis estable.
• En los niños de hasta 12 años de edad, la pauta posológica de CYSTAGON deberá ajustarse en función del área de superficie corporal (g/ m2/ day).
La dosis recomendada de CYSTAGON es de 1,30 g/ m2/ día de base libre dividida en cuatro tomas al día. • En los pacientes mayores de 12 años y con un peso superior a 50 kg, la dosis recomendada de CYSTAGON es de 2 g/ día dividida en cuatro tomas al día.
Para evitar intolerancias, las dosis iniciales deben consistir en 1/ 4 a 1/ 6 de la dosis de mantenimiento previstay aumentarse progresivamente durante un periodo de tiempo entre 4 y 6 semanas.
La dosis debe aumentarse si la tolerancia es adecuada y si el nivel de cistina leucocitaria permanece > 1 nmol hemicistina/ mg de proteína; la dosis máxima de CYSTAGON empleada en los ensayos clínicos fue de 1,95 g/ m2/ día.
No está recomendado el uso de dosis superiores a 1,95 g/ m2/ día (ver sección 4.4).
La tolerabilidad digestiva de la cisteamina mejora cuando el medicamento se administra con las comidas o inmediatamente después.
2 En los niños que no pueden tragar las cápsulas duras, de edad inferior o igual a 6 años, es posible abrir las cápsulas duras y esparcir su contenido sobre los alimentos.
La experiencia indica que los alimentos tales como la leche, las patatas y otros alimentos con almidón parecen ser los apropiados para mezclar con el polvo.
Pacientes dializados o trasplantados:
Ocasionalmente se ha observado que otras otras formas de cisteamina son peor toleradas en los pacientes dializados (es decir, producen más efectos adversos) Se recomienda una monitorización estricta de los niveles de cistina leucocitaria en estos pacientes.
Pacientes con insuficiencia hepática:
Por lo general no se requiere ajuste de dosis; sin embargo, deben monitorizar los niveles de cistina leucocitaria
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
CYSTAGON está contraindicado durante la lactancia.
(ver sección 4.6 y sección 5.3).
CYSTAGON está contraindicado en los pacientes que hayan presentado hipersensibilidad a la penicilamina.
4.4 Advertencias y precauciones especiales de empleo
Para obtener el máximo beneficio, la terapia con CYSTAGON debe iniciarse rápidamente tras la confirmación del diagnóstico de cistinosis nefropática..
La cistinosis nefropática debe haber sido diagnosticada mediante tanto exploraciones clínicas como evaluaciones bioquímicas (mediciones del nivel de cistina leucocitaria).
Se han comunicado algunos casos de síndrome tipo Ehlers-Danlos, fundamentalmente en codos, en niños tratados con dosis altas de diversos preparados de cisteamina (clorhidrato de cisteamina o cistamina o bitartrato de cisteamina) mayoritariamente por encima de la dosis máxima de 1,95 g/ m2/ día.
Estas lesiones cutáneas estaban asociadas con estrías en la piel y lesiones óseas observadas por primera vez durante un examen radiográfico.
Por lo tanto, se recomienda vigilar de forma periódica la piel y realizar exámenes radiográficos óseos según proceda.
Además, deberá aconsejarse la autoexploración de la piel por parte del paciente o de los padres.
En caso de aparecer alguna anomalía cutánea u ósea similar, se recomienda disminuir la dosis de CYSTAGON.
No está recomendado el uso de dosis superiores a 1,95 g/ m2/ día (ver secciones 4.2 y 4.8).
También se recomienda una vigilancia periódica del recuento de eritrocitos.
Se ha observado que la cisteamina oral no previene el depósito ocular de cristales de cistina; por consiguiente, cuando se utilice una solución oftálmica de cisteamina para este fin, debe continuarse su utilización.
Al contrario que la fosfocisteamina, CYSTAGON no contiene fosfatos.
La mayoría de los pacientes estarán ya recibiendo suplementos de fosfato y la dosis de los mismos es probable que tenga que modificarse cuando se sutituya CYSTAGON por fosfocisteamina.
No deben administrarse las cápsulas duras cerradas de CYSTAGON a los niños menores de 6 años, debido al riesgo de aspiración (ver sección 4.2).
3 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
CYSTAGON puede administrarse junto con los suplementos de electrolitos y de minerales necesarios en el tratamiento del síndrome de Fanconi, así como con vitamina D y hormonas tiroideas.
La indometacina ha sido administrada concomitantemente con CYSTAGON en ciertos pacientes.
En los pacientes sometidos a trasplante renal, se han utilizado tratamientos para prevenir el rechazo junto con la cisteamina.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización del bitartrato de cisteamina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva, incluida teratogénesis (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Tampoco se conoceel efecto que produce la cistinosis no tratada sobre el embarazo Por consiguiente, CYSTAGON no debe utilizarse durante el embarazo, especialmente durante el primer trimestre, excepto si fuese claramente necesario.
Si se ha diagnosticado o se planea un embarazo, debe reconsiderarse cuidadosamente el tratamiento y se debe informar al paciente del posible riesgo teratogénico de la cisteamina.
Se desconoce si CYSTAGON se excreta en la leche humana.
En todo caso, debido a los resultados de los estudios animales en madres en periodo de lactancia y neonatos (ver sección 5.3), el uso deCYSTAGON en las madres lactantes esta contraindicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de CYSTAGON sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada.
CYSTAGON puede provocar somnolencia.
Cuando se inicie el tratamiento, los pacientes no deben realizar actividades potencialmente hasta que se conozcan los efectos del medicamento en cada individuo.
4.8 Reacciones adversas
Es esperable que, aproximadamente el 35% de los pacientes tratados presentenreacciones adversas.
Se han descrito las siguientes reacciones adversas, clasificadas por órganos y sistemas y por frecuencia: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Frecuentes: anomalías en las pruebas de la función hepática
Trastornos de la sangre y del sistema linfático
Trastornos del sistema nervioso
Frecuentes: cefalea, encefalopatía Poco frecuentes: somnolencia, convulsiones
4 Trastornos gastrointestinales
Trastornos musculoesqueléticos y del tejido Poco frecuentes: hiperlaxitud articular, dolor de pierna, conjuntivo
rodilla valga, osteopenia, aplastamiento vertebral, escoliosis.
Muy frecuentes: anorexia
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Trastornos psiquiátricos
Se han descrito dos casos de síndrome nefrótico en los 6 meses siguientes al comienzo del tratamiento con recuperación progresiva tras la suspensión del mismo.
La histología mostró una glomerulonefritis membranosa en un riñón trasplantado en un caso y nefritis intersticial de hipersensibilidad en otro.
Se han notificado algunos casos de síndrome tipo Ehlers-Danlos fundamentalmente en los codos de niños tratados de forma crónica con altas dosis de diversos preparados de cisteamina (clorhidrato de cisteamina o cistamina o bitartrato de cisteamina) la mayoría por encima de la dosis máxima de 1,95 g/ m2/ día.
En algunos casos, estas lesiones cutáneas estaban asociadas con estrías en la piel y trastornos óseos observados por primera vez durante un examen radiográfico.
Los trastornos óseos que se comunicaron fueron rodilla valga, dolor de pierna e hiperlaxitud articular, osteopenia, aplastamiento vertebral y escoliosis.
En los pocos casos en los que se realizó una estudio histopatológico de la piel, los resultados sugirieron angioendoteliomatosis.
Un paciente murió posteriormente de isquemia cerebral aguda con una importante vasculopatía.
En algunos pacientes, las lesiones cutáneas en los codos remitieron después de reducir la dosis de CYSTAGON.
Se ha postulado que el mecanismo de acción de la cisteamina puede interferir en los enlaces cruzados de las fibras de colágeno (ver sección 4.4).
4.9 Sobredosis
Una sobredosificación de cisteamina puede provocar un letargo progresivo.
En el caso de sobredosificación, deberán mantenerse adecuadamente el sistema respiratorio y el sistema cardiovascular.
No existe antídoto específico.
Se desconoce si la cisteamina se elimina mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Producto del tracto alimentario y del metabolismo, Código ATC:
A16AA04.
5 Los individuos normales y las personas heterozigotas para la cistinosis presentan niveles leucocitarios de cistina < 0,2 y habitualmente inferiores a 1 nmol hemicistina/ mg de proteína, respectivamente.
Los individuos con cistinosis nefropática presentan una elevación de la cistina leucocitaria por encima de 2 nmol hemicistina/ mg de proteína.
La cisteamina reacciona con la cistina dando lugar a una mezcla de disulfuro de cisteamina y cisteína, además de cisteína.
La mezcla de disulfuro es luego extraída de los lisosomas mediante un sistema transportador de lisina intacto.
La disminución de los niveles de cistina leucocitaria se correlaciona con la concentración plasmática de cisteamina durante las seis horas siguientes a la administración de CYSTAGON.
El nivel de cistina leucocitaria alcanza su valor mínimo (media (± DE) 1,8 ± 0,8 horas) poco tiempo después de alcanzarse la concentración plasmática máxima de cisteamina (media (± DE) 1,4 ± 0,4 horas) y recupera su valor basal cuando la concentración plasmática de cisteamina disminuye 6 horas después de la dosis.
En un ensayo clínico, la concentración basal de cistina leucocitaria era de 3,73 (límites 0,13 a 19,8) nmol hemicistina/ mg de proteína, y se mantuvo cerca de 1 nmol hemicistina/ mg de proteína, con dosis de cisteamina comprendidas entre 1,3 y 1,95 g/ m2/ día.
En un ensayo anterior se trataron 94 niños con cistinosis nefropática mediante dosis crecientes de cisteamina hasta alcanzar concentraciones leucocitarias de cistina inferiores a 2 nmol hemicistina/ mg de proteína, 5 a 6 horas después de la administración, y se comparó su evolución con un grupo histórico de control de 17 niños tratados con placebo.
Las variables primarias de eficacia fueron la creatinina plasmática, el aclaramiento calculado de la creatinina y el crecimiento (talla).
La concentración promedio de cistina leucocitaria conseguida durante el tratamiento fue de 1,7 ± 0,2 nmol hemicistina/ mg de proteína.
La función glomerular se mantuvo a lo largo del tiempo en los pacientes del grupo cisteamina.
Al contrario, en los pacientes del grupo placebo se produjo un aumento gradual de la creatinina plasmática.
Los pacientes tratados presentaron un crecimiento sostenido en comparación con los pacientes no tratados, aunque la rapidez del crecimiento no aumentólo suficiente como para permitir que los pacientes alcanzaran el nivel normal para su edad.
La función tubular renal no se vio afectada por el tratamiento.
Otros dos estudios han mostrado resultados similares.
En todos los estudios se observó que los pacientes respondían mejor si el tratamiento se iniciaba a una edad precoz y en pacientes que presentaban una función renal adecuada.
5.2 Propiedades farmacocinéticas
Después de una dosis oral única de bitartrato de cisteamina equivalente a 1,05 g de base libre de cisteamina en voluntarios sanos, las medias (± DE) del tiempo hasta la concentración máxima y de la concentración plasmática máxima son de 1,4 (± 0,5) horas y 4,0 (± 1,0) µg/ ml, respectivamente.
En pacientes en estado estacionario, estos valores son de 1,4 (± 0,4) horas y 2,6 (± 0,9) µg/ ml, respectivamente, después de un rango de dosis entre 225 y 550 mg.
El bitartrato de cisteamina (CYSTAGON) es bioequivalente al clorhidrato de cisteamina y a la fosfocisteamina.
La unión a proteínas plasmáticas in vitro de la cisteamina, mayoritariamente a albúmina, es independiente de la concentración plasmática del fármaco en el rango terapéutico, con un valor medio (± DE) del 54,1% (± 1,5).
La unión a proteínas plasmáticas en pacientes en estado estacionario es similar:
53,1% (± 3,6) y 51,1% (± 4,5) 1,5 y 6 horas después de la dosis, respectivamente.
En un estudio farmacocinético realizado en 24 voluntarios sanos durante un total de 24 horas, la estimación media (± DE) de la semivida terminal de eliminación fue de 4,8 (± 1,8) horas.
Se ha observado que la eliminación de cisteamina no metabolizada en la orina varió entre el 0,3% y el 1,7% de la dosis diaria total en cuatro pacientes; la mayor parte de la cisteamina se excreta en forma de sulfato.
6 Datos muy limitados indican que es posible que los parámetros cinéticos de la cisteamina no se modifiquen significativamente en pacientes con insuficiencia renal leve a moderada.
No se dispone de información sobre los pacientes con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de genotoxicidad: aunque en los estudios publicados en que se utilizó cisteamina se ha notificado la inducción de aberraciones cromosómicas en líneas de células eucarióticas, los ensayos específicos con bitartrato de cisteamina no muestran ningún efecto mutagénico en el test de Ames ni ningún efecto clastogénico en el test de micronúcleos en ratón.
Los estudios de reproducción han mostrado la existencia de embriofetotoxicidad (resorciones y pérdidas post-implantación) en ratas con dosis de 100 mg/ kg/ día y en conejos con dosis de 50 mg/ kg/ día.
Se han descrito efectos teratógenos en ratas con la administración de cisteamina durante el período de organogénesis con dosis de 100 mg/ kg/ día.
Esta dosis equivale a 0,6 g/ m2/ día en la rata, menos de la mitad de la dosis de mantenimiento clínico recomendada de cisteamina, 1,30 g/ m2/ día.
Se observó una reducción de la fertilidad en ratas con la dosis de 375 mg/ kg/ día, con la que se produjo un retardo del aumento de peso.
Con esta dosis también disminuyeron el aumento de peso y la supervivencia de las crías durante la lactancia.
Las dosis elevadas de cisteamina deterioran la capacidad de las madres lactantes para alimentar a sus crías.
Dosis únicas del fármaco inhibieron la secreción de prolactina en animales.
La administración de cisteamina a ratas neonatas indujo cataratas.
Las dosis altas de cisteamina, por vía oral o parenteral, producen úlceras duodenales en ratones y ratas, pero no en monos.
La administración experimental del fármaco produce la disminución de la somatostatina en varias especies animales.
Se desconocen las consecuencias de estos hechos en el uso clínico del fármaco.
No se han realizado estudios de carcinogénesis con CYSTAGON.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas: celulosa microcristalina, almidón pregelatinizado, estearato de magnesio/ laurilsulfato sódico, dióxido de sílice coloidal, croscarmelosa sódica Cubierta de las cápsulas: gelatina, dióxido de titanio,
tinta negra en las cápsulas duras que contiene E172
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
7 No conservar a temperatura superior a 25°C.
Mantener el envase perfectamente cerrado para protegerlo de la luz y de la humedad.
6.5 Naturaleza y contenido del envase
Frascos de HDPE con 100 y 500 cápsulas duras.
En el frasco se incluye una unidad desecante que contiene carbón activado y gránulos de gel de sílice.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No procede.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 039/ 001 (frasco con 100 cápsulas duras), EU/ 1/ 97/ 039/ 002 (frasco con 500 cápsulas duras)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 junio 1997 Fecha de la última renovación:
23 junio 2007
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
8 1.
NOMBRE DEL MEDICAMENTO
CYSTAGON 150 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 150 mg de cisteamina (en forma de bitartrato de mercaptamina).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras opacas blancas con las leyendas CYSTAGON 150 en el cuerpo y MYLAN en la cápsula de cierre.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
CYSTAGON está indicado en el tratamiento de la cistinosis nefropática demostrada.
La cisteamina disminuye la acumulación de cistina en determinadas células (leucocitos, músculos y células hepáticas) de los pacientes con cistinosis nefropática y, cuando el tratamiento se instaura precozmente, retrasa el desarrollo de la insuficiencia renal.
4.2 Posología y forma de administración
El tratamiento con CYSTAGON debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la cistinosis.
El objetivo del tratamiento es mantener los niveles de cistina leucocitaria por debajo de 1 nmol hemicistina/ mg. de proteína.
Por lo tanto, deben vigilarse las concentraciones de cistina en los leucocitos para determinar la pauta de dosificación adecuada.
Estos niveles deben comprobarse frecuentemente al inicio del tratamiento (p. ej., mensualmente) y cada 3-4 meses cuando se alcance una dosis estable.
• En los niños de hasta 12 años de edad, la pauta posológica de CYSTAGON deberá ajustarse en función del área de superficie corporal (g/ m2/ día).
La dosis recomendada de CYSTAGON es de 1,30 g/ m2/ día de base libre dividida en cuatro tomas al día. • En los pacientes mayores de 12 años y con un peso superior a 50 kg, la dosis recomendada de CYSTAGON es de 2 g/ día dividida en cuatro tomas al día.
Para evitar intolerancias, las dosis iniciales deben consistir en 1/ 4 a 1/ 6 de la dosis de mantenimiento prevista, y aumentarse progresivamente durante un periodo de tiempo entre 4 y 6 semanas.
La dosis debe aumentarse si la tolerancia es adecuada y si el nivel de cistina leucocitaria permanece > 1 nmol hemicistina/ mg de proteína; la dosis máxima de CYSTAGON empleada en los ensayos clínicos fue de 1,95 g/ m2/ día.
No está recomendado el uso de dosis superiores a 1.95 g/ m2/ día (ver sección 4.4).
La tolerabilidad digestiva de la cisteamina mejora cuando el medicamento se administra con las comidas o inmediatamente después.
9 En los niños que no pueden tragar las cápsulas duras, de edad inferior o igual a 6 años, es posible abrir las cápsulas duras y esparcir su contenido sobre los alimentos.
La experiencia indica que los alimentos tales como la leche, las patatas y otros alimentos con almidón parecen ser los apropiados para mezclar con el polvo.
Pacientes dializados o trasplantados:
Ocasionalmente se ha observado, que otras formas de cisteamina son peor toleradas en los pacientes dializados - (es decir producen más adversos adversos).
Se recomienda una monitorización estricta de los niveles de cistina leucocitaria en estos pacientes.
Pacientes con insuficiencia hepática:
Por lo general no se requiere ajuste de dosis; sin embargo, deben monitorizar los niveles de cistina leucocitaria
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
CYSTAGON está contraindicado durante la lactancia.
CYSTAGON no debe utilizarse durante el embarazo salvo que sea claramente necesario, especialmente durante el primer trimestre, ya que es teratogénico en animales (ver sección 4.6 y sección 5.3).
CYSTAGON está contraindicado en los pacientes que hayan presentado hipersensibilidad a la penicilamina.
4.4 Advertencias y precauciones especiales de empleo
Para obtener el máximo beneficio, la terapia con CYSTAGON debe iniciarse rápidamente tras la confirmación del diagnóstico de cistinosis nefropática.
La cistinosis nefropática debe haber sido diagnosticada mediante tanto exploraciones clínicas como evoluciones bioquímicas (mediciones del nivel de cistina leucocitaria).
Se han comunicado algunos casos de síndrome tipo Ehlers-Danlos fundamentalmente en codos, en niños tratados con dosis altas de diversos preparados de cisteamina (clorhidrato de cisteamina o cistamina o bitartrato de cisteamina) mayoritariamente por encima de la dosis máxima de 1,95 g/ m2/ día.
Estas lesiones cutáneas estaban asociadas con estrías en la piel y lesiones óseas observadas por primera vez durante examen radiográfico.
Por lo tanto, se recomienda vigilar de forma periódica la piel y realizar exámenes radiográficos óseos según proceda.
Además, deberá aconsejarse la autoexploración de la piel por parte del paciente o de los padres.
En caso de aparecer alguna anomalía cutánea u ósea similar, se recomienda disminuir la dosis de CYSTAGON.
No está recomendado el uso de dosis superiores a 1,95 g/ m2/ día (ver secciones 4.2 y 4.8).
También se recomienda una vigilancia periódica del recuento de eritrocitos.
Se ha observado que la cisteamina oral no previene el depósito ocular de cristales de cistina; por consiguiente, cuando se utilice una solución oftálmica de cisteamina para este fin, debe continuarse su utilización.
Al contrario que la fosfocisteamina, CYSTAGON no contiene fosfatos.
La mayoria de los pacientes estarán ya recibiendo suplementos de fosfato y la dosis de los mismos es probable que tenga que modificarse cuando se sutituya CYSTAGON por fosfocisteamina.
No deben administrarse las cápsulas duras cerradas de CYSTAGON a los niños menores de 6 años, debido al riesgo de aspiración (ver sección 4.2).
10 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
CYSTAGON puede administrarse junto con los suplementos de electrolitos y de minerales necesarios en el tratamiento del síndrome de Fanconi, así como con vitamina D y hormonas tiroideas.
La indometacina ha sido administrada conconmitantemente con CYSTAGON en ciertos pacientes.
En los pacientes sometidos a trasplante renal, se han utilizado tratamientos para prevenir el rechazo junto con la cisteamina.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización del bitartrato de cisteamina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva, incluida teratogénesis (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Tampoco se conoce el efecto que produce la cistinosis no tratada sobre le embarazo.
Por consiguiente, CYSTAGON no debe utilizarse durante el embarazo, especialmente durante el primer trimestre, excepto si fuese claramente necesario.
Si se ha diagnosticado o se planea un embarazo, debe reconsiderarse cuidadosamente el tratamiento y se debe informar al paciente del posible riesgo teratogénico de la cisteamina.
Se desconoce si CYSTAGON se excreta en la leche humana.
En todo caso, debido a los resultados de los estudios animales en madres en periodo de lactancia y neonatos (ver sección 5.3), el uso de CYSTAGON en las madres lactantes esta contraindicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de CYSTAGON sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada.
CYSTAGON puede provocar somnolencia.
Cuando se inicie el tratamiento, los pacientes no deben realizar actividades potencialmente hasta que se conozcan los efectos del medicamento en cada individuo.
4.8 Reacciones adversas
Es esperable que, aproximadamente el 35% de los pacientes tratados presenten reacciones adversas.
Éstas afectan principalmente al aparato gastrointestinal y al sistema nervioso.
Cuando estas reacciones se observen al comienzo del tratamiento, para mejorar la tolerabilidad se recomienda suspender temporalmente la administración del mismo y, posteriormente, reiniciarlo de forma progresiva.
Se han descrito las siguientes reacciones adversas, clasificadas por órganos y sistemas y por frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Muy frecuentes: vómitos, náuseas, diarrea Frecuentes: dolor abdominal, mal aliento, dispepsia, gastroenteritis Poco frecuentes: úlcera gastrointestinal
11 Trastornos de la piel y del tejido subcutáneo Frecuentes: olor cutáneo desagradable, erupción Poco frecuentes: cambio de coloración del cabello, estrías en la piel, piel frágil (pseudotumor moluscoide en los codos) Trastornos musculoesqueléticos y del tejido Poco frecuentes: hiperlaxitud articular, dolor de pierna, conjuntivo
rodilla valga, osteopenia, aplastamiento vertebral, escoliosis.
Trastornos del metabolismo y de la nutrición
Muy frecuentes: anorexia
Trastornos generales y alteraciones en el lugar de administración Trastornos del sistema inmunológico Trastornos psiquiátricos
Muy frecuentes: letargia, fiebre Frecuentes: astenia Poco frecuentes: reacción anafiláctica Poco frecuentes: nerviosismo, alucinaciones
Se han descrito dos casos de síndrome nefrótico en los 6 meses siguientes al comienzo del tratamiento con recuperación progresiva tras la suspensión del mismo.
La histología mostró una glomerulonefritis membranosa en un riñón trasplantado en un caso y nefritis intersticial de hipersensibilidad en otro.
Se han notificado algunos casos de síndrome tipo Ehlers-Danlos fundalmentalmente en los codos de niños tratados de forma crónica con altas dosis de diversos preparados de cisteamina (clorhidrato de cisteamina o cistamina o bitartrato de cisteamina) la mayoria por encima de la dosis máxima de 1,95 g/ m2/ dia.
En algunos casos, estas lesiones cutáneas estaban asociadas con estrías en la piel y trastornos óseos observados por primera vez durante un examen radiográfico.
Los trastornos óseos que se comunicaron fueron rodilla valga, dolor de pierna e hiperlaxitud articular, osteopenia, aplastamiento vertebral y escoliosis.
En los pocos casos en los que se realizó una estudio histopatológico de la piel, los resultados sugirieron angioendoteliomatosis.
Un paciente murió posteriormente de isquemia cerebral aguda con una importante vasculopatía.
En algunos pacientes, las lesiones cutáneas en los codos remitieron después de reducir la dosis de CYSTAGON.
Se ha postulado que el mecanismo de acción de la cisteamina puede interferir en los enlaces cruzados de las fibras de colágeno (ver sección 4.4).
4.9 Sobredosis
Una sobredosificación de cisteamina puede provocar un letargo progresivo.
En el caso de sobredosificación, deberán mantenerse adecuadamente el sistema respiratorio y el sistema cardiovascular.
No existe antídoto específico.
Se desconoce si la cisteamina se elimina mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Producto del tracto alimentario y del metabolismo, Código ATC:
A16AA04.
Los individuos normales y las personas heterozigotas para la cistinosis presentan niveles leucocitarios de cistina < 0,2 y habitualmente inferiores a 1 nmol hemicistina/ mg de proteína, respectivamente.
Los individuos con cistinosis nefropática presentan una elevación de la cistina leucocitaria por encima de 2 nmol hemicistina/ mg de proteína.
12 La cisteamina reacciona con la cistina dando lugar a una mezcla de disulfuro de cisteamina y cisteína, además de cisteína.
La mezcla de disulfuro es luego extraída de los lisosomas mediante un sistema transportador de lisina intacto.
La disminución de los niveles de cistina leucocitaria se correlaciona con la concentración plasmática de cisteamina durante las seis horas siguientes a la administración de CYSTAGON.
El nivel de cistina leucocitaria alcanza su valor mínimo (media (± DE) 1,8 ± 0,8 horas) poco tiempo después de alcanzarse la concentración plasmática máxima de cisteamina (media (± DE) 1,4 ± 0,4 horas) y recupera su valor basal cuando la concentración plasmática de cisteamina disminuye 6 horas después de la dosis.
En un ensayo clínico, la concentración basal de cistina leucocitaria era de 3,73 (límites 0,13 a 19,8) nmol hemicistina/ mg de proteína, y se mantuvo cerca de 1 nmol hemicistina/ mg de proteína, con dosis de cisteamina comprendidas entre 1,3 y 1,95 g/ m2/ día.
En un ensayo anterior se trataron 94 niños con cistinosis nefropática mediante dosis crecientes de cisteamina hasta alcanzar concentraciones leucocitarias de cistina inferiores a 2 nmol hemicistina/ mg de proteína, 5 a 6 horas después de la administración, y se comparó su evolución con un grupo histórico de control de 17 niños tratados con placebo.
Las variables primarias de eficacia fueron la creatinina plasmática, el aclaramiento calculado de la creatinina y el crecimiento (talla).
La concentración promedio de cistina leucocitaria conseguida durante el tratamiento fue de 1,7 ± 0,2 nmol hemicistina/ mg de proteína.
La función glomerular se mantuvo a lo largo del tiempo en los pacientes del grupo cisteamina.
Al contrario, en los pacientes del grupo placebo se produjo un aumento gradual de la creatinina plasmática.
Los pacientes tratados presentaron un crecimiento sostenido en comparación con los pacientes no tratados, aunque la rapidez del crecimiento no aumentó lo suficiente como para permitir que los pacientes alcanzaran el nivel normal para su edad.
La función tubular renal no se vio afectada por el tratamiento.
Otros dos estudios han mostrado resultados similares.
En todos los estudios se observó que los pacientes respondían mejor si el tratamiento se iniciaba a una edad precoz y en pacientes que presentaban una función renal adecuada.
5.2 Propiedades farmacocinéticas
Después de una dosis oral única de bitartrato de cisteamina equivalente a 1,05 g de base libre de cisteamina en voluntarios sanos, las medias (± DE) del tiempo hasta la concentración máxima y de la concentración plasmática máxima son de 1,4 (± 0,5) horas y 4,0 (± 1,0) µg/ ml, respectivamente.
En pacientes en estado estacionario, estos valores son de 1,4 (± 0,4) horas y 2,6 (± 0,9) µg/ ml, respectivamente, después de un rango de dosis entre 225 y 550 mg.
El bitartrato de cisteamina (CYSTAGON) es bioequivalente al clorhidrato de cisteamina y a la fosfocisteamina.
La unión a proteínas plasmáticas in vitro de la cisteamina, mayoritariamente a albúmina, es independiente de la concentración plasmática del fármaco en el rango terapéutico, con un valor medio (± DE) del 54,1% (± 1,5).
La unión a proteínas plasmáticas en pacientes en estado estacionario es similar:
53,1% (± 3,6) y 51,1% (± 4,5) 1,5 y 6 horas después de la dosis, respectivamente.
En un estudio farmacocinético realizado en 24 voluntarios sanos durante un total de 24 horas, la estimación media (± DE) de la semivida terminal de eliminación fue de 4,8 (± 1,8) horas.
Se ha observado que la eliminación de cisteamina no metabolizada en la orina varió entre el 0,3% y el 1,7% de la dosis diaria total en cuatro pacientes; la mayor parte de la cisteamina se excreta en forma de sulfato.
Datos muy limitados indican que es posible que los parámetros cinéticos de la cisteamina no se modifiquen significativamente en pacientes con insuficiencia renal leve a moderada.
No se dispone de información sobre los pacientes con insuficiencia renal grave.
13 5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de genotoxicidad: aunque en los estudios publicados en que se utilizó cisteamina se ha notificado la inducción de aberraciones cromosómicas en líneas de células eucarióticas, los ensayos específicos con bitartrato de cisteamina no muestran ningún efecto mutagénico en el test de Ames ni ningún efecto clastogénico en el test de micronúcleos en el ratón.
Los estudios de reproducción han mostrado la existencia de embriofetotoxicidad (resorciones y pérdidas post-implantación) en ratas con dosis de 100 mg/ kg/ día y en conejos con dosis de 50 mg/ kg/ día.
Se han descrito efectos teratógenos en ratas con la administración de cisteamina durante el período de organogénesis con dosis de 100 mg/ kg/ día.
Esta dosis equivale a 0,6 g/ m2/ día en la rata, menos de la mitad de la dosis de mantenimiento clínico recomendada de cisteamina, 1,30 g/ m2/ día.
Se observó una reducción de la fertilidad en ratas con la dosis de 375 mg/ kg/ día, con la que se produjo un retardo del aumento de peso.
Con esta dosis también disminuyeron el aumento de peso y la supervivencia de las crías durante la lactancia.
Las dosis elevadas de cisteamina deterioran la capacidad de las madres lactantes para alimentar a sus crías.
Dosis únicas del fármaco inhibieron la secreción de prolactina en animales.
La administración de cisteamina a ratas neonatas indujo cataratas.
Las dosis altas de cisteamina, por vía oral o parenteral, producen úlceras duodenales en ratones y ratas, pero no en monos.
La administración experimental del fármaco produce la disminución de la somatostatina en varias especies animales.
Se desconocen las consecuencias de estos hechos en el uso clínico del fármaco.
No se han realizado estudios de carcinogénesis con CYSTAGON.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas: celulosa microcristalina, almidón pregelatinizado, estearato de magnesio/ laurilsulfato sódico, dióxido de sílice coloidal, croscarmelosa sódica, Cubierta de las cápsulas: gelatina, dióxido de titanio, tinta negra en las cápsulas duras que contiene E172
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Mantener el envase perfectamente cerrado para protegerlo de la luz y de la humedad.
14 6.5 Naturaleza y contenido del envase
Frascos de HDPE con 100 y 500 cápsulas duras.
En el frasco se incluye una unidad desecante que contiene carbón activado y gránulos de gel de sílice.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No procede.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 039/ 003 (frasco con 100 cápsulas duras), EU/ 1/ 97/ 039/ 004 (frasco con 500 cápsulas duras)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 junio 1997 Fecha de la última renovación:
23 junio 2007
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
15 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Orphan Europe SARL, Immeuble “ Le Wilson”, 70 avenue du Général de Gaulle, F-92800 Puteaux, Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR CYSTAGON 50 mg x 100 cápsulas duras EMBALAJE EXTERIOR CYSTAGON 50 mg x 500 cápsulas duras
1.
NOMBRE DEL MEDICAMENTO
CYSTAGON 50 mg cápsulas duras Cisteamina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 50 mg de cisteamina (en forma de bitartrato de mercaptamina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
500 cápsulas duras (con una unidad desecante en el frasco).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C Mantener el envase perfectamente cerrado para protegerlo de la luz y de la humedad.
20 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 039/ 001 – 100 cápsulas duras EU/ 1/ 97/ 039/ 002 – 500 cápsulas duras
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cystagon 50 mg
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR CYSTAGON 150 mg x 100 cápsulas duras EMBALAJE EXTERIOR CYSTAGON 150 mg x 500 cápsulas duras
1.
NOMBRE DEL MEDICAMENTO
CYSTAGON 150 mg cápsulas duras Cisteamina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 150 mg de cisteamina (en forma de bitartrato de mercaptamina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
500 cápsulas duras (con una unidad desecante en el frasco).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C Mantener el envase perfectamente cerrado para protegerlo de la luz y de la humedad.
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 039/ 003 – 100 cápsulas duras EU/ 1/ 97/ 039/ 004 – 500 cápsulas duras
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cystagon 150 mg
23 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO DE CYSTAGON 50 mg x 100 cápsulas duras ETIQUETA DEL FRASCO DE CYSTAGON 50 mg x 500 cápsulas duras
1.
NOMBRE DEL MEDICAMENTO
CYSTAGON 50 mg cápsulas duras Cisteamina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 50 mg de cisteamina (en forma de bitartrato de mercaptamina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
500 cápsulas duras (con una unidad desecante en el frasco).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C Mantener el envase perfectamente cerrado para protegerlo de la luz y de la humedad.
24 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 039/ 001 – 100 cápsulas duras EU/ 1/ 97/ 039/ 002 – 500 cápsulas duras
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
25 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO DE CYSTAGON 150 mg x 100 cápsulas duras ETIQUETA DEL FRASCO DE CYSTAGON 150 mg x 500 cápsulas duras
1.
NOMBRE DEL MEDICAMENTO
CYSTAGON 150 mg cápsulas duras Cisteamina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 150 mg de cisteamina (en forma de bitartrato de mercaptamina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
500 cápsulas duras (con una unidad desecante en el frasco).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C Mantener el envase perfectamente cerrado para protegerlo de la luz y de la humedad.
26 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 039/ 003 – 100 cápsulas duras EU/ 1/ 97/ 039/ 004 – 500 cápsulas duras
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
27 B.
PROSPECTO
28 PROSPECTO:
CYSTAGON 50 mg Cápsulas Duras CYSTAGON 150 mg Cápsulas Duras Bitartrato de cisteamina (bitartrato de mercaptamina)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es CYSTAGON y para qué se utiliza 2.
Antes de tomar CYSTAGON 3.
Cómo tomar CYSTAGON 4.
Posibles efectos adversos 5.
Conservación de CYSTAGON 6.
Información adicional
1.
QUÉ ES CYSTAGON Y PARA QUÉ SE UTILIZA
La cistinosis es una enfermedad metabólica llamada ‘ cistinosis nefropática’ que se caracteriza por la acumulación anormal del aminoácido cistina en varios órganos del cuerpo tales como los riñones, ojos, músculos, páncreas y cerebro.
La acumulación de cistina produce lesiones en el riñón y la eliminación de cantidades excesivas de azúcar (glucosa), proteínas y electrolitos.
A diferentes edades puede afectarse diferentes órganos.
CYSTAGON se prescribe para tratar este trastorno hereditario raro.
CYSTAGON es un medicamento que reacciona con la cistina disminuyendo sus niveles en las células.
2.
ANTES DE TOMAR CYSTAGON
No tome CYSTAGON:
- si usted o su hijo son alérgicos (hipersensibles) al bitartrato de cisteamina o a la penicilamina o
a cualquiera de los demás componentes de CYSTAGON
- si está embarazada, esto es especialmente importante durante el primer trimestre
- si está en periodo de lactancia.
Tenga especial cuidado con CYSTAGON:
- Cuando se haya confirmado su enfermedad o la de su hijo mediante mediciones de cistina
leucocitarias, el tratamiento con CYSTAGON debe iniciarse lo antes posible.
- Se han comunicado algunos casos de lesiones cutáneas en forma de pequeños bultos duros
fundamentalmente en los codos en niños tratados con altas dosis de diferentes preparados de cisteamina.
Estas lesiones estaban asociadas con estrías en la piel y lesiones óseas, tales como fracturas y deformaciones de los huesos, y con articulaciones laxas.
Su médico podrá pedirle de forma periódica exploraciones físicas de la piel y exámenes radiográfico de los huesos para controlar los efectos del medicamento.
Se recomienda la autoexploración de la piel por parte del paciente o de los padres.
En caso de aparecer alguna anomalía cutánea u ósea, debe informar a su médico inmediatamente.
- Su médico podrá pedirle análisis de sangre periódicos, para poder controlar elrecuento de
29
Si se han utilizado
soluciones oftálmicas de cisteamina con este objeto, debe continuar utilizándolas..
- Al contrario que la fosfocisteamina, otro principio activo similar al bitartrato de cisteamina,
CYSTAGON no contiene fosfato.
Puede que usted este tomando suplementos de fosfato y es posible que le modifiquen la dosis de los mismos cuando le cambien el tratamiento de CYSTAGON a fosfocisteamina.
- No se debe administrar las cápsulas a niños menores de aproximadamente 6 años. para evitar el
riesgo de aspiración en los pulmones.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Para los niños menores de seis años, se puede abrir la cápsula dura y esparcir su contenido en los alimentos (por ejemplo leche, patatas o alimentos con almidón como harinas), o mezclarlo con el biberón.
No se debe mezclar con bebidas ácidas, como el zumo de naranja.
Para obtener indicaciones completas consulte a su médico.
Embarazo No se debe usar CYSTAGON durante el embarazo.
Debe usted consultar al médico si tiene pensado quedarse embarazada.
Lactancia CYSTAGON no debe usarse durante la lactancia.
Conducción y uso de máquinas:
CYSTAGON puede causar somnolencia.
Al iniciar el tratamiento, su niño o usted deben evitar realizar actividades potencialmente peligrosas hasta que se conozcan bien los efectos del medicamento.
3.
CÓMO USAR CYSTAGON
Siga exactamente las instrucciones de administración de CYSTAGON indicadas por su médico o el de su hijo.
Consulte a su médico si tiene dudas.
La dosis de CYSTAGON prescrita para usted o para su niño dependerá del peso y de la edad que tenga usted o su hijo.
Para niños de hasta 12 años, la dosis irá en función del tamaño corporal (área de superficie), siendo la dosis habitual 1,30 g/ m2 de área de superficie corporal al día.
Para pacientes mayores de 12 años y de más de 50 kg de peso, la dosis habitual es 2 g/ día.
En cualquier caso, la dosis habitual no deberá superar 1,95 g/ m2/ día.
CYSTAGON debe tomarse siempre por vía oral y siguiendo exactamente las indicaciones de su médico o el de su niño.
Con el fin de conseguir que CYSTAGON funcione correctamente, es necesario: • Seguir exactamente las indicaciones del médico.
No se debe aumentar ni disminuir la cantidad de medicamento sin la aprobación del médico. • No administrar las cápsulas duras a los niños menores de seis años de edad porque podrían no tragarlas y atragantarse.
Para los niños menores de seis años, se puede abrir la cápsula dura y esparcir su contenido en los alimentos (por ejemplo leche, patatas o alimentos con almidón como las harinas), o mezclarlo con el biberón.
No se debe mezclar con bebidas ácidas, tales como el zumo de naranja.
Para obtener las recomendaciones adecuadas consulte a su médico. • El tratamiento médico que le ha sido prescrito a usted o a su niño incluirá, además de CYSTAGON, uno o más suplementos para reponer los electrolitos importantes eliminados por los riñones.
Es importante tomar o dar esos suplementos siguiendo exactamente las instrucciones que le hayan indicado.
Si se le olvidan varias dosis de uno de los suplementos, o si nota debilidad o somnolencia, debe consultar a su médico inmediatamente.
30 • Para determinar la dosis correcta de CYSTAGON es necesario que le realicen análisis sanguíneos de forma periódica para medir la cantidad de cistina dentro de los leucocitos.
Su médico o el médico de su niño determinará en que momento debe realizarse los análisis de sangre.
También es necesario realizar periódicamente análisis de sangre y de orina para medir las concentraciones de los electrolitos importantes en el organismo, para que su médico pueda ajustar las dosis de los suplementos de electrolitos que necesita.
CYSTAGON se debe tomar 4 veces al día, cada 6 horas, preferentemente con las comidas o inmediatamente después de las comidas.
Es importante que respete la norma de tomar la dosis cada seis horas en la forma más estricta posible.
El tratamiento de CYSTAGON debe continuarse de forma indefinida como le indique su médico.
Si usa más CYSTAGON del que debiera:
Si se ha ingerido mayor cantidad de medicamento de la que le han prescrito, o si se produce somnolencia debe consultar con su médico o el de su hijo inmediatamente, o acudir al servicio de urgencias de un hospital.
Si olvidó tomar CYSTAGON:
Si ha olvidado tomar una dosis del medicamento, tómela tan pronto como le sea posible..
Sin embargo, si ya faltan menos de 2 horas para la siguiente dosis, se debe saltar la toma olvidada y volver al esquema normal.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, CYSTAGON puede tener efectos adversos, aunque no todas las personas los sufran.
CYSTAGON puede producir en algunas personas somnolencia o disminución de la capacidad de alerta con respecto a su estado normal.
Asegúrese de cómo reacciona usted o su niño a este medicamento, antes de emprender cualquier actividad que pueda entrañar peligro si no se está alerta.
Se han comunicado los siguientes efectos adversos de la siguiente manera: muy frecuentes (se produce en al menos uno de cada 10 pacientes), frecuentes (se produce en al menos uno de cada 100 pacientes), poco frecuentes (se produce en al menos uno de cada 1.000 pacientes), raros (se produce en al menos uno de cada 10.000 pacientes), muy raros (se produce en al menos uno de cada 100.000 pacientes).
articulaciones laxas, dolor de pierna, fracturas óseas, escoliosis (desviación de la columna vertebral), deformaciones y fragilidad óseas, despigmentación del cabello, reacción alérgica grave, somnolencia, convulsiones, nerviosismo, alucinaciones, disminución del número de células blancas de la sangre, úlcera gastrointestinal con hemorragia digestiva secundaria y alteraciones renales que se manifiestan con hinchazón de las extremidades y aumento de peso.
Como algunos de estos efectos adversos son graves, solicite a al médico o al pediatra que le explique los signos de alarma.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
31 5.
CONSERVACIÓN DE CYSTAGON
Mantener fuera del alcance y de la vista de los niños.
No utilice CYSTAGON después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Mantener el envase perfectamente cerrado para protegerlo de la luz y de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de CYSTAGON
- El principio activo es bitartrato de cisteamina (bitartrato de mercaptamina).
Cada cápsula dura
de CYSTAGON 50 mg contiene 50 mg de cisteamina (en forma de bitartrato de mercaptamina).
Cada cápsula dura de CYSTAGON 150 mg contiene 150 mg de cisteamina (en forma de bitartrato de mercaptamina).
- Los demás componentes son celulosa microcristalina, almidón pregelatinizado, estearato de
Las cubiertas de las cápsulas: gelatina, dióxido de titanio, tinta negra en las cápsulas duras (E172).
Aspecto del producto y contenido del envase Cápsulas duras
- Cystagon 50 mg:
Cápsulas duras opacas blancas con las leyendas CYSTA 50 en el cuerpo y
Frascos de 100 ó 500 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
- Cystagon 150 mg:
Cápsulas duras opacas blancas con las leyendas CYSTAGON 150 en el
cuerpo y MYLAN en la cápsula de cierre.
Frascos de 100 ó 500 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación:
Orphan Europe SARL, Immeuble “ Le Wilson”, F-92058 Paris La Défense, Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel(Brussels) Belgique/ Belgien Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 914090
Magyarország Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Németország Tel.: +49 6074 914090
32 Č eská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Ně mecko Tel: +49 6074 914090
Malta Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Franza Tel: +33 1 47 73 64 58
Danmark Swedish Orphan A/ S Wilders Plads 5 DK - 1403 København K Tlf: +45 32 96 68 69
Nederland Orphan Europe Benelux Koning Albert I Iaan 48 bus 3 BE-1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Tel: +49 (0)6074 914090
Norge Swedish Orphan AS Trollåsveien 6 N – 1414 Trollåsen Tlf: +47 66 82 34 00
Eesti Orphan Europe AB Banérgatan 37 S-11522 Stockholm Rootsi Tel: + 46 8 545 80 230
Österreich Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Deutschland Tel: +49 6074 914090
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Niemcy Tel.: +49 6074 914090
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Tél: +33 (0)1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 914090
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 914090
33 Ísland Swedish Orphan A/ S c/ o Ísfarm ehf.
Lynghálsi 13 IS – 110 Reykjavik Tel: +354 540 8080
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 914090
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Oy Swedish Orphan Ab Rajatorpantie 41 C FIN - 01640 Vantaa Puh/ Tfn: +358 (0)9 8520 2150
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Swedish Orphan AB Drottninggatan 98 S - 111 60 Stockholm Tfn: +46 (0)8 412 98 00
Latvija Orphan Europe AB Banérgatan 37 S-11522 Stockolm Zviedrija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 (0)1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S-11522 Stockholm Š vedija Tel: + 46 8 545 80 230
Este prospecto fue aprobado en
34
European Medicines Agency
EMEA/ H/ C/ 776
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DAFIRO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Dafiro?
Dafiro es un medicamento que contiene dos principios activos, amlodipino y valsartán.
Se presenta en comprimidos (redondos, amarillo oscuro:
5 mg de amlodipino y 80 mg de valsartán; ovalados, amarillo oscuro:
5 mg de amlodipino y 160 mg de valsartán; ovalados, amarillo claro:
10 mg de amlodipino y 160 mg de valsartán).
¿Para qué se utiliza Dafiro?
Dafiro está indicado en pacientes con hipertensión esencial (presión arterial elevada) que no se controla adecuadamente ni con amlodipino ni con valsartán en monoterapia. “ Esencial” significa que la elevada presión arterial no está provocada por ninguna otra enfermedad.
Zafiro no está recomendado en pacientes menores de 18 años.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Dafiro?
Dafiro se administra oralmente en un comprimido una vez al día con un poco de agua, con o sin alimentos.
La dosis de Dafiro depende de las dosis de amlodipino o valsartán que el paciente estuviere recibiendo anteriormente.
Es posible que el paciente tenga que tomar comprimidos o cápsulas separados antes de cambiar al comprimido con la combinación.
Dafiro debe administrarse con precaución a los pacientes que tengan problemas hepáticos o trastornos biliares obstructivos (problemas con la eliminación de la bilis).
¿Cómo actúa Dafiro?
Dafiro contiene dos principios activos, amlodipino y valsartán.
Los dos son antihipertensivos que se comercializan por separado en la Unión Europea (UE) desde mediados de la década de 1990.
Actúan de forma similar, reduciendo la presión arterial al permitir la relajación de los vasos sanguíneos.
Al disminuir la presión arterial, se reduce el riesgo provocado cuando ésta es elevada, como por ejemplo el riesgo de sufrir una apoplejía.
El amlodipino es un antagonista del calcio.
Bloquea unos canales especiales presentes en la superficie de las células (canales del calcio) a través de los cuales los iones de calcio entran normalmente en las células.
Cuando el calcio penetra en las células musculares de la pared de los vasos sanguíneos, el
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vaso se contrae.
Al disminuir el flujo de calcio al interior de las células, el amlodipino impide que las células se contraigan, lo que ayuda a que los vasos sanguíneos se relajen.
Valsartán es un antagonista de los receptores de la angiotensina II, lo que significa que bloquea la acción de una hormona presente en el organismo que se denomina angiotensina II.
La angiotensina II es un potente vasoconstrictor (sustancia que hace que los vasos sanguíneos se estrechen).
Al bloquear los receptores a los que la angiotensina II se adhiere normalmente, valsartán impide que la hormona tenga efectos, lo que permite el ensanchamiento de los vasos sanguíneos.
¿Qué tipo de estudios se han realizado con Dafiro?
Dado que amlodipino y valsartán se utilizan desde hace muchos años, la empresa presentó información sobre los dos compuestos procedente de estudios previos y de la bibliografía científica, así como nuevos estudios que utilizaron una combinación de los dos principios activos.
Se realizaron cinco estudios principales con casi 5.200 pacientes, la mayoría de ellos con hipertensión leve o moderada.
En dos estudios (en los que participaron casi 3.200 pacientes) se comparó la eficacia del amlodipino, el valsartán o una combinación de ambas sustancias con la eficacia de un placebo (tratamiento ficticio).
En dos estudios (realizados con 1.891 pacientes) se compararon los efectos de la combinación en pacientes cuya hipertensión no estaba debidamente controlada ni con 10 mg de amlodipino ni con 160 mg de valsartán.
En el quinto estudio, más limitado, se comparó la eficacia de la combinación con la de lisinopril e hidroclorotiazida (otra combinación empleada para tratar la hipertensión) en 130 pacientes con hipertensión grave.
En todos los estudios, el criterio principal de la eficacia fue la variación de la presión arterial diastólica (medida de la tensión arterial entre dos latidos).
La tensión arterial se midió en ‘ milímetros de mercurio’ (mmHg).
La empresa presentó también datos que indicaban que la concentración plasmática de amlodipino y valsartán era idéntica en personas que tomaban Dafiro y en personas que tomaban los dos medicamentos por separado.
¿Qué beneficio ha demostrado tener Dafiro durante dichos estudios?
La combinación de amlodipino y valsartán fue más eficaz para reducir la presión arterial que el placebo o que el valsartán o el amlodipino en monoterapia.
En los estudios que compararon la eficacia de la combinación en pacientes que ya estaban tomando amlodipino o valsartán, la presión arterial en los pacientes que recibieron valsartán en monoterapia se redujo 6,6 mm Hg al cabo de ocho semanas, frente a 9,6 y 11,4 mm Hg en los pacientes que añadieron 5 ó 10 mg de amlodipino, respectivamente.
Los pacientes que recibieron amlodipino en monoterapia consiguieron una reducción de 10,0 mm Hg, frente a 11,8 mmg Hg en los pacientes que añadieron 160 mg de valsartán.
¿Cuál es el riesgo asociado a Dafiro?
Los efectos secundarios más frecuentes con Dafiro (observados en entre 1 y 10 de cada 100 pacientes) son cefalea, nasofaringitis (inflamación de la nariz y la faringe), gripe, distintos tipos de edema (hinchazón), fatiga (cansancio), rubor (enrojecimiento), astenia (debilidad) y sofocos.
La lista completa de efectos secundarios notificados con Dafiro puede consultarse en el prospecto.
Dafiro no debe utilizarse en pacientes que puedan ser hipersensibles (alérgicos) a amlodipino, a otros medicamentos pertenecientes al grupo de “ derivados de las dihidropiridinas, a valsartán o a cualquiera de los otros componentes.
No debe utilizarse en mujeres con más de tres meses de embarazo o en período de lactancia.
Zafiro tampoco debe utilizarse en pacientes con problemas hepáticos, renales o biliares graves, o en pacientes sometidos a diálisis (técnica de depuración de la sangre).
¿Por qué se ha aprobado Dafiro?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Dafiro son mayores que sus riesgos en el tratamiento de la hipertensión esencial en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
En consecuencia, recomendó que se concediera la autorización de comercialización a Dafiro.
Otras informaciones sobre Dafiro:
La Comisión Europea concedió una autorización de comercialización de Dafiro válida en toda la Unión Europea a Novartis Europharm Limited el 16 de enero de 2007.
2/ 3 La versión completa del EPAR de Dafiro puede consultarse aquí.
06-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033 EU/ 1/ 06/ 371/ 034 EU/ 1/ 06/ 371/ 035 EU/ 1/ 06/ 371/ 036
Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro Dafiro
5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 280 comprimidos (4 x 70) 280 comprimidos (4 x 70) 280 comprimidos (4 x 70)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 80 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de amlodipino (como amlodipino besilato) y 80 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película redondo, amarillo oscuro, con los bordes biselados, la impresión « NVR » en una cara y « NV » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Dafiro está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Dafiro es un comprimido al día.
Dafiro 5 mg/ 80 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 5 mg o valsartán 80 mg solos.
Dafiro puede administrarse con o sin alimentos.
Se recomienda tomar Dafiro con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Dafiro que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Dafiro a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
2 Niños y adolescentes Dafiro no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Dafiro.
Es necesario corregir esta condición antes de la administración de Dafiro o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Dafiro, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Dafiro en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Dafiro en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Dafiro a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
3 Alteración renal No es necesario ajustar la posología de Dafiro en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Dafiro en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
4 Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Dafiro y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
5 Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Dafiro en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Dafiro ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
6 Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
Valsartán (mg)
periférico 0 2,5 Amlodipino 5 (mg) 10
0 40 3,0 5,5 8,0 2,3 3,1 4,8 10,3 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Dafiro, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
Amlodipino Frecuentes Poco frecuentes
Alopecia, alteración de los hábitos intestinales, dispepsia, disnea, rinitis, gastritis, hiperplasia gingival, ginecomastia, hiperglucemia, impotencia, aumento de la frecuencia urinaria, leucopenia, malestar general, cambios de humor, mialgia, neuropatía periférica, pancreatitis, hepatitis, trombocitopenia, vasculitis, angioedema y eritema multiforme.
7 Raras
Arritmias, infarto de miocardio.
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Dafiro.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Dafiro exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
Dafiro combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
8 Amlodipino El componente amlodipino de Dafiro inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Los datos experimentales sugieren que amlodipino se une a los lugares de unión tanto dihidropiridínicos como los no dihidropiridínicos.
Los procesos de contracción del músculo cardiaco y del músculo liso vascular son dependientes del movimiento de los iones de calcio extracelulares hacia el interior de estas células a través de canales iónicos específicos.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
9 La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Dafiro una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Dafiro también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Dafiro de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
En dos ensayos de seguimiento a largo plazo el efecto de Dafiro se mantuvo durante más de un año.
La retirada brusca de Dafiro no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Dafiro.
No se ha estudiado Dafiro en ninguna población de pacientes diferente de la hipertensión.
Se ha
10 estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
Amlodipino/ Valsartán Después de la administración oral de Dafiro, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
11 equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
12 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027 EU/ 1/ 06/ 371/ 034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 160 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de amlodipino (como amlodipino besilato) y 160 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película ovalado, amarillo oscuro, con la impresión « NVR » en una cara y « ECE » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Dafiro está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Dafiro es un comprimido al día.
Dafiro 5 mg/ 160 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 5 mg o valsartán 160 mg solos.
Dafiro puede administrarse con o sin alimentos.
Se recomienda tomar Dafiro con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Dafiro que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Dafiro a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
15 Niños y adolescentes Dafiro no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Dafiro.
Es necesario corregir esta condición antes de la administración de Dafiro o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Dafiro, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Dafiro en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Dafiro en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Dafiro a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
16 Alteración renal No es necesario ajustar la posología de Dafiro en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Dafiro en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
17 Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Dafiro y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
18 Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Dafiro en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Dafiro ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
19 Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
Valsartán (mg)
periférico 0 2,5 Amlodipino 5 (mg) 10
0 40 3,0 5,5 8,0 2,3 3,1 4,8 10,3 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Dafiro, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
Amlodipino Frecuentes Poco frecuentes
Alopecia, alteración de los hábitos intestinales, dispepsia, disnea, rinitis, gastritis, hiperplasia gingival, ginecomastia, hiperglucemia, impotencia, aumento de la frecuencia urinaria, leucopenia, malestar general, cambios de humor, mialgia, neuropatía periférica, pancreatitis, hepatitis, trombocitopenia, vasculitis, angioedema y eritema multiforme.
20 Raras
Arritmias, infarto de miocardio.
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Dafiro.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Dafiro exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
Dafiro combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
21 Amlodipino El componente amlodipino de Dafiro inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Los datos experimentales sugieren que amlodipino se une a los lugares de unión tanto dihidropiridínicos como los no dihidropiridínicos.
Los procesos de contracción del músculo cardiaco y del músculo liso vascular son dependientes del movimiento de los iones de calcio extracelulares hacia el interior de estas células a través de canales iónicos específicos.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
22 La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Dafiro una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Dafiro también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Dafiro de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
En dos ensayos de seguimiento a largo plazo el efecto de Dafiro se mantuvo durante más de un año.
La retirada brusca de Dafiro no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Dafiro.
No se ha estudiado Dafiro en ninguna población de pacientes diferente de la hipertensión.
Se ha
23 estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
Amlodipino/ Valsartán Después de la administración oral de Dafiro, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
24 equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030 EU/ 1/ 06/ 371/ 035
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 1.
NOMBRE DEL MEDICAMENTO
Dafiro 10 mg/ 160 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de amlodipino (como amlodipino besilato) y 160 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película ovalado, amarillo claro, con la impresión « NVR » en una cara y « UIC » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Dafiro está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Dafiro es un comprimido al día.
Dafiro 10 mg/ 160 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 10 mg o valsartán 160 mg solos, o con Dafiro 5 mg/ 160 mg.
Dafiro puede administrarse con o sin alimentos.
Se recomienda tomar Dafiro con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Dafiro que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Dafiro a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
28 Niños y adolescentes Dafiro no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Dafiro.
Es necesario corregir esta condición antes de la administración de Dafiro o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Dafiro, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Dafiro en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Dafiro en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Dafiro a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
29 Alteración renal No es necesario ajustar la posología de Dafiro en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Dafiro en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
30 Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Dafiro y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
31 Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Dafiro en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Dafiro ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
32 Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
Valsartán (mg)
periférico 0 2,5 Amlodipino 5 (mg) 10
0 40 3,0 5,5 8,0 2,3 3,1 4,8 10,3 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Dafiro, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
Amlodipino Frecuentes Poco frecuentes
Alopecia, alteración de los hábitos intestinales, dispepsia, disnea, rinitis, gastritis, hiperplasia gingival, ginecomastia, hiperglucemia, impotencia, aumento de la frecuencia urinaria, leucopenia, malestar general, cambios de humor, mialgia, neuropatía periférica, pancreatitis, hepatitis, trombocitopenia, vasculitis, angioedema y eritema multiforme.
33 Raras
Arritmias, infarto de miocardio.
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Dafiro.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Dafiro exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
Dafiro combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
34 Amlodipino El componente amlodipino de Dafiro inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Los datos experimentales sugieren que amlodipino se une a los lugares de unión tanto dihidropiridínicos como los no dihidropiridínicos.
Los procesos de contracción del músculo cardiaco y del músculo liso vascular son dependientes del movimiento de los iones de calcio extracelulares hacia el interior de estas células a través de canales iónicos específicos.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
35 La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Dafiro una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Dafiro también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Dafiro de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
En dos ensayos de seguimiento a largo plazo el efecto de Dafiro se mantuvo durante más de un año.
La retirada brusca de Dafiro no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Dafiro.
No se ha estudiado Dafiro en ninguna población de pacientes diferente de la hipertensión.
Se ha
36 estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
Amlodipino/ Valsartán Después de la administración oral de Dafiro, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
37 equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
38 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Rojo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
39 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033 EU/ 1/ 06/ 371/ 035
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Dafiro 5 mg/ 80 mg
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 034
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Dafiro 5 mg/ 80 mg
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
49 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 034
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Dafiro 5 mg/ 80 mg
50 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
52 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis))
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Dafiro 5 mg/ 160 mg
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 035
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Dafiro 5 mg/ 160 mg
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 035
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Dafiro 5 mg/ 160 mg
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Dafiro 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Dafiro 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
59 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Dafiro 10 mg/ 160 mg
60 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Dafiro 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
61 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 036
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Dafiro 10 mg/ 160 mg
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Dafiro 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
63 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 371/ 036
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Dafiro 10 mg/ 160 mg
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Dafiro 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
65 B.
PROSPECTO
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Dafiro 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Dafiro y para qué se utiliza 2.
Antes de tomar Dafiro 3.
Cómo tomar Dafiro 4.
Posibles efectos adversos 5.
Conservación de Dafiro 6.
Información adicional
1.
QUÉ ES DAFIRO Y PARA QUÉ SE UTILIZA
Dafiro comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Dafiro se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR DAFIRO
No tome Dafiro − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Dafiro.
Si cree que puede ser alérgico, informe a su médico antes de tomar Dafiro. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Dafiro e informe a su médico si le afecta alguno de los casos anteriores.
67 − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Dafiro si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Dafiro al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Dafiro en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Dafiro con los alimentos y bebidas Puede tomar Dafiro con o sin alimentos.
Dafiro y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Dafiro, ya que no se recomienda el uso de Dafiro al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Dafiro por otro medicamento antihipertensivo adecuado.
En cualquier caso, Dafiro no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Dafiro en cuanto sepa que está embarazada.
68 Si se queda embarazada mientras está en tratamiento con Dafiro, informe y acuda a su médico inmediatamente.
No debe utilizar Dafiro si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR DAFIRO
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Dafiro es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Dafiro con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Dafiro del que debiera Si ha tomado demasiados comprimidos de Dafiro, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Dafiro Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Dafiro puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
69 Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DAFIRO
Mantener fuera del alcance y de la vista de los niños.
No utilice Dafiro después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
70 Conservar en el embalaje original para protegerlo de la humedad.
No utilice Dafiro si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Dafiro − Las sustancias activas de Dafiro son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 5 mg de amlodipino y 80 mg de valsartán. − Los demás componentes son celulosa microcristalina; crospovidona de tipo A; sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172).
Aspecto del producto y contenido del envase Dafiro 5 mg/ 80 mg comprimidos son redondos y de color amarillo oscuro con « NVR » en una cara y « NV » en la otra cara.
Dafiro se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
71
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en {Mes/ año}.
72 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Dafiro 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Dafiro y para qué se utiliza 2.
Antes de tomar Dafiro 3.
Cómo tomar Dafiro 4.
Posibles efectos adversos 5.
Conservación de Dafiro 6.
Información adicional
1.
QUÉ ES DAFIRO Y PARA QUÉ SE UTILIZA
Dafiro comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Dafiro se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR DAFIRO
No tome Dafiro − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Dafiro.
Si cree que puede ser alérgico, informe a su médico antes de tomar Dafiro. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Dafiro e informe a su médico si le afecta alguno de los casos anteriores.
73 − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Dafiro si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Dafiro al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Dafiro en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Dafiro con los alimentos y bebidas Puede tomar Dafiro con o sin alimentos.
Dafiro y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Dafiro, ya que no se recomienda el uso de Dafiro al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Dafiro por otro medicamento antihipertensivo adecuado.
En cualquier caso, Dafiro no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Dafiro en cuanto sepa que está embarazada.
74 Si se queda embarazada mientras está en tratamiento con Dafiro, informe y acuda a su médico inmediatamente.
No debe utilizar Dafiro si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR DAFIRO
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Dafiro es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Dafiro con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Dafiro del que debiera Si ha tomado demasiados comprimidos de Dafiro, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Dafiro Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Dafiro puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
75 Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DAFIRO
Mantener fuera del alcance y de la vista de los niños.
No utilice Dafiro después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
76 Conservar en el embalaje original para protegerlo de la humedad.
No utilice Dafiro si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Dafiro − Las sustancias activas de Dafiro son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 5 mg de amlodipino y 160 mg de valsartán. − Los demás componentes son celulosa microcristalina, crospovidona de tipo A; sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172).
Aspecto del producto y contenido del envase Dafiro 5 mg/ 160 mg comprimidos son ovalados y de color amarillo oscuro con « NVR » en una cara y « ECE » en la otra cara.
Dafiro se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
77
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en {Mes/ año}.
78 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Dafiro 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Dafiro y para qué se utiliza 2.
Antes de tomar Dafiro 3.
Cómo tomar Dafiro 4.
Posibles efectos adversos 5.
Conservación de Dafiro 6.
Información adicional
1.
QUÉ ES DAFIRO Y PARA QUÉ SE UTILIZA
Dafiro comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Dafiro se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR DAFIRO
No tome Dafiro − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Dafiro.
Si cree que puede ser alérgico, informe a su médico antes de tomar Dafiro. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Dafiro e informe a su médico si le afecta alguno de los casos anteriores.
79 − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Dafiro si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Dafiro al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Dafiro en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Dafiro con los alimentos y bebidas Puede tomar Dafiro con o sin alimentos.
Dafiro y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Dafiro, ya que no se recomienda el uso de Dafiro al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Dafiro por otro medicamento antihipertensivo adecuado.
En cualquier caso, Dafiro no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Dafiro en cuanto sepa que está embarazada.
80 Si se queda embarazada mientras está en tratamiento con Dafiro, informe y acuda a su médico inmediatamente.
No debe utilizar Dafiro si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR DAFIRO
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Dafiro es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Dafiro con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Dafiro del que debiera Si ha tomado demasiados comprimidos de Dafiro, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Dafiro Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Dafiro puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
81 Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DAFIRO
Mantener fuera del alcance y de la vista de los niños.
No utilice Dafiro después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
82 Conservar en el embalaje original para protegerlo de la humedad.
No utilice Dafiro si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Dafiro − Las sustancias activas de Dafiro son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 10 mg de amlodipino y 160 mg de valsartán. − Los demás componentes son celulosa microcristalina, crospovidona de tipo A, sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172), rojo óxido de hierro (E172).
Aspecto del producto y contenido del envase Dafiro 10 mg/ 160 mg comprimidos son ovalados y de color amarillo claro con « NVR » en una cara y « UIC » en la otra cara.
Dafiro se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
83
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en {Mes/ año}.
84
European Medicines Agency
EMEA/ H/ C/ 706
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DARONRIX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento, a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Daronrix?
Daronrix es una vacuna.
Se trata de una suspensión inyectable que contiene virus de la influenza (gripe) inactivados (muertos).
Contiene una cepa de la gripe denominada A/ Viet Nam/ 1194/ 2004 (H5N1).
¿Para qué se utiliza Daronrix?
Daronrix es una vacuna que sólo puede utilizarse una vez que la Organización Mundial de la Salud (OMS) o la Unión Europea (UE) hayan declarado oficialmente una gripe “ pandémica”.
Una pandemia de gripe se produce cuando emerge un nuevo tipo (cepa) de virus que puede propagarse fácilmente de persona a persona, debido a que éstas no tienen inmunidad (protección) contra él.
Una pandemia puede afectar a muchos países y regiones de todo el mundo.
Daronrix se deberá administrar de acuerdo con las recomendaciones oficiales.
La vacuna únicamente puede dispensarse con receta médica.
¿Cómo se usa Daronrix?
Daronrix se administra en dos dosis, con un margen de separación mínimo entre ambas de tres semanas, mediante inyección en el músculo del brazo superior.
¿Cómo actúa Daronrix?
Daronrix es una vacuna “ prototipo”.
Se trata de un tipo especial de vacuna que puede desarrollarse para ayudar a combatir una pandemia.
Antes de que comience la pandemia, no se conoce que tipo de cepa del virus de la gripe es la responsable, por lo que las empresas farmacéuticas no pueden preparar la vacuna adecuada por adelantado.
En su lugar, pueden preparar una vacuna que contiene una cepa del virus de la gripe elegida expresamente porque nadie ha estado expuesto a ella y, en consecuencia, nadie está inmunizado.
Se puede probar la vacuna para observar cómo reaccionan a ella las personas, lo que permite predecir como reaccionarán cuando se incluya la cepa causante de la pandemia.
Las vacunas actúan “ enseñando” al sistema inmunológico (las defensas naturales del organismo) a defenderse frente a la enfermedad.
Daronrix contiene pequeñas cantidades de un virus denominado H5N1.
El virus está completo, pero ha sido inactivado (muerto), por lo que no provoca la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Cuando una persona recibe la vacuna, el sistema inmunológico reconoce al virus inactivado como “ extraño” y fabrica anticuerpos contra él.
El sistema inmunitario tendrá entonces la capacidad de producir anticuerpos más rápidamente cuando se exponga al virus de nuevo.
Esto ayuda a la persona a protegerse contra la enfermedad.
La vacuna contiene también un “ adyuvante” (un compuesto a base de aluminio) para estimular una respuesta mejor.
¿Qué tipo de estudios se han realizado con Daronrix?
Los efectos de Daronrix se probaron primero en modelos experimentales antes de estudiarse en seres humanos.
El estudio principal de Daronrix incluyó a 387 adultos sanos, y comparó la capacidad de diferentes dosis de Daronrix, con o sin adyuvante, para desencadenar la producción de anticuerpos (inmunogenicidad).
Los participantes recibieron dos inyecciones de Daronrix, que contenían una de cuatro dosis diferentes de hemaglutinina (una proteína encontrada en los virus de la gripe), con o sin adyuvante, con un intervalo de 21 días.
Las mediciones de efectividad principales fueron los niveles de anticuerpos contra el virus de la gripe en la sangre de los pacientes antes de la vacunación, el día en que recibieron la segunda inyección (día 21) y 21 días más tarde (día 42).
¿Qué beneficio ha demostrado tener Daronrix durante los estudios?
De acuerdo con los criterios fijados por el Comité de Medicamentos de Uso Humano (CHMP), una vacuna prototipo debe proporcionar niveles protectores de anticuerpos en al menos un 70% de la población para que pueda considerarse adecuada.
El estudio mostró que Daronrix (con 15 microgramos de hemaglutinina y el adyuvante) produjo una respuesta de anticuerpos que satisfacía estos criterios.
A los 21 días de la segunda inyección, el 70,8% de las personas que recibieron la vacuna presentaba niveles de anticuerpos que podrían protegerlas contra el H5N1.
¿Cuál es el riesgo asociado a Daronrix?
Los efectos secundarios más frecuentes observados con Daronrix (en más de 1 paciente de cada 10) son cefalea, dolor y enrojecimiento en el lugar de la inyección y fatiga (cansancio).
Generalmente, desaparecen al cabo de uno o dos días sin necesidad de tratamiento.
Para una relación completa de los efectos secundarios de Daronrix, véase el prospecto.
Daronrix no debe administrarse a pacientes que hayan tenido reacciones anafilácticas (reacciones alérgicas graves) a cualquiera de los componentes de la vacuna o a cualquier sustancia de la que puedan encontrarse trazas en la vacuna, como huevos, proteínas de pollo o sulfato de gentamicina (un antibiótico).
Si se desencadena una pandemia, sin embargo, podría estar indicado administrar la vacuna a estos pacientes, siempre que se disponga de los equipos de reanimación adecuados.
¿Por qué se ha aprobado Daronrix?
El CHMP determinó que los beneficios de Daronrix sobrepasan a los riesgos, y que ha demostrado su adecuación como vacuna prototipo preparada para hacer frente a un brote de gripe pandémica.
Por tanto, el comité recomendó conceder a Daronrix la autorización de comercialización.
Daronrix se ha autorizado en “ circunstancias excepcionales”.
Esto significa que, dado que no se conoce la cepa del virus de la gripe que puede causar una pandemia, no ha sido posible obtener información completa sobre la futura vacuna pandémica.
Cada año, la Agencia Europea para la Evaluación de los Medicamentos (EMEA) examinará las nuevas informaciones que puedan haber surgido y actualizará, en caso necesario, este resumen.
¿Qué información falta todavía sobre Daronrix?
Si se declara una pandemia y la empresa farmacéutica que fabrica Daronrix decide comercializar la vacuna, ésta incluirá la cepa responsable de la gripe.
Entonces se procederá a recopilar información sobre la seguridad y eficacia de la vacuna pandémica definitiva y se someterá a evaluación por parte del CHMP.
©EMEA 2007
2/ 3
sus efectos secundarios y sobre su seguridad en niños, mujeres embarazadas, pacientes con trastornos graves y personas inmunodeprimidas.
Otras informaciones sobre Daronrix:
La Comisión Europea concedió una autorización de comercialización para Daronrix, válida en toda la UE, a GlaxoSmithKline Biologicals s. a. el 21 de marzo de 2007.
El texto completo del EPAR de Daronrix puede encontrarse aquí.
03-2007.
©EMEA 2007
3/ 3
Número de la UE
Nombre de fantasía
Concentra ción
Forma Farmaceutica
Via de Administracion
Acondicionamiento
Contenti do
Tamaño de envase
EU/ 1/ 06/ 381/ 001
Daronrix
30 µg/ ml
Suspensión inyectable
Via intramuscular
jeringa precargada (vidrio)
0.5 ml
1 jeringa precargada + 1 aguja
EU/ 1/ 06/ 381/ 002
Daronrix
30 µg/ ml
Suspensión inyectable
Via intramuscular
jeringa precargada (vidrio)
0.5 ml
10 jeringa precargadas + 10 agujas
EU/ 1/ 06/ 381/ 003
Daronrix
30 µg/ ml
Suspensión inyectable
Via intramuscular
jeringa precargada (vidrio)
0.5 ml
1 jeringa precargada
EU/ 1/ 06/ 381/ 004
Daronrix
30 µg/ ml
Suspensión inyectable
Via intramuscular
jeringa precargada (vidrio)
0.5 ml
10 jeringa precargadas
EU/ 1/ 06/ 381/ 005
Daronrix
30 µg/ ml
Suspensión inyectable
Via intramuscular
ampolla (vidrio)
0.5 ml
100 ampollas
EU/ 1/ 06/ 381/ 006
Daronrix
30 µg/ ml
Suspensión inyectable
Via intramuscular
ampolla (vidrio)
5.0 ml (1 dosis= 0.5 ml)
50 ampollas (multidosis:
10 dosis)
EU/ 1/ 06/ 381/ 007
Daronrix
30 µg/ ml
Suspensión inyectable
Via intramuscular
vial (vidrio)
5.0 ml (1 dosis= 0.5 ml)
50 viales (multidosis:
10 dosis)
EU/ 1/ 06/ 381/ 008
Daronrix
30 µg/ ml
Suspensión inyectable
Via intramuscular
vial (vidrio)
10.0 ml (1 dosis= 0.5 ml)
50 viales (multidosis:
20 dosis)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal pandémica (de virus completos, inactivados, adyuvada)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Virus completos de gripe de la cepa pandémica, inactivados que contienen los antígenos* equivalentes a:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgramos**
Por dosis de 0,5 ml * propagados en huevos ** hemaglutinina ***
adyuvados con fosfato de aluminio e hidróxido de aluminio, hidratado
0,45 miligramos Al3+ 0,05 miligramos Al3+
Esta vacuna cumple con las recomendaciones de la OMS y la decisión de la Unión Europea para la pandemia.
Excipientes:
Tiomersal
50 microgramos
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de gripe en una situación de pandemia declarada oficialmente.
La vacuna de gripe pandémica debe utilizarse de acuerdo a las directrices oficiales.
(Ver secciones 4.2 y 5.1)
4.2 Posología y forma de administración
Daronrix se ha evaluado con un contenido de hemaglutinina de 15 µg de HA por dosis en adultos de edades entre 18 y 60 años siguiendo un esquema de 0, 21 días.
Los adultos entre 18 y 60 años de edad recibirán dos dosis de Daronrix, la primera administrada en una fecha elegida, la segunda para alcanzar la máxima eficacia, al menos tres semanas después de la primera dosis.
No se han generado datos con Daronrix en sujetos menores de 18 años de edad.
Por tanto, los profesionales sanitarios necesitan evaluar los beneficios y riesgos potenciales de la administración de la vacuna en esa población.
2 Para embarazadas, ver sección 4.6.
Para más información, ver sección 5.1.
La inmunización debe realizarse mediante inyección intramuscular.
4.3 Contraindicaciones
Historia de una reacción anafiláctica (es decir, amenazante para la vida) a cualquiera de los componentes o residuos traza (ej. huevo, proteínas de pollo, sulfato de gentamicina) de esta vacuna.
Sin embargo, en una situación de pandemia, puede ser adecuado administrar la vacuna, asegurando que en caso de necesidad los equipos de reanimación estén disponibles de manera inmediata.
Ver sección 4.4.
4.4 Advertencias y precauciones especiales de empleo
Es necesario tener precaución cuando se administre esta vacuna a personas con hipersensibilidad conocida (otra que no sea una reacción anafiláctica) al principio activo, a cualquiera de los excipientes, al tiomersal y a residuos como huevo, las proteínas de pollo y al sulfato de gentamicina.
Como sucede con todas las vacunas inyectables, el tratamiento y la supervisión médica adecuada debe estar siempre fácilmente disponible en caso de que se produzca una reacción anafiláctica rara tras la administración de la vacuna.
Si la situación de pandemia lo permite, la inmunización deberá posponerse en pacientes que padezcan una enfermedad febril o infección aguda.
Bajo ninguna circunstancia se debe administrar Daronrix por vía intravascular.
Puede ser insuficiente la respuesta inmune en pacientes con inmunosupresión endógena o iatrogénica.
Puede que no se obtenga una respuesta inmune protectora en todos los sujetos vacunados (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
Daronrix no debe administrarse al mismo tiempo que otras vacunas.
Sin embargo, si se indica la coadministración con otras vacunas, la inmunización se debe realizar en diferentes extremidades.
Se debe tener en cuenta que pueden intensificarse las reacciones adversas.
La respuesta inmunológica puede verse disminuida si el paciente está bajo tratamiento inmunosupresor.
Tras la vacunación antigripal, se han observado resultados falsos positivos en las pruebas serológicas de ELISA para detectar anticuerpos frente a VIH-1, virus de la Hepatitis C y especialmente HTLV-1.
La técnica de Western Blot se utilizará para refutar los resultados.
Los falsos positivos temporales pueden deberse a la respuesta IgM a la vacuna.
4.6 Embarazo y lactancia
No se han generado datos con Daronrix en mujeres embarazadas.
Por tanto el médico necesita evaluar los beneficios y los riesgos potenciales de la administración de la vacuna a mujeres embarazadas teniendo en cuenta las recomendaciones oficiales.
Los datos de vacunaciones con vacunas trivalentes
3 interpandémicas en mujeres embarazadas no indican que los efectos adversos maternos ni sobre el feto fueran atribuibles a la vacuna.
Daronrix puede usarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
• Ensayos clínicos
Las reacciones adversas observadas en ensayos clínicos con diferentes formulaciones (H5N1, H2N2 y H9N2) (N=941) de la vacuna prototipo se listan a continuación (ver sección 5.1 para más información sobre las vacunas prototipo).
Doscientos un sujetos recibieron la vacuna monovalente de virus completos adyuvada con aluminio (A/ H5N1).
La incidencia de los síntomas observados en sujetos > 60 años de edad fue menor en comparación con la de la población de 18-60 años.
Las reacciones adversas notificadas se listan de acuerdo a las siguientes frecuencias:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000) No conocidas (no puede estimarse a partir de los datos disponibles)
Infecciones e infestaciones Poco frecuentes: nasofaringitis, rinitis
Trastornos del sistema nervioso Muy frecuentes: cefalea
Trastornos de la piel y del tejido subcutáneo Frecuentes: aumento de la sudoración, equimosis
Trastornos músculoesqueléticos y del tejido conjuntivo Frecuentes: mialgia, artralgia
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: dolor y enrojecimiento en el lugar de la inyección, astenia Frecuentes: inflamación e induración en el lugar de la inyección, escalofríos, fiebre Poco frecuentes: prurito en el lugar de la inyección
Estas reacciones normalmente desaparecen entre 1-2 días sin tratamiento.
• Vigilancia postcomercialización
A partir de la vigilancia postcomercialización con vacunas trivalentes interpandémicas, se han comunicado los siguientes acontecimientos adversos:
4 Poco frecuentes (≥ 1/ 1.000, < 1/ 100):
Reacciones cutáneas generalizadas incluyendo prurito, urticaria o rash no específico.
Raras (≥ 1/ 10.000, < 1/ 1.000):
Se han comunicado reacciones alérgicas, que en raras ocasiones han conducido al shock.
Muy raras (< 1/ 10.000):
Trastornos neurológicos tales como encefalomielitis, neuritis y síndrome de Guillain-Barré.
Esta vacuna contiene tiomersal (un compuesto organomercurial) como conservante y por tanto podrían llegarse a producir reacciones de sensibilización (ver sección 4.4).
4.9 Sobredosificación
No se han comunicado casos de sobredosificación.
5.
PROPLEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmaco-terapéutico:
Vacunas antigripales, código ATC J07BB01.
Esta sección describe la experiencia clínica con las vacunas prototipo después de la administración de dos dosis.
Las vacunas prototipo contienen antígenos de gripe que son diferentes de los virus de gripe actualmente circulantes.
Estos antígenos pueden ser considerados como antígenos “ nuevos” y simular una situación en donde la población diana para la vacunación es inmunológicamente naïve.
Los datos obtenidos con la vacuna prototipo apoyarán una estrategia de vacunación que es probable se utilice para la vacuna pandémica: datos de inmunogenicidad clínica, seguridad y reactogenicidad obtenidos con las vacunas prototipo son relevantes para las vacunas pandémicas.
Un estudio clínico ha evaluado la inmunogenicidad de la vacuna monovalente de virus completos adyuvada con aluminio (A/ H5N1) con un contenido de hemaglutinina de 15 µg HA por dosis en adultos de edades entre 18 y 60 años (N=48) siguiendo un esquema de 0, 21 días.
La tasa de seroprotección, la tasa de seroconversión y el factor seroconversión para los anticuerpos anti-HA fueron como sigue:
Anticuerpos anti-HA
21 dias después de la 1ª dosis
21 dias después de la 2ª dosis
tasa de seroprotección * tasa de seroconversión factor seroconversión * anti-HA ≥ 1:40
50,0% (IC 95%:
35,2; 64,8) 47,9% (IC 95%:
33,3; 62,8) 6 (IC 95%:
3,5; 10,1)
70,8% (IC 95%:
55,9; 83,0) 70,8% (IC 95%:
55,9; 83,0) 12,4 (IC 95%:
7,1; 21,8)
En este estudio clínico, la inmunogenicidad de la vacuna monovalente de virus completos adyuvada con aluminio (A/ H5N1) con un contenido de hemaglutinina de 27µg HA por dosis en adultos de edades entre 18 y 60 años (N=49) fue también evaluado siguiendo un esquema de 0, 21 días.
La tasa de seroprotección, la tasa de seroconversión y el factor seroconversión para los anticuerpos anti-HA 21 días después de la primera dosis fueron como sigue 5 Anticuerpos anti-HA
21 días después de la 1ª dosis
tasa de seroprotección * tasa de seroconversión factor seroconversión * anti-HA ≥ 1:40
73,5% (95% CI:
58,9; 85,0) 69,4% (95% CI:
54,6; 81,7) 14,5 (95% CI:
8,3; 25,4)
No se han generado datos clínicos en sujetos por debajo de 18 años de edad.
Aunque no se han generado datos clínicos con Daronrix en sujetos > 60 años de edad, la inmunogenicidad de una formulación prototipo con diferentes dosis de antígeno de una vacuna de virus completos adyuvada con aluminio (A/ H9N2) administrada a los 0, 21 días fue evaluada en un ensayo clínico con esta población.
Estos resultados indican que para asegurar una protección óptima puede ser necesario un mayor contenido antigénico en sujetos por encima de 60 años de edad, en comparación con población adulta (18-60 años).
La persistencia de anticuerpos de las vacunas prototipo varía.
Para las vacunas trivalentes interpandémicas, generalmente es de 6 a 12 meses, pero para Daronrix todavía no hay datos disponibles con la cepa H5N1.
En un estudio clínico en el que se evaluó una formulación prototipo de vacuna de virus completos adyuvada con aluminio (AH9/ N2) que contenía 3,8 µg HA siguiendo un esquema de 0, 10 días, se ha demostrado que se puede alcanzar una protección más rápida que con el esquema recomendado de 0, 21 días.
Sin embargo, los datos sugieren que la duración de la protección puede ser menor.
En circunstancias en las que se necesita una protección rápida, puede ser necesaria una tercera dosis para asegurar la duración de la protección.
Daronrix se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que por motivos científicos, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No procede.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Hidrogeno fosfato de sodio dodecahidrato, Dihidrogenofosfato de potasio, Cloruro de potasio, Cloruro de magnesio hexahidrato, Tiomersal Agua para inyectables.
6 Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
1 año.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
Conservar en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml en jeringa precargada (vidrio tipo I) con un tapón del émbolo (butilo) para 1 dosis – envases de 1 y 10 con y sin agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La vacuna debe alcanzar la temperatura ambiente antes de su uso.
Agita antes de usar.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a. rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
7 1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal pandémica (de virus completos, inactivados, adyuvada)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Virus completos de gripe de la cepa pandémica, inactivados que contienen los antígenos* equivalentes a:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgramos**
Por dosis de 0,5 ml * propagados en huevos ** hemaglutinina ***
adyuvados con fosfato de aluminio e hidróxido de aluminio, hidratado
0,45 miligramos Al3+ 0,05 miligramos Al3+
Esta vacuna cumple con las recomendaciones de la OMS y la decisión de la Unión Europea para la pandemia.
Excipientes:
Tiomersal
50 microgramos
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.2 Indicaciones terapéuticas
Profilaxis de gripe en una situación de pandemia declarada oficialmente.
La vacuna de gripe pandémica debe utilizarse de acuerdo a las directrices oficiales.
(Ver secciones 4.2 y 5.1)
4.2 Posología y forma de administración
Daronrix se ha evaluado con un contenido de hemaglutinina de 15 µg de HA por dosis en adultos de edades entre 18 y 60 años siguiendo un esquema de 0, 21 días.
Los adultos entre 18 y 60 años de edad recibirán dos dosis de Daronrix, la primera administrada en una fecha elegida, la segunda para alcanzar la máxima eficacia, al menos tres semanas después de la primera dosis.
No se han generado datos con Daronrix en sujetos menores de 18 años de edad.
Por tanto, los profesionales sanitarios necesitan evaluar los beneficios y riesgos potenciales de la administración de la vacuna en esa población.
8 Para embarazadas, ver sección 4.6.
Para más información, ver sección 5.1.
La inmunización debe realizarse mediante inyección intramuscular.
4.3 Contraindicaciones
Historia de una reacción anafiláctica (es decir, amenazante para la vida) a cualquiera de los componentes o residuos traza (p. ej. huevo, proteínas de pollo, sulfato de gentamicina) de esta vacuna.
Sin embargo, en una situación de pandemia, puede ser adecuado administrar la vacuna, asegurando que en caso de necesidad los equipos de reanimación estén disponibles de manera inmediata.
Ver sección 4.4.
4.4 Advertencias y precauciones especiales de empleo
Es necesario tener precaución cuando se administre esta vacuna a personas con hipersensibilidad conocida (otra que no sea una reacción anafiláctica) al principio activo, a cualquiera de los excipientes, al tiomersal y a residuos como huevo, las proteínas de pollo y al sulfato de gentamicina.
Como sucede con todas las vacunas inyectables, el tratamiento y la supervisión médica adecuada debe estar siempre fácilmente disponible en caso de que se produzcauna reacción anafiláctica rara tras la administración de la vacuna.
Si la situación de pandemia lo permite, la inmunización deberá posponerse en pacientes que padezcan una enfermedad febril o infección aguda.
Bajo ninguna circunstancia se debe administrar Daronrix por vía intravascular.
Puede ser insuficiente la respuesta inmune en pacientes con inmunosupresión endógena o iatrogénica.
Puede que no se obtenga una respuesta inmune protectora en todos los sujetos vacunados (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
Daronrix no debe administrarse al mismo tiempo que otras vacunas.
Sin embargo, si se indica la coadministración con otras vacunas, la inmunización se debe realizar en diferentes extremidades.
Se debe tener en cuenta que pueden intensificarse las reacciones adversas.
La respuesta inmunológica puede verse disminuida si el paciente está bajo tratamiento inmunosupresor.
Tras la vacunación antigripal, se han observado resultados falsos positivos en las pruebas serológicas de ELISA para detectar anticuerpos frente a VIH-1, virus de la Hepatitis C y especialmente HTLV-1.
La técnica de Western Blot se utilizará para refutar los resultados.
Los falsos positivos temporales pueden deberse a la respuesta IgM a la vacuna.
4.6 Embarazo y lactancia
No se han generado datos con Daronrix en mujeres embarazadas.
Por tanto el médico necesita evaluar los beneficios y los riesgos potenciales de la administración de la vacuna a mujeres embarazadas teniendo en cuenta las recomendaciones oficiales.
Los datos de vacunaciones con vacunas trivalentes 9 interpandémicas en mujeres embarazadas no indican que los efectos adversos maternos ni sobre el feto fueran atribuibles a la vacuna.
Daronrix puede usarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
• Ensayos clínicos
Las reacciones adversas observadas en ensayos clínicos con diferentes formulaciones (H5N1, H2N2 y H9N2) (N=941) de la vacuna prototipo se listan a continuación (ver sección 5.1 para más información sobre las vacunas prototipo).
Doscientos un sujetos recibieron la vacuna monovalente de virus completos adyuvada con aluminio (A/ H5N1).
La incidencia de los síntomas observados en sujetos > 60 años de edad fue menor en comparación con la de la población de 18-60 años.
Las reacciones adversas notificadas se listan de acuerdo a las siguientes frecuencias:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000) No conocidas (no puede estimarse a partir de los datos disponibles)
Infecciones e infestaciones Poco frecuentes: nasofaringitis, rinitis
Trastornos del sistema nervioso Muy frecuentes: cefalea
Trastornos de la piel y del tejido subcutáneo Frecuentes: aumento de la sudoración, equimosis
Trastornos músculoesqueléticos y del tejido conjuntivo Frecuentes: mialgia, artralgia
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: dolor y enrojecimiento en el lugar de la inyección, astenia Frecuentes: inflamación e induración en el lugar de la inyección, escalofríos, fiebre Poco frecuentes: prurito en el lugar de la inyección
Estas reacciones normalmente desaparecen entre 1-2 días sin tratamiento.
• Vigilancia postcomercialización
A partir de la vigilancia postcomercialización con vacunas trivalentes interpandémicas, se han comunicado los siguientes acontecimientos adversos:
10 Poco frecuentes (≥ 1/ 1.000, < 1/ 100):
Reacciones cutáneas generalizadas incluyendo prurito, urticaria o rash no específico.
Raras (≥ 1/ 10.000, < 1/ 1.000):
Se han comunicado reacciones alérgicas, que en raras ocasiones han conducido al shock.
Muy raras (< 1/ 10.000):
Trastornos neurológicos tales como encefalomielitis, neuritis y síndrome de Guillain-Barré.
Esta vacuna contiene tiomersal (un compuesto organomercurial) como conservante y por tanto podrían llegarse a producir reacciones de sensibilización (ver sección 4.4).
4.9 Sobredosificación
No se han comunicado casos de sobredosificación.
5.
PROPLEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmaco-terapéutico:
Vacunas antigripales, código ATC J07BB01.
Esta sección describe la experiencia clínica con las vacunas prototipo después de la administración de dos dosis.
Las vacunas prototipo contienen antígenos de gripe que son diferentes de los virus de gripe actualmente circulantes.
Estos antígenos pueden ser considerados como antígenos “ nuevos” y simular una situación en donde la población diana para la vacunación es inmunológicamente naïve.
Los datos obtenidos con la vacuna prototipo apoyarán una estrategia de vacunación que es probable se utilice para la vacuna pandémica: datos de inmunogenicidad clínica, seguridad y reactogenicidad obtenidos con las vacunas prototipo son relevantes para las vacunas pandémicas.
Un estudio clínico ha evaluado la inmunogenicidad de la vacuna monovalente de virus completos adyuvada con aluminio (A/ H5N1) con un contenido de hemaglutinina de 15 µg HA por dosis en adultos de edades entre 18 y 60 años (N=48) siguiendo un esquema de 0, 21 días.
La tasa de seroprotección, la tasa de seroconversión y el factor seroconversión para los anticuerpos anti-HA fueron como sigue:
Anticuerpos anti-HA
21 dias después de la 1ª dosis
21 dias después de la 2ª dosis
tasa de seroprotección * tasa de seroconversión factor seroconversión * anti-HA ≥ 1:40
50,0% (IC 95%:
35,2; 64,8) 47,9% (IC 95%:
33,3; 62,8) 6 (IC 95%:
3,5; 10,1)
70,8% (IC 95%:
55,9; 83,0) 70,8% (IC 95%:
55,9; 83,0) 12,4 (IC 95%:
7,1; 21,8)
En este estudio clínico, la inmunogenicidad de la vacuna monovalente de virus completos adyuvada con aluminio (A/ H5N1) con un contenido de hemaglutinina de 27µg HA por dosis en adultos de edades entre 18 y 60 años (N=49) fue también evaluado siguiendo un esquema de 0, 21 días.
La tasa de seroprotección, la tasa de seroconversión y el factor seroconversión para los anticuerpos anti-HA 21 días después de la primera dosis fueron como sigue 11 Anticuerpos anti-HA
21 días después de la 1ª dosis
tasa de seroprotección * tasa de seroconversión factor seroconversión * anti-HA ≥ 1:40
73,5% (95% CI:
58,9; 85,0) 69,4% (95% CI:
54,6; 81,7) 14,5 (95% CI:
8,3; 25,4)
No se han generado datos clínicos en sujetos por debajo de 18 años de edad.
Aunque no se han generado datos clínicos con Daronrix en sujetos > 60 años de edad, la inmunogenicidad de una formulación prototipo con diferentes dosis de antígeno de una vacuna de virus completos adyuvada con aluminio (A/ H9N2) administrada a los 0, 21 días fue evaluada en un ensayo clínico con esta población.
Estos resultados indican que para asegurar una protección óptima puede ser necesario un mayor contenido antigénico en sujetos por encima de 60 años de edad, en comparación con población adulta (18-60 años).
La persistencia de anticuerpos de las vacunas prototipo varía.
Para las vacunas trivalentes interpandémicas, generalmente es de 6 a 12 meses, pero para Daronrix todavía no hay datos disponibles con la cepa H5N1.
En un estudio clínico en el que se evaluó una formulación prototipo de vacuna de virus completos adyuvada con aluminio (AH9/ N2) que contenía 3,8 µg HA siguiendo un esquema de 0, 10 días, se ha demostrado que se puede alcanzar una protección más rápida que con el esquema recomendado de 0, 21 días.
Sin embargo, los datos sugieren que la duración de la protección puede ser menor.
En circunstancias en las que se necesita una protección rápida, puede ser necesaria una tercera dosis para asegurar la duración de la protección.
Daronrix se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que por motivos científicos, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No procede.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Hidrogeno fosfato de sodio dodecahidrato, Dihidrogenofosfato de potasio, Cloruro de potasio, Cloruro de magnesio hexahidrato, Tiomersal Agua para inyectables.
12 Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
1 año.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
Conservar en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml en ampolla (vidrio tipo I) para 1 dosis – envase de 100.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La vacuna debe alcanzar la temperatura ambiente antes de su uso.
Agitar antes de usar.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a. rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal pandémica (de virus completos, inactivados, adyuvada)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Virus completos de gripe de la cepa pandémica, inactivados que contienen los antígenos* equivalentes a:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgramos**
Por dosis de 0,5 ml * propagados en huevos ** hemaglutinina ***
adyuvados con fosfato de aluminio e hidróxido de aluminio, hidratado
0,45 miligramos Al3+ 0,05 miligramos Al3+
Esta vacuna cumple con las recomendaciones de la OMS y la decisión de la Unión Europea para la pandemia.
Excipientes:
Tiomersal
50 microgramos
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de gripe en una situación de pandemia declarada oficialmente.
La vacuna de gripe pandémica debe utilizarse de acuerdo a las directrices oficiales.
(Ver secciones 4.2 y 5.1)
4.2 Posología y forma de administración
Daronrix se ha evaluado con un contenido de hemaglutinina de 15 µg de HA por dosis en adultos de edades entre 18 y 60 años siguiendo un esquema de 0, 21 días.
Los adultos entre 18 y 60 años de edad recibirán dos dosis de Daronrix, la primera administrada en una fecha elegida, la segunda para alcanzar la máxima eficacia, al menos tres semanas después de la primera dosis.
14 No se han generado datos con Daronrix en sujetos menores de 18 años de edad.
Por tanto, los profesionales sanitarios necesitan evaluar los beneficios y riesgos potenciales de la administración de la vacuna en esa población.
Para embarazadas, ver sección 4.6.
Para más información, ver sección 5.1.
La inmunización debe realizarse mediante inyección intramuscular.
4.3 Contraindicaciones
Historia de una reacción anafiláctica (es decir, amenazante para la vida) a cualquiera de los componentes o residuos traza (p. ej. huevo, proteínas de pollo, sulfato de gentamicina) de esta vacuna.
Sin embargo, en una situación de pandemia, puede ser adecuado administrar la vacuna, asegurando que en caso de necesidad los equipos de reanimación estén disponibles de manera inmediata.
Ver sección 4.4.
4.4 Advertencias y precauciones especiales de empleo
Es necesario tener precaución cuando se administre esta vacuna a personas con hipersensibilidad conocida (otra que no sea una reacción anafiláctica) al principio activo, a cualquiera de los excipientes, al tiomersal y a residuos como huevo, las proteínas de pollo y al sulfato de gentamicina.
Como sucede con todas las vacunas inyectables el tratamiento y la supervisión médica adecuada debe estar siempre fácilmente disponible en caso de que se produzca una reacción anafiláctica rara tras la administración de la vacuna.
Si la situación de pandemia lo permite, la inmunización deberá posponerse en pacientes que padezcan una enfermedad febril o infección aguda.
Bajo ninguna circunstancia se debe administrar Daronrix por vía intravascular.
Puede ser insuficiente la respuesta inmune en pacientes con inmunosupresión endógena o iatrogénica.
Puede que no se obtenga una respuesta inmune protectora en todos los sujetos vacunados (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
Daronrix no debe administrarse al mismo tiempo que otras vacunas.
Sin embargo, si se indica la coadministración con otras vacunas, la inmunización se debe realizar en diferentes extremidades.
Se debe tener en cuenta que pueden intensificarse las reacciones adversas.
La respuesta inmunológica puede verse disminuida si el paciente está bajo tratamiento inmunosupresor.
Tras la vacunación antigripal, se han observado resultados falsos positivos en las pruebas serológicas de ELISA para detectar anticuerpos frente a VIH-1, virus de la Hepatitis C y especialmente HTLV-1.
La técnica de Western Blot se utilizará para refutar los resultados.
Los falsos positivos temporales pueden deberse a la respuesta IgM a la vacuna.
4.6 Embarazo y lactancia
15 No se han generado datos con Daronrix en mujeres embarazadas.
Por tanto el médico necesita evaluar los beneficios y los riesgos potenciales de la administración de la vacuna a mujeres embarazadas teniendo en cuenta las recomendaciones oficiales.
Los datos de vacunaciones con vacunas trivalentes interpandémicas en mujeres embarazadas no indican que los efectos adversos maternos ni sobre el feto fueran atribuibles a la vacuna.
Daronrix puede usarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
• Ensayos clínicos
Las reacciones adversas observadas en ensayos clínicos con diferentes formulaciones (H5N1, H2N2 y H9N2) (N=941) de la vacuna prototipo se listan a continuación (ver sección 5.1 para más información sobre las vacunas prototipo).
Doscientos un sujetos recibieron la vacuna monovalente de virus completos adyuvada con aluminio (A/ H5N1).
La incidencia de los síntomas observados en sujetos > 60 años de edad fue menor en comparación con la de la población de 18-60 años.
Las reacciones adversas notificadas se listan de acuerdo a las siguientes frecuencias:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000) No conocidas (no pueden ser estimadas a partir de los datos disponibles)
Infecciones e infestaciones Poco frecuentes: nasofaringitis, rinitis
Trastornos del sistema nervioso Muy frecuentes: cefalea
Trastornos de la piel y del tejido subcutáneo Frecuentes: aumento de la sudoración, equimosis
Trastornos músculoesqueléticos y del tejido conjuntivo Frecuentes: mialgia, artralgia
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: dolor y enrojecimiento en el lugar de la inyección, astenia Frecuentes: inflamación e induración en el lugar de la inyección, escalofríos, fiebre Poco frecuentes: prurito en el lugar de la inyección
Estas reacciones normalmente desaparecen entre 1-2 días sin tratamiento.
• Vigilancia postcomercialización
16 A partir de la vigilancia postcomercialización con vacunas trivalentes interpandémicas, se han comunicado los siguientes acontecimientos adversos:
Poco frecuentes (≥ 1/ 1.000, < 1/ 100):
Reacciones cutáneas generalizadas incluyendo prurito, urticaria o rash no específico.
Raras (≥ 1/ 10.000, < 1/ 1.000):
Se han comunicado reacciones alérgicas, que en raras ocasiones han conducido al shock.
Muy raras (< 1/ 10.000):
Trastornos neurológicos tales como encefalomielitis, neuritis y síndrome de Guillain-Barré.
Esta vacuna contiene tiomersal (un compuesto organomercurial) como conservante y por tanto podrían llegarse a producir reacciones de sensibilización (ver sección 4.4).
4.9 Sobredosificación
No se han comunicado casos de sobredosificación.
5.
PROPLEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmaco-terapéutico:
Vacunas antigripales, código ATC J07BB01.
Esta sección describe la experiencia clínica con las vacunas prototipo después de la administración de dos dosis.
Las vacunas prototipo contienen antígenos de gripe que son diferentes de los virus de gripe actualmente circulantes.
Estos antígenos pueden ser considerados como antígenos “ nuevos” y simular una situación en donde la población diana para la vacunación es inmunológicamente naïve.
Los datos obtenidos con la vacuna prototipo apoyarán una estrategia de vacunación que es probable se utilice para la vacuna pandémica: datos de inmunogenicidad clínica, seguridad y reactogenicidad obtenidos con las vacunas prototipo son relevantes para las vacunas pandémicas.
Un estudio clínico ha evaluado la inmunogenicidad de la vacuna monovalente de virus completos adyuvada con aluminio (A/ H5N1) con un contenido de hemaglutinina de 15 µg HA por dosis en adultos de edades entre 18 y 60 años (N=48) siguiendo un esquema de 0, 21 días.
La tasa de seroprotección, la tasa de seroconversión y el factor seroconversión para los anticuerpos anti-HA fueron como sigue:
Anticuerpos anti-HA
21 dias después de la 1ª dosis
21 dias después de la 2ª dosis
tasa de seroprotección * tasa de seroconversión factor seroconversión * anti-HA ≥ 1:40
50,0% (IC 95%:
35,2; 64,8) 47,9% (IC 95%:
33,3; 62,8) 6 (IC 95%:
3,5; 10,1)
70,8% (IC 95%:
55,9; 83,0) 70,8% (IC 95%:
55,9; 83,0) 12,4 (IC 95%:
7,1; 21,8)
En este estudio clínico, la inmunogenicidad de la vacuna monovalente de virus completos adyuvada con aluminio (A/ H5N1) con un contenido de hemaglutinina de 27µg HA por dosis en adultos de edades entre 18 y 60 años (N=49) fue también evaluado siguiendo un esquema de 0, 21 días.
17 La tasa de seroprotección, la tasa de seroconversión y el factor seroconversión para los anticuerpos anti-HA 21 días después de la primera dosis fueron como sigue
Anticuerpos anti-HA
21 días después de la 1ª dosis
tasa de seroprotección * tasa de seroconversión factor seroconversión * anti-HA ≥ 1:40
73,5% (95% CI:
58,9; 85,0) 69,4% (95% CI:
54,6; 81,7) 14,5 (95% CI:
8,3; 25,4)
No se han generado datos clínicos en sujetos por debajo de 18 años de edad.
Aunque no se han generado datos clínicos con Daronrix en sujetos > 60 años de edad, la inmunogenicidad de una formulación prototipo con diferentes dosis de antígeno de una vacuna de virus completos adyuvada con aluminio (A/ H9N2) administrada a los 0, 21 días fue evaluada en un ensayo clínico con esta población.
Estos resultados indican que para asegurar una protección óptima puede ser necesario un mayor contenido antigénico en sujetos por encima de 60 años de edad, en comparación con población adulta (18-60 años).
La persistencia de anticuerpos de las vacunas prototipo varía.
Para las vacunas trivalentes interpandémicas, generalmente es de 6 a 12 meses, pero para Daronrix todavía no hay datos disponibles con la cepa H5N1.
En un estudio clínico en el que se evaluó una formulación prototipo de vacuna de virus completos adyuvada con aluminio (AH9/ N2) que contenía 3,8 µg HA siguiendo un esquema de 0, 10 días, se ha demostrado que se puede alcanzar una protección más rápida que con el esquema recomendado de 0, 21 días.
Sin embargo, los datos sugieren que la duración de la protección puede ser menor.
En circunstancias en las que se necesita una protección rápida, puede ser necesaria una tercera dosis para asegurar la duración de la protección.
Daronrix se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que por motivos científicos, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No procede.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Hidrogeno fosfato de sodio dodecahidrato, Dihidrogenofosfato de potasio, Cloruro de potasio, 18 Cloruro de magnesio hexahidrato, Tiomersal Agua para inyectables.
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
1 año.
6.4 Precauciones especiales de conservación.
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
Conservar en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
5 ml en ampolla (vidrio tipo I) para 10 dosis – envases de 50 5 ml en vial (vidrio tipo I) para 10 dosis – envases de 50 10 ml en vial (vidrio tipo I) para 20 dosis – envases de 50
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La vacuna debe alcanzar la temperatura ambiente antes de su uso.
Agita antes de usar.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a. rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
19 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
20 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Sächsisches Serumwerk Dresden (SSW) Zirkusstraβ e 40 D-01069 Dresden Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
pandemia de gripe, a condición de que el titular de la autorización de comercialización de Daronrix tenga en cuenta la cepa de pandemia declarada oficialmente.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
Sistema de Farmacovigilancia
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia esté en marcha y funcione antes de que el producto se ponga en el mercado y durante el tiempo que el producto comercializado esté en uso.
El titular de la autorización de comercialización se compromete a realizar los estudios y actividades de farmacovigilancia detalladas en el Plan de Farmacovigilancia.
Presentación de Informes Periódicos de Seguridad (IPSs) durante la pandemia de gripe:
Durante una situación de pandemia, la frecuencia de presentación de Informes Periódicos de Seguridad especificado en el Articulo 24 de la Reglamentación (EC) No 726/ 2004 no sería adecuada para monitorizar la seguridad de una vacuna pandémica de la que se esperan unos 21 altos niveles de exposición en un corto periodo de tiempo.
Tal situación requiere una rápida notificación de la información sobre seguridad que pueda tener las mayores implicaciones para la relación riesgo-beneficio en una pandemia.
El análisis rápido de la información acumulada sobre seguridad, a la luz de la extensión de la exposición, será crucial para decisiones regulatorias y para la protección de la población a ser vacunada.
Además, durante una pandemia, los recursos necesarios para una evaluación profunda de los Informes Periódicos de Seguridad en el formato definido en el Volumen 9a de las Disposiciones sobre Medicamentos en la Unión Europea pueden no ser adecuados para una rápida identificación de un nuevo problema de seguridad.
En consecuencia, tan pronto se declare la pandemia (Fase 6 del plan de preparación global de la OMS de pandemia) y se utilice la vacuna de la pandemia, el titular de la autorización de comercialización presentará Informes Periódicos de Seguridad con la periodicidad y el formato definidos a continuación:
Frecuencia de presentación
- El tiempo comenzará desde el primer lunes después del envío del primer lote de la
- El primer punto de corte de datos es 14 días después.
- La presentación del informe no será más tarde del día 22 (es decir, el lunes siguiente).
- El Informe será quincenal los primeros 3 meses de la pandemia.
- La periodicidad se revisará por el titular de la autorización de comercialización y el (Co-)
Rapporteur a intervalos de 3 meses.
Formato El informe incluirá las siguientes Tablas de datos totales usando las plantillas acordadas:
1.
2.
Acontecimientos Adversos de especial interes (TPs) 3.
Reacciones graves inesperadas (TPs) 4.
Todos los acontecimientos que ocurrieron en los siguientes grupos de edad:
6-23 meses, 2-8 años, 8-17 años, 18-60 años, > 60 años Todos los acontecimientos que ocurrieron en mujeres embarazadas 5.
Todos los acontecimientos, notificados por los pacientes que fueron incluidos en la base de datos en el momento en que se hizo el punto de corte.
Una revisión acumulada de todos los acontecimientos notificados durante el periodo, estratificados de acuerdo al tipo de notificador (paciente o profesional sanitario), gravedad, esperabilidad, tanto espontáneos como solicitados.
La presentación de los datos se realizará teniendo en consideración las siguientes recomendaciones:
- Las reacciones esperadas graves se revisarán por el titular de la autorización de
comercialización como parte de sistemas de detección y solo serán parte del informe si suponen un aspecto preocupante.
- Todas las tablas estarán basadas en números de acontecimientos (presentados a nivel de
TP, siguiendo una clasificación de Órganos y Sistemas [COS]) y no en número de casos.
- Las tablas 1 a 4 estarán basadas en acontecimientos notificados solo por profesionales
sanitarios.
- En las tablas 1 a 5, se proporcionará el número para acontecimientos recibidos durante el
periodo de notificación acumulado.
Los
datos específicos de producto pueden ser evaluados por detección de señales.
- Si es posible se presentará una medida de la tasa de notificación de signos relativos para
Tasa proporcional de notificación [PRR], Información del Componente [IC)] o Media Geométrica Empírica Bayesiana [EBMG]; esto no es obligado ya que no todos los titulares de la autorización de comercialización tienen esta capacidad.
22
-
No se requieren listados de acontecimientos adversos – éstos se pueden proporcionar en informes de evaluación de signos cuando sea necesario.
Se presentará un breve resumen con los Informes Periódicos de Seguridad, en los que se resaltará cualquier área de interés, se priorizará la detección de señales (si el acontecimiento es de señales múltiples) y se proporcionarán plazos adecuados de presentación de un informe de evaluación completa de señales.
Se presentarán todos los informes de evaluación de los señales, incluyendo las que no fueron identificadas posteriormente como señales.
Se incluirá un resumen de distribución y se proporcionarán detalles del número de dosis de distribuidas de vacuna en:
i) ii) iii)
Estados miembros de la UE para el periodo de comunicación por número de lote, Datos acumulados de Estados miembros de la UE y El resto del mundo
Plan de gestión de riesgos
Se presentará una actualización del Plan de gestión de riesgos según la Guía del CHMP sobre Sistemas de gestión de riesgos para medicamentos de uso humano.
C.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos
Durante la pandemia, el solicitante recogerá los datos de seguridad clínica y efectividad de la vacuna pandémica y presentará la información al CHMP para evaluación.
Dependiendo de, y después de la implementación de la vacuna cuando tenga lugar la primera pandemia.
Farmacovigilancia
Durante la pandemia, el solicitante realizará un estudio prospectivo de cohortes tal y como se define en el plan de Farmacovigilancia.
Dependiendo de, y después de la implementación de la vacuna cuando tenga lugar la primera pandemia.
23 ANEXO III
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR PRESENTACION MONODOSIS JERINGA PRECARGADA X 1 Y X 10 CON Y SIN AGUJA
1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal pandémica (de virus completos, inactivados adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
Virus completos de gripe de la cepa pandémica, inactivados que contienen los antígenos* equivalentes a:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgramos**
Por dosis de 0,5 ml * propagados en huevos ** hemaglutinina ***
adyuvados con fosfato de aluminio e hidróxido de aluminio, hidratado
0,45 miligramos Al3+ 0,05 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, Hidrogeno fosfato de sodio dodecahidrato, Dihidrogenofosfato de potasio, Cloruro de potasio, Cloruro de magnesio hexahidrato, Tiomersal Agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Jeringa precargada 1 dosis 1 dosis (0,5 ml)
Jeringa precargada Aguja 10 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar 26 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
27 15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR AMPOLLA X 100
1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal pandémica (de virus completos, inactivados adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
Virus completos de gripe de la cepa pandémica, inactivados que contienen los antígenos* equivalentes a:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgramos**
Por dosis de 0,5 ml * propagados en huevos ** hemaglutinina ***
adyuvados con fosfato de aluminio e hidróxido de aluminio, hidratado
0,45 miligramos Al3+ 0,05 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, Hidrogeno fosfato de sodio dodecahidrato, Dihidrogenofosfato de potasio, Cloruro de potasio, Cloruro de magnesio hexahidrato, Tiomersal Agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Ampolla 100 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
29 Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
30 15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PRESENTACION MULTIDOSIS VIAL (10 DOSIS) X 50 VIAL (20 DOSIS) X 50 AMPOLLA (10 DOSIS) X 50
1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal pandémica (de virus completos, inactivados adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
Virus completos de gripe de la cepa pandémica, inactivados que contienen los antígenos* equivalentes a:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgramos**
Por dosis de 0,5 ml * propagados en huevos ** hemaglutinina ***
adyuvados con fosfato de aluminio e hidróxido de aluminio, hidratado
0,45 miligramos Al3+ 0,05 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, Hidrogeno fosfato de sodio dodecahidrato, Dihidrogenofosfato de potasio, Cloruro de potasio, Cloruro de magnesio hexahidrato, Tiomersal Agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Vial 50 x 10 dosis 1 dosis (0,5 ml)
Vial 50 x 20 dosis 1 dosis (0,5 ml)
Ampolla 50 x 10 dosis 32 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
33 Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
34 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PRESENTACION MONODOSIS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vacuna antigripal pandémica (de virus completos, inactivados adyuvada) I. M.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
6.
OTROS
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PRESENTACION MULTIDOSIS (10 DOSIS)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vacuna antigripal pandémica (de virus completos, inactivados adyuvada) I. M.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 dosis (5 ml)
6.
OTROS
36 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PRESENTATION MULTIDOSIS (20 DOSIS)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vacuna antigripal pandémica (de virus completos, inactivados adyuvada) I. M.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
20 dosis (10 ml)
6.
OTROS
PROSPECTO
INFORMACION PARA EL USUARIO
Vacuna antigripal pandémica (de virus completos, inactivados, adyuvada)
Lea todo este prospecto detenidamente antes de que empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Daronrix y para qué se utiliza 2.
Antes de recibir Daronrix 3.
Cómo administrar Daronrix 4.
Posibles efectos adversos 5.
Conservación de Daronrix 6.
Información adicional
1.
QUÉ ES DARONRIX Y PARA QUÉ SE UTILIZA
Daronrix es una vacuna utilizada en adultos de 18 a 60 años de edad para prevenir la gripe en una situación de pandemia declarada oficialmente.
La vacuna funciona haciendo que el cuerpo produzca su propia protección (anticuerpos) frente a la enfermedad.
La gripe pandémica es un tipo de gripe que tiene lugar cada pocas décadas y que se extiende rápidamente para afectar a la mayoría de los países y regiones del mundo.
Los síntomas de la gripe pandémica son similares a los de la gripe “ normal” pero normalmente son más graves.
2.
ANTES DE QUE RECIBA DARONRIX
• si anteriormente ha sufrido alguna reacción alérgica a Daronrix, o cualquiera de los demás componentes de la vacuna (incluyendo huevo, proteínas de pollo, sulfato de gentamicina (antibiótico).
Al final del prospecto hay un listado con los principios activos y los otros componentes de Daronrix.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua.
Sin embargo, en una situación de pandemia, puede ser adecuado administrar la vacuna, dado que en caso de necesidad los equipos de reanimación están disponibles de manera inmediata.
Tenga especial cuidado con Daronrix:
• si usted tiene una infección grave con fiebre alta (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
39 Si usted está utilizando cualquier medicamento que reduzca la inmunidad a infecciones o tiene otro tipo de tratamiento (como radioterapia) que afecte al sistema inmunitario, Daronrix puede ser administrado pero su respuesta a la vacuna puede ser menor.
Embarazo y lactancia No hay información sobre el uso de Daronrix en mujeres embarazadas.
Su medico necesita valorar los beneficios y los posibles riesgos potenciales de la administración de la vacuna si usted está embarazada.
Por favor indique a su medico si usted está embarazada.
Daronrix puede utilizarse durante el periodo de lactancia.
Conducción y uso de maquinas Tras la administración de Daronrix, es poco probable que se produzca algún efecto que le impida conducir o usar maquinaria.
Información importante sobre alguno de los componentes de Daronrix En esta vacuna está presente tiomersal (conservante), y es posible que posible que pueda experimentar una reacción alérgica.
3.
CÓMO ADMINISTRAR DARONRIX
Adultos de 18 a 60 años de edad recibirán dos inyecciones de Daronrix, la primera se administrará en la fecha elegida y la segunda inyección al menos 3 semanas después de la primera dosis.
No hay información sobre el uso de Daronrix en sujetos menores de 18 años de edad.
Su medico necesita valorar los beneficios y los posibles riesgos potenciales de la administración de la vacuna si usted tiene menos de 18 años.
El medico administrará Daronrix como una inyección en el músculo superior del brazo.
La vacuna nunca debe administrarse en una vena.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmaceútico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Daronrix puede tener efectos adversos, aunque no todas las personas los sufran.
♦ Muy frecuentes (más de 1 por 10 dosis de vacuna): • Dolor de cabeza • Cansancio • Dolor y enrojecimiento en el lugar de la inyección
♦ Frecuentes (menos de 1 por 10 pero más de 1 por 100 dosis de vacuna): • Aumento de la sudoración, moratones • Dolor muscular, dolor articular • Inflamación en el lugar de la inyección, induración • Escalofríos, fiebre
♦ Poco frecuentes (menos de 1 por100 pero más de 1 por 1000 dosis de vacuna):
Estas reacciones normalmente desaparecen entre 1-2 días sin tratamiento.
Otros efectos que han tenido lugar en los días o semanas después de la vacunación con vacunas de gripe incluyen:
♦ Poco frecuentes (menos de 1 por100 pero más de 1 por 1000 dosis de vacuna): • Reacciones cutáneas generalizadas como picor, urticaria o erupción
♦ Raras (menos de 1 por1000 pero más de 1 por 10.000 dosis de vacuna): • Dolor punzante intenso o dolor a pulsos en uno o más nervios • Dolor tipo pinchazo • Convulsiones • Disminución del número de plaquetas, reacciones alérgicas, que han conducido a un descenso peligroso de la presión sanguínea, que si no se trata puede llevar a colapso, coma y fallecimiento
♦ Muy raras (menos de 1 por 10.000 dosis de vacuna): • Estrechamiento o bloqueo de vasos sanguíneos con problemas de riñón • Inflamación del cerebro y de la médula espinal • Inflamación dolorosa de los brazos o piernas • Inflamación temporal de los nervios, causando dolor, debilidad y parálisis de las extremidades y que a menudo progresa al pecho y la cara.
No se alarme por esta lista de posibles efectos adversos.
Puede que no tenga ninguno por la vacunación.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DARONRIX
Mantener fuera del alcance y de la vista de los niños.
No use Daronrix después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Daronrix
- Los principios activos son:
41 Virus completos de gripe de la cepa pandémica, inactivados que contienen los antígenos* equivalentes a:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgramos**
* ** ***
Por dosis de 0,5 ml propagados en huevos hemaglutinina
adyuvados con fosfato de aluminio e hidróxido de aluminio, hidratado
0,45 miligramos Al3+ 0,05 miligramos Al3+
- Los demás componentes son: cloruro de sodio, hidrogeno fosfato de sodio dodecahidrato,
dihidrogenofosfato de potasio, cloruro de potasio, cloruro de magnesio hexahidrato, tiomersal, agua para inyectables.
Aspecto de Daronrix y contenido del envase
Daronrix es líquido blanco, ligeramente lechoso y se presenta en una jeringa precargada (0,5 ml) para 1 dosis en envases de 1 y 10 con y sin agujas.
Puede que sólo estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica
Responsable de la fabricación Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com 43 Este prospecto fue aprobado en
Daronrix se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que por motivos científicos, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
44 PROSPECTO:
INFORMACION PARA EL USUARIO
Vacuna antigripal pandémica (de virus completos, inactivados adyuvada)
Lea todo este prospecto detenidamente antes de que empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Daronrix y para qué se utiliza 2.
Antes de recibir Daronrix 3.
Cómo administrar Daronrix 4.
Posibles efectos adversos 5.
Conservación de Daronrix 6.
Información adicional
1.
QUÉ ES DARONRIX Y PARA QUÉ SE UTILIZA
Daronrix es una vacuna utilizada en adultos de 18 a 60 años de edad para prevenir la gripe en una situación de pandemia declarada oficialmente.
La vacuna funciona haciendo que el cuerpo produzca su propia protección (anticuerpos) frente a la enfermedad.
La gripe pandémica es un tipo de gripe que tiene lugar cada pocas décadas y que se extiende rápidamente para afectar a la mayoría de los países y regiones del mundo.
Los síntomas de la gripe pandémica son similares a los de la gripe “ normal” pero normalmente son más graves.
2.
ANTES DE QUE RECIBA DARONRIX
• si anteriormente ha sufrido alguna reacción alérgica a Daronrix, o cualquiera de los demás componentes de la vacuna (incluyendo huevo, proteínas de pollo, sulfato de gentamicina (antibiótico).
Al final del prospecto hay un listado con los principios activos y los otros componentes de Daronrix.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua.
Sin embargo, en una situación de pandemia, puede ser adecuado administrar la vacuna, dado que en caso de necesidad los equipos de reanimación están disponibles de manera inmediata.
• si usted tiene una infección grave con fiebre alta (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Uso de otras vacunas o medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
45 Si usted está utilizando cualquier medicamento que reduzca la inmunidad a infecciones o tiene otro tipo de tratamiento (como radioterapia) que afecte al sistema inmunitario, Daronrix puede ser administrado pero su respuesta a la vacuna puede ser menor.
Embarazo y lactancia No hay información sobre el uso de Daronrix en mujeres embarazadas.
Su medico necesita valorar los beneficios y los posibles riesgos potenciales de la administración de la vacuna si usted está embarazada.
Por favor indique a su medico si usted está embarazada.
Daronrix puede utilizarse durante el periodo de lactancia.
Conducción y uso de maquinas Tras la administración de Daronrix, es poco probable que se produzca algún efecto que le impida conducir o usar maquinaria.
Información importante sobre alguno de los componentes de Daronrix En esta vacuna está presente tiomersal (conservante), y es posible que posible que pueda experimentar una reacción alérgica.
3.
CÓMO ADMINISTRAR DARONRIX
Adultos de 18 a 60 años de edad recibirán dos inyecciones de Daronrix, la primera se administrará en la fecha elegida y la segunda inyección al menos 3 semanas después de la primera dosis.
No hay información sobre el uso de Daronrix en sujetos menores de 18 años de edad.
Su medico necesita valorar los beneficios y los posibles riesgos potenciales de la administración de la vacuna si usted tiene menos de 18 años.
El medico administrará Daronrix como una inyección en el músculo superior del brazo.
La vacuna nunca debe administrarse en una vena.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmaceútico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Daronrix puede tener efectos adversos, aunque no todas las personas los sufran.
♦ Muy frecuentes (más de 1 por 10 dosis de vacuna): • Dolor de cabeza • Cansancio • Dolor y enrojecimiento en el lugar de la inyección
♦ Frecuentes (menos de 1 por 10 pero más de 1 por 100 dosis de vacuna): • Aumento de la sudoración, moratones • Dolor muscular, dolor articular • Inflamación en el lugar de la inyección, induración • Escalofríos, fiebre
♦ Poco frecuentes (menos de 1 por100 pero más de 1 por 1000 dosis de vacuna):
Estas reacciones normalmente desaparecen entre 1-2 días sin tratamiento.
Otros efectos que han tenido lugar en los días o semanas después de la vacunación con vacunas de gripe incluyen:
♦ Poco frecuentes (menos de 1 por100 pero más de 1 por 1000 dosis de vacuna): • Reacciones cutáneas generalizadas como picor, urticaria o erupción
♦ Raras (menos de 1 por1000 pero más de 1 por 10.000 dosis de vacuna): • Dolor punzante intenso o dolor a pulsos en uno o más nervios • Dolor tipo pinchazo • Convulsiones • Disminución del número de plaquetas, reacciones alérgicas, que han conducido a un descenso peligroso de la presión sanguínea, que si no se trata puede llevar a colapso, coma y fallecimiento
♦ Muy raras (menos de 1 por 10.000 dosis de vacuna): • Estrechamiento o bloqueo de vasos sanguíneos con problemas de riñón • Inflamación del cerebro y de la médula espinal • Inflamación dolorosa de los brazos o piernas • Inflamación temporal de los nervios, causando dolor, debilidad y parálisis de las extremidades y que a menudo progresa al pecho y la cara.
No se alarme por esta lista de posibles efectos adversos.
Puede que no tenga ninguno por la vacunación.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DARONRIX
Mantener fuera del alcance y de la vista de los niños.
No use Daronrix después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Daronrix
- Los principios activos son:
47 Virus completos de gripe de la cepa pandémica, inactivados que contienen los antígenos* equivalentes a:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgramos**
Por dosis de 0,5 ml
propagados en huevos ** hemaglutinina ***
adyuvados con fosfato de aluminio e hidróxido de aluminio, hidratado
0,45 miligramos Al3+ 0,05 miligramos Al3+
Los demás componentes son: cloruro de sodio, hidrogeno fosfato
dihidrogenofosfato de potasio, cloruro de potasio, cloruro de magnesio hexahidrato, tiomersal, agua para inyectables.
Aspecto de Daronrix y contenido del envase
Daronrix es líquido blanco, ligeramente lechoso y se presenta en una ampolla (0,5 ml) para 1 dosis en envases de 100.
Titular de la autorización de comercialización GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica
Responsable de la fabricación Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
48 Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
49 Este prospecto fue aprobado en
Daronrix se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que por motivos científicos, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
50 PROSPECTO:
INFORMACION PARA EL USUARIO
Vacuna antigripal pandémica (de virus completos, inactivados, adyuvada)
Lea todo este prospecto detenidamente antes de que empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Daronrix y para qué se utiliza 2.
Antes de recibir Daronrix 3.
Cómo administrar Daronrix 4.
Posibles efectos adversos 5.
Conservación de Daronrix 6.
Información adicional
1.
QUÉ ES DARONRIX Y PARA QUÉ SE UTILIZA
Daronrix es una vacuna utilizada en adultos de 18 a 60 años de edad para prevenir la gripe en una situación de pandemia declarada oficialmente.
La vacuna funciona haciendo que el cuerpo produzca su propia protección (anticuerpos) frente a la enfermedad.
La gripe pandémica es un tipo de gripe que tiene lugar cada pocas décadas y que se extiende rápidamente para afectar a la mayoría de los países y regiones del mundo.
Los síntomas de la gripe pandémica son similares a los de la gripe “ normal” pero normalmente son más graves.
2.
ANTES DE QUE RECIBA DARONRIX
• si anteriormente ha sufrido alguna reacción alérgica a Daronrix, o cualquiera de los demás componentes de la vacuna (incluyendo huevo, proteínas de pollo, sulfato de gentamicina (antibiótico).
Al final del prospecto hay un listado con los principios activos y los otros componentes de Daronrix.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua.
Sin embargo, en una situación de pandemia, puede ser adecuado administrar la vacuna, dado que en caso de necesidad los equipos de reanimación están disponibles de manera inmediata.
• si usted tiene una infección grave con fiebre alta (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Uso de otras vacunas o medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
51 Si usted está utilizando cualquier medicamento que reduzca la inmunidad a infecciones o tiene otro tipo de tratamiento (como radioterapia) que afecte al sistema inmunitario, Daronrix puede ser administrado pero su respuesta a la vacuna puede ser menor.
Embarazo y lactancia No hay información sobre el uso de Daronrix en mujeres embarazadas.
Su medico necesita valorar los beneficios y los posibles riesgos potenciales de la administración de la vacuna si usted está embarazada.
Por favor indique a su medico si usted está embarazada.
Daronrix puede utilizarse durante el periodo de lactancia.
Conducción y uso de maquinas Tras la administración de Daronrix, es poco probable que se produzca algún efecto que le impida conducir o usar maquinaria.
Información importante sobre alguno de los componentes de Daronrix En esta vacuna está presente tiomersal (conservante), y es posible que posible que pueda experimentar una reacción alérgica.
3.
CÓMO ADMINISTRAR DARONRIX
Adultos de 18 a 60 años de edad recibirán dos inyecciones de Daronrix, la primera se administrará en la fecha elegida y la segunda inyección al menos 3 semanas después de la primera dosis.
No hay información sobre el uso de Daronrix en sujetos menores de 18 años de edad.
Su medico necesita valorar los beneficios y los posibles riesgos potenciales de la administración de la vacuna si usted tiene menos de 18 años.
El medico administrará Daronrix como una inyección en el músculo superior del brazo.
La vacuna nunca debe administrarse en una vena.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmaceútico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Daronrix puede tener efectos adversos, aunque no todas las personas los sufran.
♦ Muy frecuentes (más de 1 por 10 dosis de vacuna): • Dolor de cabeza • Cansancio • Dolor y enrojecimiento en el lugar de la inyección
♦ Frecuentes (menos de 1 por 10 pero más de 1 por 100 dosis de vacuna): • Aumento de la sudoración, moratones • Dolor muscular, dolor articular • Inflamación en el lugar de la inyección, induración • Escalofríos, fiebre
♦ Poco frecuentes (menos de 1 por100 pero más de 1 por 1000 dosis de vacuna):
Estas reacciones normalmente desaparecen entre 1-2 días sin tratamiento.
Otros efectos que han tenido lugar en los días o semanas después de la vacunación con vacunas de gripe incluyen:
♦ Poco frecuentes (menos de 1 por100 pero más de 1 por 1000 dosis de vacuna): • Reacciones cutáneas generalizadas como picor, urticaria o erupción
♦ Raras (menos de 1 por1000 pero más de 1 por 10.000 dosis de vacuna): • Dolor punzante intenso o dolor a pulsos en uno o más nervios • Dolor tipo pinchazo • Convulsiones • Disminución del número de plaquetas, reacciones alérgicas, que han conducido a un descenso peligroso de la presión sanguínea, que si no se trata puede llevar a colapso, coma y fallecimiento
♦ Muy raras (menos de 1 por 10.000 dosis de vacuna): • Estrechamiento o bloqueo de vasos sanguíneos con problemas de riñón • Inflamación del cerebro y de la médula espinal • Inflamación dolorosa de los brazos o piernas • Inflamación temporal de los nervios, causando dolor, debilidad y parálisis de las extremidades y que a menudo progresa al pecho y la cara.
No se alarme por esta lista de posibles efectos adversos.
Puede que no tenga ninguno por la vacunación.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DARONRIX
Mantener fuera del alcance y de la vista de los niños.
No use Daronrix después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Daronrix
- Los principios activos son:
53 Virus completos de gripe de la cepa pandémica, inactivados que contienen los antígenos* equivalentes a:
A/ Vietnam/ 1194/ 2004 (H5N1)***
15 microgramos**
* ** ***
Por dosis de 0,5 ml propagados en huevos hemaglutinina
adyuvados con fosfato de aluminio e hidróxido de aluminio, hidratado
0,45 miligramos Al3+ 0,05 miligramos Al3+
- Los demás componentes son: cloruro de sodio, hidrogeno fosfato de sodio dodecahidrato,
dihidrogenofosfato de potasio, cloruro de potasio, cloruro de magnesio hexahidrato, tiomersal, agua para inyectables.
Aspecto de Daronrix y contenido del envase
Daronrix es líquido blanco, ligeramente lechoso y se presenta como sigue:
- en una ampolla (5 ml) para 10 dosis en un envase de 50
- en un vial (5 ml) para 10 dosis en un envase de 50
- en un vial (10 ml) para 20 dosis en un envase de 50
Puede que sólo estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica
Responsable de la fabricación Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
54 Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
55
European Medicines Agency
EMEA/ H/ C/ 266
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DATSCAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios efectuados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es DaTSCAN?
DaTSCAN es una solución inyectable que contiene el principio activo ioflupano (123I).
¿Para qué se utiliza DaTSCAN?
DaTSCAN se usa sólo con fines diagnósticos.
DaTSCAN se utiliza para detectar la pérdida de células nerviosas en una zona del cerebro llamada cuerpo estriado.
En concreto, ayuda a detectar la pérdida de células nerviosas que liberan dopamina, un mensajero químico.
El medicamento se utiliza para facilitar el diagnóstico de: • trastornos del movimiento como los observados en la enfermedad de Parkinson y otras enfermedades relacionadas, en las que la pérdida de células nerviosas del cuerpo estriado en el cerebro produce temblor, alteración de la marcha y rigidez de los músculos.
No obstante, estos trastornos pueden aparecer también en el “ temblor esencial” (temblor cuya causa se desconoce).
DaTSCAN se utiliza para ayudar a diferenciar entre la enfermedad de Parkinson y el temblor esencial. • demencia (pérdida de la función intelectual):
DaTSCAN se utiliza para ayudar a diferenciar entre un tipo de demencia conocida como “ demencia con cuerpos de Lewy” y la enfermedad de Alzheimer.
Este medicamento sólo puede obtenerse con receta médica.
¿Cómo se usa DaTSCAN?
DaTSCAN sólo deberá utilizarse en pacientes remitidos por médicos con experiencia en el tratamiento de los trastornos del movimiento o la demencia.
DaTSCAN debe ser manipulado y administrado exclusivamente por especialistas con experiencia en el tratamiento seguro de material radiactivo.
Cuando reciban DaTSCAN, los pacientes deben tomar otro medicamento (por ejemplo, comprimidos de yodo) para evitar que su glándula tiroidea absorba el yodo contenido en DaTSCAN.
Este otro medicamento se administra entre 1 y 4 horas antes y entre 12 y 24 horas después de DaTSCAN.
DaTSCAN se administra mediante una inyección intravenosa lenta (que no debe durar menos de 15-20 segundos) en una vena del brazo y las imágenes se obtienen entre 3 y 6 horas después de la inyección.
¿Cómo actúa DaTSCAN?
El principio activo de DaTSCAN, el ioflupano (123I), es un radiofármaco.
El 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ioflupano se une específicamente a estructuras presentes en la superficie de las terminaciones de las células nerviosas en el cuerpo estriado del cerebro que son responsables del transporte de dopamina.
Cuando se inyecta DaTSCAN al paciente, el ioflupano (123I) se distribuye por el organismo a través de la sangre y se acumula en el cuerpo estriado, donde se une a las estructuras del transportador.
Esta unión puede visualizarse utilizando una técnica de imagen especial llamada tomografía computadorizada por emisión de fotón único (SPECT), que detecta el yodo-123 radiactivo.
Si se ha producido una pérdida de células nerviosas que contienen dopamina (como suele ocurrir en los pacientes con enfermedad de Parkinson), la unión de DaTSCAN se reduce considerablemente, lo puede verse en las imágenes.
¿Qué tipo de estudios se han realizado con DaTSCAN?
En la enfermedad de Parkinson, DaTSCAN se ha estudiado en 254 pacientes en dos estudios.
En ambos estudios se compararon las imágenes obtenidas en voluntarios sanos (45 en total) con las obtenidas en pacientes con enfermedad de Parkinson (180 pacientes) o temblor esencial (29 pacientes).
En la demencia, DaTSCAN se ha estudiado en 288 pacientes con diagnóstico de demencia con cuerpos de Lewy o enfermedad de Alzheimer, así como de otros tipos de demencia.
En todos los estudios, el criterio de la eficacia fue la exactitud del diagnóstico basado en las imágenes en comparación con el diagnóstico realizado por un médico especialista.
¿Qué beneficio ha demostrado tener DaTSCAN durante los estudios?
En el estudio principal de pacientes con enfermedad de Parkinson y temblor esencial, la sensibilidad de DaTSCAN fue del 96,5%, lo que significa que la enfermedad identificada por el médico que interpretó las imágenes obtenidas con DaTSCAN coincidió con el diagnóstico ya establecido de los pacientes en el 96,5% de los casos.
Los valores de la sensibilidad de DaTSCAn para diferenciar entre una probable demencia causada por cuerpos de Lewy y otros tipos de demencia variaron entre el 75,0% y el 80,2%.
¿Cuál es el riesgo asociado a DaTSCAN?
Los efectos secundarios frecuentes observados con DaTSCAN son aumento del apetito, dolor de cabeza, hormigueo (sensación de tener algo moviéndose en la piel) y vértigo (sensación de que todo da vueltas).
Se cree que el riesgo causado por la radiactividad es muy pequeño.
La lista completa de efectos secundarios comunicados para DaTSCAN puede consultarse en el prospecto.
DaTSCAN no debe administrarse a personas hipersensibles (alérgicas) al ioflupano o a cualquiera de los demás componentes, ni durante el embarazo o la lactancia.
¿Por qué se ha aprobado DaTSCAN?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de DaTSCAN son mayores que sus riesgos cuando se usa como agente diagnóstico para ayudar a diferenciar entre el temblor esencial y los síndromes parkinsonianos relacionados con la enfermedad de Parkinson idiopática, la atrofia multisistémica y la parálisis supranuclear progresiva, así como para ayudar a diferenciar la probable demencia con cuerpos de Lewi de la demencia de Alzheimer.
En consecuencia, recomendó que se aprobase la comercialización de DaTSCAN.
Otras informaciones sobre DaTSCAN:
La Comisión Europea concedió una autorización de comercialización de DaTSCAN válida para toda la Unión Europea a GE Healthcare Limited el 27 julio 2000.
La autorización de comercialización se renovó el 27 julio 2005.
El texto completo del EPAR de DaTSCAN puede encontrarse aquí.
02-2007.
©EMEA 2007
2/ 2
Número EU
Presentación
Contenido
Tamaño del envase
EU/ 1/ 00/ 135/ 001
74 MBq/ ml
Vial (vidrio)
EU/ 1/ 00/ 135/ 002
DaTSCAN
74 MBq/ ml
Solución inyectable.
Vía intravenosa.
Vial (vidrio)
5,0 ml
1 x 10 ml
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
DaTSCAN 74 MBq/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Ioflupano (123I) 74 MBq/ ml en la fecha y hora de calibración (0,07 - 0,13 microgramos/ ml de ioflupano).
El vial de 2,5 ml contiene 185 MBq y el de 5 ml contiene 370 MBq de ioflupano (123I) (actividad específica entre 2,5 – 4,5 x 1014 Bq/ mmol) en la fecha y hora de calibración.
Este medicamento contiene etanol al 5% por volumen.
Para la lista completa, ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es solamente para uso diagnóstico..
DaTSCAN está indicado para detectar la pérdida de terminaciones nerviosas dopaminérgicas funcionales en el cuerpo estriado:
En pacientes con Síndromes Parkinsonianos clínicamente dudosos, para ayudar a diferenciar el Temblor Esencial de Síndromes Parkinsonianos relacionados con la Enfermedad de Parkinson idiopático, Atrofia Multisistémica y Parálisis Supranuclear Progresiva.
Para ayudar a diferenciar entre la demencia con cuerpos de Lewy probable y la Enfermedad de Alzheimer.
DaTSCAN no puede distinguir entre la demencia con cuerpos de Lewy y la demencia por Enfermedad de Parkinson.
4.2 Posología y forma de administración
DaTSCAN sólo debeutilizarse en pacientes remitidos por médicos con experiencia en el tratamiento de las alteraciones del movimiento y/ o demencia.
Los radiofármacos deben ser utilizados sólo por personal cualificado con la apropiada autorización para el uso y la manipulación de radionúclidos en centros asistenciales autorizados.
DaTSCAN es una solución etanólica al 5% (v/ v) para uso intravenoso y debe utilizarse sin diluir.
La eficacia clínica ha sido demostrada a lo largo del rango 111-185 MBq.
No exceder los 185 MBq y no utilizar cuando la actividad esté por debajo de 110 MBq.
En caso de sobredosis ver sección 4.9.
2 Para minimizar el potencial de dolor en el lugar de la inyección durante la administración, se recomienda una inyección intravenosa lenta (no menos de 15 – 20 segundos) en una vena del brazo.
Los pacientes deben ser sometidos a un tratamiento apropiado de bloqueo tiroideo previo a la inyección para minimizar la captación tiroidea de yodo radiactivo, por ejemplo mediante la administración oral de aproximadamente 120 mg de yoduro potásico de 1 a 4 horas antes de la inyección y de nuevo a las 12-24 horas tras la inyección de DaTSCAN.
Las imágenes SPECT deben realizarse entre las tres y las seis horas posteriores a la inyección.
Las imágenes deben ser obtenidas usando una gammacámara con un colimador de alta resolución y usando un fotopico de 159 keV y una ventana de energía de ± 10%.
En el muestreo angular no deben adquirirse menos de 120 imágenes en 360 grados preferentemente.
Para colimadores de alta resolución el radio de rotación debe ser estable y permanecer tan pequeño como sea posible (normalmente 11-15 cm).
Estudios experimentales con un fantoma estriatal sugieren que las imágenes óptimas se obtienen con la selección de un tamaño de matriz y de zoom tales que den lugar a un tamaño de pixel de 3,5 – 4,5 mm, para los sistemas actualmente en uso.
Se deben recoger un mínimo de 500.000 cuentas para obtener imágenes óptimas.
Las imágenes normales se caracterizan por dos áreas simétricas en forma de media luna de igual intensidad.
Asimismo, las imágenes anormales son bien asimétricas o simétricas con intensidad desigual y/ o pérdida de la forma de media luna.
DaTSCAN no está recomendado para su uso en niños o adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Embarazo.
4.4 Advertencias y precauciones especiales de empleo
Este radiofármaco puede ser recibido, utilizado y administrado sólo por personas autorizadas en centros asistenciales autorizados.
Su recepción, almacenamiento, uso, transporte y eliminación están sujetos a las normas y a las licencias apropiadas de los organismos oficiales competentes locales.
No se han realizado estudios específicos en pacientes con un deterioro renal o hepático significativo.
En ausencia de datos, DaTSCAN no se recomienda en casos de insuficiencia renal o hepática de moderada a severa.
Este medicamento contiene etanol (alcohol) al 5% por volumen, hasta 197 mg por dosis, equivalente a 5 ml de cerveza ó 2 ml de vino.
Nocivo para las personas que padecen alcoholismo.
Tener en cuenta en grupos de riesgo alto, tales como pacientes con enfermedad hepática o epilepsia.
3 DaTSCAN.
Éstos incluyen anfetamina, benzatropina, bupropiona, cocaína, mazindol, metilfenidato, fentermina y sertralina.
Los medicamentos que no mostraron interferencias con las imágenes de DaTSCAN durante los ensayos clínicos incluyen amantadina, benzexol, budipina, levodopa, metoprolol, primidona, propanolol y selegilina.
No se espera que los agonistas y antagonistas dopaminérgicos que actúan en los receptores de dopamina postsinápticos interfieran con las imágenes de DaTSCAN y, por ello si se desea podrá continuarse con esta medicación.
Los fármacos que no mostraron interferencias con las imágenes de DaTSCAN en estudios con animales incluyen pergolida.
4.6 Embarazo y lactancia
DaTSCAN está contraindicado en el embarazo.
No se han realizado estudios de toxicidad reproductiva animal con este medicamento.
Los procedimientos con radionúclidos realizados en mujeres embarazadas implican además dosis de radiación al feto.
La administración de ioflupano (123I) a dosis de 185 MBq proporciona una dosis absorbida por el útero de 3,0 mGy.
Una dosis de radiación por encima de 0,5 mGy se consideraría como un riesgo potencial para el feto.
Cuando es necesaria la administración de un radiofármaco a una mujer en edad reproductora, deben buscarse siempre indicios sobre un posible embarazo.
Cualquier mujer que sufra la falta de un periodo menstrual debería asumir que está embarazada hasta probar lo contrario.
En caso de duda, es importante que la exposición a la radiación sea la mínima, consecuentemente con la obtención de la información clínica deseada.
Se deben considerar técnicas alternativas que no impliquen radiaciones ionizantes.
Se desconoce si ioflupano (123I) se excreta en la leche materna.
Antes de administrar un medicamento radiactivo a una madre en período de lactancia, habrá que considerar si se puede retrasar en la medida de lo posible la investigación hasta que la madre haya dejado la lactancia, y si se ha elegido la opción más apropiada de radiofármaco, teniendo en cuenta la secreción de radiactividad en la leche materna.
Si se considera necesaria la administración, debe interrumpirse la lactancia durante 3 días y sustituirla por leche artificial.
Durante este tiempo, deberá extraerse la leche materna a intervalos periódicos y desecharse.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
No se han notificado reacciones adversas serias relacionadas con la administración de DaTSCAN.
Se reconocen las siguientes reacciones adversas frecuentes (≥ 1/ 100, < 1/ 10) con DaTSCAN:
Trastornos del metabolismo y de la nutrición Aumento del apetito
Trastornos del sistema nervioso Dolor de cabeza Hormigueo (parestesia)
Trastornos del oído y del laberinto Vértigo
4 Se reconocen las siguientes reacciones adversas poco frecuentes (≥ 1/ 1.000, < 1/ 100) con DaTSCAN:
Trastornos generales y alteraciones en el lugar de administración Dolor en el lugar de inyección (dolor intenso tras la administración en venas pequeñas)
Para cada paciente, la exposición a la radiación ionizante debe estar justificada en función del posible beneficio.
La actividad administrada debe ser tal que la dosis de radiación resultante sea tan baja como razonablemente sea posible teniendo en cuenta la necesidad de obtener el resultado diagnóstico deseado.
La exposición a la radiación ionizante se relaciona con la inducción de cáncer y el desarrollo potencial de defectos hereditarios.
Para las exploraciones de diagnóstico de medicina nuclear, la evidencia actual sugiere que estas reacciones adversas ocurrirán con una frecuencia despreciable debido a la baja dosis de radiación administrada.
4.9 Sobredosis
En caso de sobredosis de radiactividad, deberá estimularse la frecuencia de la micción y la defecación para minimizar la dosis de radiación al paciente.
Se deberá tener cuidado para evitar la contaminación a partir de la radiactividad eliminada por el paciente que utilice estos métodos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Radiofármaco de diagnóstico para la obtención de imágenes del sistema nervioso, código ATC:
V09A B 03.
Debido a las pequeñas cantidades inyectadas de ioflupano, no se esperan efectos farmacológicos tras la administración intravenosa de DaTSCAN a la dosis recomendada.
Ioflupano es un análogo de la cocaína.
Los estudios en animales demostraron que el ioflupano se une con una alta afinidad al transportador presináptico de dopamina y, por tanto, el ioflupano (123I) se puede usar como un marcador secundario para examinar la integridad de las neuronas dopaminérgicas nigroestriatales.
Ioflupano además se une al transportador de serotonina en las neuronas 5-HT pero con una afinidad menor (aproximadamente 10 veces menor).
No se tiene experiencia en otros tipos de temblor distintos al temblor esencial.
Ensayos clínicos en pacientes con demencia con cuerpos de Lewy
En un ensayo clínico pivotal en el que evaluaron a 288 sujetos con demencia con cuerpos de Lewy (DLB) (144 sujetos), enfermedad de Alzheimer (124 sujetos), demencia vascular (9 sujetos) y otros (11 sujetos), se compararon los resultados de una valoración visual ciega e independiente de las imágenes con DaTSCAN con el diagnóstico clínico como determinaban los médicos con experiencia en el manejo y diagnóstico de las demencias.
La clasificación clínica al grupo de demencia respectivo se basó en una evaluación neuropsiquiátrica y clínica exhaustiva y estandarizada.
Los valores de la sensibilidad de DaTSCAN en determinar la DLB probable de la no DLB abarcaron del 75,0% al 80,2% y la especificidad del 88,6% al 91,4%.
El valor predictivo positivo abarcó del 78,9% al 84,4% y el valor predictivo negativo del 86,1% al 88,7%.
5 al 83,9% cuando los pacientes con DLB posible fueron incluidos como pacientes con demencia no DLB.
La sensibilidad abarcó del 60,6% al 63,4% y la especificidad del 88,6% al 91,4% cuando los pacientes con DLB posible fueron incluidos como pacientes con DLB.
5.2 Propiedades farmacocinéticas
El ioflupano (123I) es rápidamente aclarado de la sangre tras la administración intravenosa; sólo un 5% de la actividad administrada permanece en la sangre a los 5 minutos posteriores a la inyección.
La captación por el cerebro es rápida, alcanzando aproximadamente un 7% de la actividad inyectada a los 10 minutos posteriores a la inyección y disminuyendo a un 3% después de 5 horas.
Aproximadamente un 30% de la actividad total en el cerebro se atribuye a la captación por el cuerpo estriado.
A las 48 horas posteriores a la inyección, aproximadamente un 60% de la radiactividad inyectada es excretada en la orina, con una excreción fecal calculada en aproximadamente un 14%.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad aguda que emplean ioflupano a niveles de dosis de 0,06 mg/ kg en un exceso de 6.500 veces la dosis máxima humana (70 kg) en dosis única basada en el peso corporal, no revelaron datos de mortalidad o signos de toxicidad sistémica en ratas o conejos.
En estudios de dosis repetidas durante 14 días, no se observó evidencia de toxicidad en ratas o conejos tras dosis diarias de 0,6 mg/ kg de ioflupano, más de 65.000 veces la dosis máxima humana (70 kg) en dosis única basada en el peso corporal.
En estos estudios se observaron efectos sobre el comportamiento debido a la actividad farmacológica.
No se realizaron estudios de toxicidad reproductiva.
El ioflupano no mostró evidencia de potencial mutagénico en estudios de mutagenicidad in vitro o in vivo.
No se realizaron estudios para evaluar el potencial carcinogénico de ioflupano.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético Acetato de sodio Etanol Agua para preparaciones inyectables
6.2 Incompatibilidades
No procede.
6.3 Período de validez
7 horas desde la fecha de calibración establecida en la etiqueta (35 horas desde el final de la fabricación).
20 horas desde la fecha de calibración establecida en la etiqueta (48 horas desde el final de la fabricación).
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25º C.
No congelar.
6 6.5 Naturaleza y contenido del recipiente
El producto se suministra en un único vial de vidrio incoloro de 10 ml sellado con un cierre de goma y un sobresello de metal.
La presentación de 2,5 ml contiene 185 MBq en la fecha de calibración en 2,5 ml de solución.
La presentación de 5,0 ml contiene 370 MBq en la fecha de calibración en 5,0 ml de solución.
Puede que estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Deberá prestarse atención a las precauciones normales de seguridad para la manipulación de los materiales radiactivos.
Después de la utilización, todos los materiales asociados con la preparación y la administración de radiofármacos, incluyendo cualquier producto sin utilizar y su envase, deberán ser descontaminados o tratados como residuos radiactivos y ser desechados de acuerdo a las condiciones especificadas por las autoridades locales competentes.
El material contaminado debe eliminarse como residuo radiactivo por una vía autorizada.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GE Healthcare Limited Little Chalfont Bucks HP7 9NA Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 135/ 001 (2,5 ml) EU/ 1/ 00/ 135/ 002 (5,0 ml)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de julio de 2000 Fecha de la última renovación:
27 de julio de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/ AAAA
11.
DOSIMETRÍA
El yodo-123 tiene un periodo de semidesintegración físico de 13,2 horas.
Se desintegra emitiendo radiación gamma con una energía predominante de 159 keV y rayos-X de 27 keV.
A continuación se enumeran las dosis de radiación absorbidas estimadas para un paciente adulto medio (de 70 kg) tras la inyección intravenosa de ioflupano (123I).
Los valores son calculados asumiendo el vaciado de la vejiga urinaria a intervalos de 4,8 horas y un bloqueo
7 tiroideo apropiado (yodo-123 es un conocido emisor de electrones Auger).
Dosis de radiación absorbida Órgano diana Glándulas adrenales Cerebro Mamas Pared de la vesícula biliar Pared del intestino grueso inferior Intestino delgado Estómago Pared del intestino grueso superior Pared cardíaca Riñones Hígado Pulmones Músculo Ovarios Páncreas Médula ósea Superficies óseas Piel Bazo Testículos Timo Glándula tiroides Pared de la vejiga urinaria Útero Cuerpo total
μ Gy/ MBq 13,1 18,1 8,0 25,7 42,4 20,6 11,4 38,1 13,1 11,1 28,3 42,5 9,6 17,0 13,2 9,8 17,4 6,3 10,6 8,8 10,3 9,2 53,5 16,3 11,5
inyectable es 4,35 mSv (por individuo de 70 kg).
Los datos indicados son válidos en un comportamiento farmacocinético normal.
Cuando la función renal o hepática está disminuida la dosis efectiva y la dosis de radicación proporcionada a los órganos será incrementada.
12.
INSTRUCCIONES PARA LAPREPARACIÓN DE RADIOFÁRMACOS.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Ver sección 6.6
8 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes.
GE Healthcare B. V.
Den Dolech 2 NL-5612 AZ, Eindhoven Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Presentación de 5,0 ml
1.
NOMBRE DEL MEDICAMENTO
Ioflupano (123I) 74 MBq/ ml
2.
PRINCIPIO(S) ACTIVO(S)
Ioflupano (123I) 74 MBq/ ml en la fecha de calibración.
Ioflupano (0,07 - 0,13 microgramos/ ml)
3.
LISTA DE EXCIPIENTES
5% etanol, ácido acético, acetato de sodio, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5,0 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
20 h post-calibración.
Calibración:
370 MBq/ 5,0 ml a las 23:00 h CET del DD/ MM/ AAAA.
13 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Manipulación y eliminación: ver prospecto.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GE Healthcare Limited Little Chalfont HP7 9NA Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 135/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote: < XXXXXXX >
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Presentación de 5,0 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ioflupano (123I) 74 MBq/ ml
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
CAD:
20 h post-calibración.
Calibración:
370 MBq/ 5,0ml Ioflupano (123I) a las 23:00 h CET del DD/ MM/ AAAA.
4.
NÚMERO DE LOTE DEL FABRICANTE
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5,0 ml
6.
OTROS
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Presentación de 2,5 ml
1.
DENOMINACIÓN DEL MEDICAMENTO
Ioflupano (123I) 74 MBq/ ml
2.
PRINCIPIO(S) ACTIVO(S)
Ioflupano (123I) 74 MBq/ ml en la fecha de calibración.
Ioflupano (0,07 - 0,13 μ g/ ml)
3.
LISTA DE EXCIPIENTES
5% etanol, ácido acético, acetato de sodio, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 2,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
7 h post-calibración.
Calibración:
185 MBq/ 2,5 ml a las 12:00 h CET del DD/ MM/ AAAA.
16 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Manipulación y eliminación: ver prospecto.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GE Healthcare Limited Little Chalfont HP7 9NA Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 135/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote: < XXXXXXX >
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Presentación de 2,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ioflupano (123I) 74 MBq/ ml
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
CAD:
7 h post-calib.
Calib:
185 MBq/ 2,5ml Ioflupano (123I) a las 12:00 h CET del DD/ MM/ AAAA.
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote: < XXXXXXX >
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,5 ml
6.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
DaTSCAN 74 MBq/ ml solución inyectable Ioflupano (123I)
- Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es DaTSCAN y para qué se utiliza 2.
Antes de usar DaTSCAN 3.
Cómo usar DaTSCAN 4.
Posibles efectos adversos 5.
Conservación de DaTSCAN 6.
Información adicional
1 QUÉ ES DaTSCAN Y PARA QUÉ SE UTILIZA
DaTSCAN contiene ioflupano (123I) que se utiliza para ayudar a identificar (diagnosticar) enfermedades en el cerebro.
• Cuando se inyecta un radiofármaco, éste se acumula en un órgano o área específico del cuerpo durante un periodo corto de tiempo. • Debido a que contiene una pequeña cantidad de radiactividad, puede detectarse desde el exterior del cuerpo utilizando un equipo médico especial denominado gammacámara. • Se puede obtener una imagen, conocida como gammagrafía.
Esta gammagrafía mostrará exactamente la distribución del radiofármaco en un órgano determinado y en el cuerpo..
Esto puede dar al médico información valiosa en cuanto a la estructura de ese órgano.
Cuando se le inyecta DaTSCAN, éste se distribuye por el cuerpo a través de la sangre.
Se acumula en un área pequeña de su cerebro.
Los cambios en este área del cerebro se producen en: • Parkinsonismo (incluyendo enfermedad de Parkinson) y • Demencia con cuerpos de Lewy.
La imagen le dará información a su médico sobre cualquier cambio en este área de su cerebro.
Dicha imagen le ayudará a su médico a conocer más acerca de su enfermedad y decidir sobre el posible tratamiento.
Este medicamento se utiliza únicamente para uso diagnóstico.
Se utiliza únicamente para identificar la enfermedad.
20 2.
ANTES DE USAR DaTSCAN
• está embarazada. • es alérgico (hipersensible) al yodo o a cualquiera de los demás componentes de DaTSCAN (ver sección 6:
Información adicional).
Tenga especial cuidado con DaTSCAN
DaTSCAN no está recomendado en: − niños o adolescentes − personas con problemas moderados o graves de riñón o hígado
Hay normas estrictas que regulan el uso, la manipulación y la eliminación de radiactividad.
DaTSCAN siempre será utilizado en un hospital o en algún lugar similar.
Sólo el personal entrenado y cualificado en su utilización segura manipulará y le administrará el producto.
Ellos le dirán lo que tiene que hacer para utilizar este medicamento de forma segura.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos y sustancias pueden afectar a la forma de funcionar de DaTSCAN.
Éstos medicamentos incluyen: • buproprion • benzatropina • mazindol • sertralina • metilfenidato • fentermina • amfetamina • cocaína
Otros medicamentos utilizados para tratar la enfermedad de Parkinson (por ejemplo la levodopa) no afectarán a la forma de funcionar de DaTSCAN.
Puede seguir utilizándolos.
Algunos medicamentos pueden reducir la calidad de la imagen obtenida.
El médico puede pedirle que deje de utilizarlos durante un periodo corto de tiempo antes de que le administren DaTSCAN.
Embarazo y lactancia
Esto se debe a que el niño puede recibir algo de radiactividad.
Informe a su médico si cree que puede estar embarazada.
Si está en periodo de lactancia, su médico puede posponer el uso de DaTSCAN, o pedirle que interrumpa la lactancia materna.
Se desconoce si ioflupano (123I) (el principio activo de DaTSCAN) pasa a la leche materna.
• No debe dar el pecho a su hijo durante los 3 días siguientes a recibir DaTSCAN.
Extraiga la leche materna de forma periódica y tírela. • Tendrá que hacer esto durante 3 días, hasta que no haya radiactividad en su cuerpo..
No es probable que DaTSCAN afecte a su capacidad de conducir o de utilizar maquinaria.
Cuando se utiliza DaTSCAN usted se expone a pequeñas cantidades de radiactividad.
Esta exposición es menor que en algunos tipos de estudios con rayos-X.
Su médico siempre considerará los posibles riesgos y beneficios de DaTSCAN.
DaTSCAN contiene alcohol (etanol).
Cada dosis contiene hasta 197 mg de alcohol, casi lo mismo que 5 ml de cerveza ó 2 ml de vino.
Esto es dañino para las personas que padecen alcoholismo, enfermedad en el hígado o epilepsia.
Informe a su médico si es su caso.
3.
CÓMO USAR DaTSCAN
Su médico decidirá cuál es la mejor dosis para usted.
Antes de que usted reciba DaTSCAN, su médico le pedirá que tome algunos comprimidos o líquidos que contengan yodo.
Así se frena la acumulación de radiactividad en su glándula tiroides.
Es importante que tome los comprimidos o líquidos que su médico le diga.
DaTSCAN se administra como una inyección, normalmente en una vena del brazo.
Una sola inyección es suficiente.
Las imágenes con la cámara normalmente se toman entre 3 y 6 horas después de la inyección de DaTSCAN.
Puesto que DaTSCAN es administrado por un médico en condiciones estrictamente controladas, es poco probable que reciba una sobredosis.
Su médico le recomendará que beba muchos líquidos para acelerar la eliminación del medicamento de su cuerpo.
Tendrá que tener cuidado con la orina expulsada: el médico le dirá lo que tiene que hacer.
Esto es algo habitual con medicamentos como DaTSCAN.
Cualquier resto de ioflupano (123I) que quede retenido en su cuerpo, perderá de forma natural la radiactividad.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, DaTSCAN puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos frecuentes (que afectan al menos a 1 persona de cada 10) son dolor de cabeza, mareos (vértigo), incremento del apetito y sensación de hormigueo.
22 Un efecto adverso poco frecuente (que afecta al menos a 1 persona de cada 100) es dolor intenso en la zona de inyección.
Este efecto se ha comunicado en pacientes a los que se ha administrado DaTSCAN en venas pequeñas.
La cantidad de radiactividad en el cuerpo como resultado de la inyección de DaTSCAN es muy pequeña y se eliminará del cuerpo en pocos días sin necesidad de precauciones especiales.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE DaTSCAN
• Mantener fuera del alcance y de la vista de los niños. • No conservar a temperatura superior a 25ºC. • No congelar.
La etiqueta del producto incluye las condiciones de almacenamiento correctas y la fecha de caducidad del lote.
El personal del hospital garantizará que el producto sea conservado y eliminado correctamente y que no se utilice una vez superada la fecha de caducidad que figura en la etiqueta.
6.
• El principio activo es ioflupano (123I). • Los demás componentes son ácido acético, acetato de sodio, etanol y agua para preparaciones inyectables
DaTSCAN se suministra como un único vial de cristal incoloro de 10 ml que contiene o: • 185 MBq (Megabequerelios-la unidad en la que se mide la radiactividad) del principio activo ioflupano (123I) en 2,5 ml de una solución inyectable intravenosa estéril, o • 370 MBq de ioflupano (123I) en 5,0 ml de una solución inyectable intravenosa estéril.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
GE Healthcare Limited Little Chalfont Bucks HP7 9NA Reino Unido
Fabricante:
GE Healthcare B. V.
Den Dolech 2 NL-5612 AZ, Eindhoven Países Bajos
23 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem Tél/ Tel: +32 (0) 2 719 7410
Lietuva GE Healthcare c/ o Nycomed Lithuania Seimyniskiu 3 LT-2005 Vilnius Tel.: +370 68 726 753
България GE Healthcare (South Central Europe) Handels GmbH Representative Office Bulgaria 36 Dragan Tsankov blvd, World Trade Centre, Office B/ 405-406, Sofia 1040 Тел.: + 3592 973 3174
Luxembourg/ Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem België/ Belgique/ Belgien Tél/ Tel: + 32 (0) 2 719 7410
Č eská republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Czech Republic Vyskocilova 1422/ 1a CZ 140 28 Praha 4 Tel: +420 224 446 179
Magyarország GE Healthcare (South Central Europe) Handels GmbH Representative Office Hungary Akron u.
2 H-2040 Budaörs Tel: +36 23 410 412
Danmark GE Healthcare A/ S Huginsvej 8 DK-3400 Hillerød Tlf: +45 70 2222 03
Malta Pharma-Cos Ltd.
Pharma-Cos House Triq C.
Portanier MT Santa Venera HMR 11 Tel: +356 21441 870
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D-38110 Braunschweig Tel: +49 (0) 5 307 93 00
Norge GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo Tlf: + 47 23 18 50 50
Eesti GE Healthcare Estonia OÜ Mustamäe tee 46 EE - 10621 Tallinn Tel: +372 6260 061
Nederland GE Healthcare B. V.
De Rondom 8 NL-5612 AP, Eindhoven Tel: +31 (0) 40 299 10 00
Ελλάδα GE Healthcare A. E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 (2)10 805 08 64
Österreich GE Healthcare Handels GmbH Europlaza Gebäude E Wienerbergstrasse 41 / Technologiestrasse 10 A-1120 Wien Tel: +43 (0) 1 97272-0
24 España GE Healthcare Bio-Sciences, S. A.
Avda. de Europa, 22 Parque Empresarial “ La Moraleja” E-28108 Alcobendas Madrid Tel: +34 91 663 25 00
Polska GE Healthcare (South Central Europe) Handels GmbH Representative Office Poland 2, Stawki PL-00 193 Warszawa Tel.: +48 22 6356886/ 611
France GE Healthcare SA 11 avenue Morane Saulnier F-78140 Vélizy Villacoublay Tél: +33 1 34 49 54 54
Portugal Satis – GE Healthcare Edificio Ramazzotti Av.
Do Forte nº 6-6A 2790-072 Carnaxide Tel: + 351 214251352
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: +44 (0) 1494 54 40 00
România GE Healthcare (South Central Europe) Handels GmbH Representative Office Str. Navodari No.42 Sc.2 et.2 014108 Bucharest Tel:
0040 21 2321153
Ísland Icepharma Lynghálsi 13 IS-110 Reykjavik Sími: + 354 540 8000
Slovenija Higiea d. o. o Blatnica 10 SI-1236 Trzin Tel: + 386 1 589 7221/ 25
Italia GE Healthcare S. r. l.
Via Galeno 36 I-20126 Milano Tel: +39 02 26001 111
Slovenská republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Slovakia Florianske nám 2 SK-811 07 Bratislava Tel: +421 2 5542 5948
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CY-2235 Λατσιά Τηλ: +357 22 715000
Suomi/ Finland Oy GE Healthcare Bio-Sciences Ab Kuortaneenkatu 2 FIN-00510 Helsinki Puh/ Tel: +358 10 39411
Latvija General Electric International Inc.
Meza Str.4 Riga, LV-1048 Tel: +371 780 7086
Sverige GE Healthcare AB Solna Strandväg 98 S-171 54 Solna Tel: + 46 (0) 8 559 504 00
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA-UK Tel: +44 (0) 1494 54 40 00
25 Este prospecto fue aprobado en {Mes/ año}
26
European Medicines Agency
EMEA/ H/ C/ 317
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DEPOCYTE
EPAR Resumen para el público
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es DepoCyte?
DepoCyte es una suspensión para inyección que contiene 50 mg del principio activo citarabina.
¿Para qué se utiliza DepoCyte?
DepoCyte se utiliza para el tratamiento de la meningitis linfomatosa: esta es una enfermedad en la que las células tumorales de un linfoma han invadido el líquido cefalorraquídeo o las membranas que rodean el cerebro y la médula espinal (meninges).
DepoCyte ayuda a controlar los síntomas de la enfermedad.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa DepoCyte?
El tratamiento con DepoCyte debe ser iniciado por un médico con experiencia en el uso de medicamentos anticancerosos.
DepoCyte es una inyección “ depot” (un tipo de inyección en que el medicamento está preparado específicamente para que el cuerpo lo absorba muy lentamente).
Inyección en el espacio que rodea la médula espinal y el cerebro).
Los pacientes deben ser tratados simultáneamente con esteroides (p. ej. dexametasona) para controlar algunas de las reacciones adversas del medicamento.
El tratamiento con DepoCyte comienza con una inyección de 50 mg administrados cada dos semanas en un total de 5 dosis, seguido por otra dosis adicional de 50 mg administrados cuatro semanas más tarde Después hay un tratamiento de mantenimiento de 50 mg, administrados cada 4 semanas, en un total de cuatro dosis.
Si aparecen signos de neurotoxicidad (p. ej. dolor de cabeza, alteraciones de la visión, debilidad muscular o dolores musculares), la dosis se debe reducir a 25 mg.
¿Cómo actúa DepoCyte?
El principio activo de DepoCyte, la citarabina (también conocida como ara-C), se viene utilizando desde la década de los setenta como medicamento anticanceroso.
Se trata de un citotóxico (medicamento que mata las células que se dividen, como las células cancerosas) perteneciente a los grupos de los antimetabolitos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La citarabina es un análogo de la pirimidina, sustancia que forma parte del material genético de las células (ADN y ARN).
DepoCyte contiene citarabina en una formulación especial: el principio activo se encuentra en el interior de liposomas (pequeñas partículas lipídicas), de donde se libera lentamente.
¿Qué tipo de estudios se han realizado con DepoCyte?
Los efectos de DepoCyte se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
El estudio principal se realizó a 35 pacientes y se comparó el tratamiento por vía intratecal con DepoCyte con una formulación estándar de citarabina.
El estudio observó la respuesta de los pacientes al tratamiento (desaparición de las células cancerosas en el líquido cefalorraquídeo tras el tratamiento) y cómo avanzaron los trastornos del sistema nervioso.
¿Qué beneficios ha demostrado tener DepoCyte durante los estudios?
13 de los 18 pacientes tratados con DepoCyte respondieron al tratamiento como se muestra mediante la eliminación de células cancerosas del líquido cefalorraquídeo.
De los 17 pacientes que fueron tratados con la formulación estándar, 3 respondieron al tratamiento.
No obstante, no hubo diferencias entre los dos medicamentos en lo que respecta al tiempo transcurrido antes de que el paciente experimentara un empeoramiento de los trastornos nerviosos.
¿Cuál es el riesgo asociado a DepoCyte?
Los efectos adversos más frecuentes (observados en 1 de cada 10 pacientes y 1 en cada 4 ciclos de tratamiento) son dolor de cabeza, náuseas, vómitos, fiebre y dolor de espalda.
DepoCyte puede causar aracnoiditis (una inflamación de la aracnoide, una de las membranas que protege la médula espinal y el encéfalo).
Los pacientes que reciban DepoCyte deben ser tratados simultáneamente con un esteroide (por vía oral o con una inyección) para mitigar los efectos adversos, y deberán ser objeto de un seguimiento estrecho.
La lista completa de efectos secundarios comunicados sobre DepoCyte puede consultarse en el prospecto.
DepoCyte no debe ser administrado a las personas hipersensibles (alérgicas) a la citarabina o a cualquiera de los demás ingredientes.
Tampoco debe ser administrado a las personas que tienen una infección de las meninges.
¿Por qué se ha aprobado DepoCyte?
The Committee for Medicinal Products for Human use (CHMP) concluded that DepoCyte has shown effectiveness in lymphomatous meningitis when compared with the standard formulation of cytarabine, and that its administration schedule, with fewer intrathecal injections, can be of benefit to the patient’ s quality of life.
They concluded that DepoCyte’ s benefits outweigh its risks and recommended that the medicine be given marketing authorisation.
Otras informaciones sobre DepoCyte:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para DepoCyte en el 11 de julio de 2001.
La Autorización de Comercialización fue renovada en el 11 de julio de 2006.
El titular de la Autorización de Comercialización es Pacira Limited.
El texto completo del EPAR de DepoCyte puede encontrarse aquí.
07-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica:
Vía de administración
Envase
Contenido
Tamaño del envase
DepoCyte
50 mg
Suspensión inyectable
Vía intratecal
Vial (vidrio)
5 ml
1
1/ 1
European Medicines Agency
Londres, 29 de junio de 2006 Doc. Ref.
EMEA/ 349177/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE UNA SOLICITUD DE MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN de DEPOCYTE
Denominación común internacional (DCI): citarabina
El 28 de junio de 2006, SkyePharma PLC notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud para una nueva indicación de DepoCyte, suspensión inyectable de 50 mg, en el tratamiento por vía intratecal de la meningitis neoplásica secundaria a tumor sólido.
¿Qué es DepoCyte?
DepoCyte es una suspensión inyectable que contiene 50 mg del principio activo citarabina.
DepoCyte se utiliza para tratar la meningitis linfomatosa, enfermedad en la que las células tumorales de un linfoma invaden las membranas que rodean el sistema nervioso (meninges).
DepoCyte ayuda a controlar los síntomas de la enfermedad.
DepoCyte se administra mediante inyección directa en el sistema nervioso, en el espacio situado entre los revestimientos de la médula espinal y el cerebro (inyección intratecal).
¿A qué uso estaba destinado DepoCyte?
DepoCyte se debía utilizar para el tratamiento de la meningitis neoplásica secundaria a tumor sólido, enfermedad en la que las células cancerosas, que se originan en un tumor sólido (como el cáncer de pulmón o el cáncer de mama), invaden las membranas del sistema nervioso.
DepoCyte debía administrarse mediante inyección intratecal.
¿Cómo estaba previsto que actuase DepoCyte?
El principio activo de DepoCyte, la citarabina, es un agente anticanceroso.
Se trata de un citotóxico (medicamento que mata las células que se dividen, como las células cancerosas) perteneciente al grupo de los antimetabolitos.
La citarabina se viene utilizando desde la década de los setenta como medicamento anticanceroso.
DepoCyte contiene citarabina en una formulación especial: el principio activo se encuentra en el interior de liposomas (pequeñas partículas lipídicas), de donde se libera lentamente.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
La empresa presentó los resultados de dos estudios, en los que participaron 164 pacientes con meningitis neoplásica secundaria a tumor sólido.
DepoCyte se comparó con metotrexato (otro medicamento anticanceroso), ambos medicamentos fueron administrados por vía intratecal.
Los estudios midieron el tiempo que transcurriría antes de que evolucionara la enfermedad.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud llevaba 90 días en evaluación cuando la empresa la retiró.
La evaluación se completó, y el CHMP habría emitido un dictamen negativo.
El CHMP tarda normalmente 90 días en adoptar un dictamen después de que haya recibido una solicitud de modificación de la autorización de comercialización.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unas 6 semanas en actualizar la autorización.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué recomendaba el CHMP en aquel momento?
Tras examinar los datos, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que DepoCyte no podía ser autorizado para el tratamiento intratecal de la meningitis neoplásica secundaria a tumor sólido.
¿Cuáles fueron los principales problemas detectados por el CHMP?
El CHMP tenía dudas acerca de si los estudios presentados por la empresa habían demostrado suficientemente que la eficacia de DepoCyte era igual o superior a la de metotrexato intratecal.
También tenía dudas sobre el modo en que se habían analizado los datos.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que no había pruebas de que los beneficios de DepoCyte para el tratamiento de la meningitis neoplásica secundaria a tumor sólido fueran mayores que los riesgos.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta presentada por la empresa a la EMEA para notificar la retirada de DepoCyte puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en los ensayos clínicos / programas de uso compasivo con DepoCyte?
La empresa ha informado al CHMP de que la decisión no tiene consecuencias para los pacientes que participan en ensayos clínicos o programas de uso compasivo.
Si forma parte de un ensayo clínico o de un programa de uso compasivo y desea obtener más información sobre el tratamiento que recibe, póngase en contacto con el médico que le atiende.
¿En qué situación queda DepoCyte como tratamiento de la meningitis linfomatosa?
El uso de DepoCyte no tiene consecuencias en las indicaciones para las que ya ha sido autorizado; los riesgos y beneficios conocidos se mantienen inalterados.
EMEA/ 349177/ 2006 0.1, CURRENT
©EMEA 2006
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
DepoCyte 50 mg suspensión para inyección
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de 5 ml contiene 50 mg de citarabina (10 mg/ ml).
Para obtener una lista completa de los excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión de color blanco o casi blanco para inyección.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento por vía intratecal de la meningitis linfomatosa.
En la mayoría de los pacientes, este tratamiento formará parte de la paliación sintomática de la enfermedad.
4.2 Posología y forma de administración
DepoCyte sólo debería ser administrado bajo la supervisión de un médico experto en el uso de agentes quimioterápicos para el tratamiento del cáncer.
Adultos y ancianos
Para el tratamiento de la meningitis linfomatosa, la dosis para adultos es de 50 mg (un vial) administrado por vía intratecal (por punción lumbar o por vía intraventricular a través de un reservorio Ommaya).
Se recomiendan los siguientes regímenes de inducción, consolidación y tratamiento de mantenimiento:
Tratamiento de inducción:
50 mg administrados cada 14 días, en un total de 2 dosis (semanas 1 y 3).
Tratamiento de consolidación:
50 mg administrados cada 14 días, en un total de 3 dosis (semanas 5, 7 y 9), seguidos por una dosis adicional de 50 mg en la semana 13.
Tratamiento de mantenimiento:
50 mg, administrados cada 28 días, en un total de 4 dosis (semanas 17, 21, 25 y 29).
Método de administración:
DepoCyte se tiene que administrar mediante una inyección lenta, efectuada en un periodo de 1-5 minutos, directamente en el líquido cefalorraquídeo (LCR), ya sea a través de un reservorio intraventricular o mediante inyección directa en el saco lumbar.
Tras la administración del fármaco mediante punción lumbar, se recomienda que se indique al paciente que permanezca acostado durante una hora.
Los pacientes deben recibir también dexametasona 4 mg dos veces al día por vía oral o intravenosa durante 5 días, comenzando el tratamiento el mismo día de la inyección de DepoCyte.
DepoCyte no debe ser administrado por ninguna otra vía de administración.
DepoCyte tiene que ser utilizado tal como se suministra; no lo diluya (véase la sección 6.2).
2 Los pacientes deben ser observados por el médico para detectar las posibles reacciones tóxicas inmediatas.
Si aparecen signos de neurotoxicidad, la dosis se debe reducir a 25 mg.
Si persisten, se debe interrumpir el tratamiento con DepoCyte.
Niños y adolescentes
No se ha demostrado adecuadamente ni la seguridad ni la eficacia en niños (ver sección 5.1).
No se recomienda el uso de DepoCyte en niños y adolescentes hasta que se disponga de datos adicionales.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Pacientes con una infección meningea activa.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciban DepoCyte deben ser tratados simultáneamente con corticoides (p. ej. dexametasona) para mitigar los síntomas de aracnoiditis (véase la sección 4.8), que es la reacción adversa más frecuente.
La aracnoiditis es un síndrome que se manifiesta fundamentalmente por náuseas, vómitos, cefalea y fiebre.
Si no se trata, la aracnoiditis puede ser fatal.
Los pacientes deben ser informados sobre las reacciones adversas esperadas de cefalea, náuseas, vómitos y fiebre, y sobre los signos y síntomas iniciales de neurotoxicidad.
La importancia de la administración simultánea de dexametasona debe ser enfatizada al comienzo de cada ciclo de tratamiento con DepoCyte.
Se debe recomendar a los pacientes que acudan al médico si aparecen signos o síntomas de neurotoxicidad, o si la dexametasona oral no es bien tolerada.
La citarabina, cuando se administra por vía intratecal se ha asociado a náuseas, vómitos y a toxicidad grave del sistema nervioso central, incluidas ceguera, mielopatía y otra toxicidad neurológica, que en ocasiones provoca un déficit neurológico permanente.
La administración de DepoCyte en combinación con otros agentes quimioterápicos neurotóxicos o con irradiación craneal/ medular puede aumentar el riesgo de neurotoxicidad.
La meningitis infecciosa puede estar asociada con la administración intratecal.
También se ha notificado hidrocefalia, desencadenada posiblemente por la aracnoiditis.
El bloqueo del flujo del LCR puede provocar la aparición de unas concentraciones elevadas de citarabina libre en el LCR, con un riesgo aumentado de neurotoxicidad.
Aunque tras el tratamiento por vía intratecal no se espera una exposición sistémica significativa a la citarabina libre, no se pueden excluir algunos efectos sobre la médula ósea.
Por tanto, se recomienda monitorizar el sistema hematopoyético.
Muy raramente se han notificado reacciones anafilácticas tras la administración intravenosa de citarabina libre.
Dado que las partículas de DepoCyte son de tamaño y apariencia similar a los glóbulos blancos de la sangre, se debe tener precaución cuando se interprete un examen de LCR tras la administración de DepoCyte.
3 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han establecido de forma clara las interacciones entre DepoCyte administrado por vía intratecal y otros medicamentos.
La administración concomitante de DepoCyte con otros agentes antineoplásicos administrados por vía intratecal no ha sido estudiada.
La administración simultánea por vía intratecal de citarabina con otros agentes citotóxicos puede aumentar el riesgo de neurotoxicidad.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios sobre teratogénesis en animales con DepoCyte, y no existen estudios adecuados y bien controlados en mujeres gestantes; pero no obstante, citarabina puede provocar daño fetal cuando es administrada durante el embarazo.
Por tanto, las mujeres en edad fértil no deben recibir el tratamiento hasta que se descarte el embarazo, y se les debe aconsejar que utilicen un método anticonceptivo fiable.
Dado que citarabina tiene un potencial mutágeno, que podría provocar lesiones cromosómicas en los espermatozoos humanos, se debe recomendar a los hombres que estén sometidos a tratamiento con DepoCyte y a sus parejas que emplearan un método anticonceptivo fiable.
No se sabe si citarabina se excreta en la leche humana tras la administración por vía intratecal.
La exposición sistémica a la citarabina libre tras el tratamiento por vía intratecal con DepoCyte fue despreciable.
Dada la posible excreción en la leche humana, y a causa de la posibilidad de graves reacciones adversas en los lactantes, no se recomienda el uso de DepoCyte en las mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No han existido informes relacionados de forma explícita con el tratamiento con DepoCyte sobre la capacidad para conducir o utilizar máquinas.
No obstante, en base a las reacciones adversas notificadas, los pacientes deben ser advertidos en contra de conducir o de utilizar máquinas durante el tratamiento.
4.8 Reacciones adversas
DepoCyte tiene la posibilidad de provocar toxicidad grave.
Todos los pacientes tratados con DepoCyte deben ser tratados simultáneamente con corticoides (p. ej., dexametasona) para atenuar los síntomas de aracnoiditis.
Los efectos tóxicos pueden estar relacionados con una dosis aislada o con las dosis acumulativas.
Dado que los efectos tóxicos pueden aparecer en cualquier momento durante el tratamiento (aunque son más probables dentro de los cinco días siguientes a la administración), los pacientes que reciban tratamiento con DepoCyte deben ser monitorizados de forma continuada para descartar la aparición de neurotoxicidad.
Si los pacientes presentan neurotoxicidad, las dosis posteriores de DepoCyte se debe reducir, y se debe interrumpir la administración de DepoCyte si la toxicidad continua.
La aracnoiditis, un síndrome manifestado fundamentalmente por cefalea, náuseas, vómitos, fiebre, rigidez del cuello, dolor en el cuello o la espalda, meningismo, convulsiones, hidrocefalia, pleocitosis del LCR, con o sin alteración del estado de consciencia, es una reacción adversa frecuente.
Si no se trata, la aracnoiditis puede ser fatal.
4 La incidencia de reacciones adversas que reflejan una posible irritación meníngea, determinada a partir de todos los pacientes tratados con 50 mg de DepoCyte en los ensayos clínicos de Fase II-IV se muestra en la Tabla 1
Tabla 1:
Reacciones adversas que reflejan una posible irritación meníngea en los pacientes de Fase II, III, y IV (n [%] de ciclos* de tratamiento)
Término preferido por
DepoCyte
Metotrexate
Citarabina
MedDRA Cefalea sin especificar Náuseas Vómitos sin especificar Aracnoiditis Fiebre Dolor de espalda Convulsiones sin especificar Dolor en el cuello Rigidez en el cuello Hidrocefalia adquirida Pleocitosis del LCR Meningismo
(n = 929 ciclos) 24% 18% 17% 16% 12% 7% 6% 4% 3% 2% 1% < 1%
(n = 258 ciclos) 16% 12% 11% 7% 7% 7% 5% 3% < 1% 1% 0% 1%
(n =
99 ciclos) 14% 15% 11% 13% 16% 6% 2% 3% 4% 0% 0% 1%
*La duración del ciclo fue de 2 semanas, durante las cuales el paciente recibió 1 dosis de DepoCyte o 4 dosis de citarabina o de metotrexate.
Los pacientes tratados con citarabina o metotrexate que no completaron las 4 dosis se cuentan como una fracción de un ciclo.
La incidencia de todas las reacciones adversas que se producen en > 10% de los ciclos en cualquier grupo de tratamiento de los pacientes del estudio de Fase 1-4 que presentaban una meningitis linfomatosa tratados con DepoCyte o citarabina se muestra a continuación en la Tabla 2:
Tabla 2.
Reacciones adversas que se producen en > 10% de los ciclos en cualquier grupo de tratamiento de los pacientes del estudio de Fase 1-4 que presentaban una meningitis linfomatosa tratados con 50 mg de DepoCyte o citarabina (% de ciclos* de tratamiento) Número de Ciclos
Clase de sistema orgánico
DepoCyte
Citarabina
Término preferido por MedDRA
(n=151 ciclos)
(n=99 ciclos)
Trastornos del sistema nervioso
Cefalea sin especificar Aracnoiditis Confusión
23% 16% 11%
14% 13% 3%
Trastornos gastrointestinales
Náuseas Vómitos sin especificar Diarrea sin especificar
13% 12% 11%
15% 11% 10%
Trastornos generales y afecciones en el sitio de administración
Debilidad Fiebre Fatiga
13% 14% 6%
17% 16% 14%
Trastornos del sistema sanguíneo y linfático
Trombocitopenia
10%
13%
*La duración de los ciclos de inducción y mantenimiento fue de 2 y de 4 semanas, respectivamente, durante las cuales el paciente recibió 1 dosis de DepoCyte o 4 dosis de citarabina.
Los pacientes tratados con citarabina que no completaron las 4 dosis dentro de un ciclo se cuentan como un ciclo completo.
La administración intratecal de citarabina puede causar mielopatía y otra toxicidad neurológica, que en
Tras la administración intratecal de DepoCyte, se ha notificado la aparición de toxicidad grave del sistema nervioso central, incluidos somnolencia extrema persistente, confusión, hemiplejía, alteraciones visuales (incluida ceguera), sordera y parálisis de los nervios craneales.
Asimismo, se han observado síntomas y signos de neuropatía periférica, tales como dolor, adormecimiento, parestesia, hipoestesia, debilidad y alteración del control intestinal y de la vejiga (incontinencia).
Las reacciones adversas más comúnmente asociadas con DepoCyte son la cefalea, la aracnoiditis y la confusión.
Además, en los estudios de Fase 1-4, la incidencia de las convulsiones entre los pacientes fue mayor en el grupo tratado con DepoCyte (7/ 33, 21%) que en el grupo tratado con citarabina (1/ 28, 4%).
En los pacientes se han observado también elevaciones pasajeras de las proteínas y los glóbulos blancos en el LCR tras la administración de DepoCyte, y también se han observado tras el tratamiento por vía intratecal con metotrexato o citarabina.
4.9 Sobredosis
No se han notificado sobredosis de DepoCyte.
Una sobredosis de DepoCyte se puede asociar a una aracnoiditis grave, incluyendo una encefalopatía.
En un estudio inicial no controlado, sin profilaxis con dexametasona, se administraron dosis individuales de hasta 125 mg.
Un paciente tratado con 125 mg falleció a causa de la encefalopatía al cabo de 36 horas de haber recibido DepoCyte por vía intraventricular.
No obstante, este paciente estaba recibiendo de forma simultanea radioterapia cerebral total y había recibido previamente metotrexato por vía intraventricular.
No existe antídoto para DepoCyte por vía intratecal o para la citarabina no encapsulada liberada por DepoCyte.
En un caso de sobredosis de citarabina libre por vía intratecal se ha llevado a cabo el intercambio de líquido cefalorraquídeo con suero salino isotónico, y se puede plantear este tratamiento en caso de sobredosis de DepoCyte.
El tratamiento de la sobredosis debe estar dirigido a mantener las funciones vitales.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antimetabolito (análogo de la pirimidina), código ATC L01B C01.
DepoCyte es una formulación de citarabina de liberación prolongada, diseñada para su administración directa en el líquido cefalorraquídeo (LCR).
Citarabina es un agente antineoplásico específico de una fase del ciclo celular, que afecta sólo a las células durante la fase S de la división celular.
En el interior de la célula, citarabina es convertida en citarabina-5’ -trifosfato (ara-CTP), que es el metabolito activo.
El mecanismo de acción no está comprendido totalmente, pero parece ser que el ara-CTP actúa fundamentalmente a través de la inhibición de la síntesis de ADN.
La incorporación al ADN y al ARN puede contribuir también a la toxicidad de citarabina.
Citarabina es citotóxica para una amplia variedad de células de mamíferos proliferantes en cultivo.
Para los antimetabolitos específicos para una fase del ciclo celular, la duración de la exposición de las células neoplásicas a las concentraciones citotóxicas es un determinante importante de la eficacia del fármaco.
Los estudios in vitro, que examinaron más de 60 líneas celulares, demostraron que la concentración media de citarabina que provocaba una inhibición del 50% del crecimiento (IC50) era de aproximadamente 10 μ M (2,4 μ g/ ml) para dos días de exposición, y de 0,1 μ M (0,024 μ g/ ml) para 6
Los estudios también demostraron la susceptibilidad de muchas líneas celulares de tumores sólidos a citarabina, sobre todo tras períodos más prolongados de exposición a la citarabina.
En un ensayo clínico abierto, controlado con principio activo y multicéntrico, se asignó de forma aleatoria a 35 pacientes que presentaban una meningitis linfomatosa (con observación de células malignas en la citología del LCR) para recibir tratamiento por vía intratecal con DepoCyte (n = 18) o con citarabina no encapsulada (n = 17).
Durante la fase de inducción del tratamiento, de 1 mes de duración, se administró DepoCyte por vía intratecal a dosis de 50 mg cada 2 semanas, y citarabina no encapsulada a dosis de 50 mg dos veces por semana.
Los pacientes que no respondieron al tratamiento abandonaron el protocolo de tratamiento al cabo de 4 semanas.
Los pacientes que lograron una respuesta (definida como la desaparición de las células malignas del LCR en ausencia de una progresión de los síntomas neurológicos) continuaron el tratamiento para recibir el tratamiento de consolidación y de mantenimiento durante un periodo de hasta 29 semanas.
Se observaron respuestas en 13/ 18 (72%, intervalos de confianza del 95%:
47, 90) de los pacientes tratados con DepoCyte, frente a 3/ 17 (18% de los pacientes, intervalos de confianza del 95%:
4, 43) en el brazo citarabina no encapsulada.
Se observó una asociación estadísticamente significativa entre tratamiento y respuesta (prueba exacta de Fisher, valor de p = 0,002).
La mayoría de los pacientes tratados con DepoCyte fueron más allá del periodo de inducción para recibir un tratamiento adicional.
Los pacientes tratados con DepoCyte recibieron una media de 5 ciclos (dosis) por paciente (intervalo 1 a 10 dosis), con una media de tiempo de tratamiento de 90 días (intervalo 1 a 207 días).
No se observaron diferencias estadísticamente significativas en los objetivos secundarios, como duración de la respuesta, supervivencia libre de progresión, signos y síntomas neurológicos, estado funcional según Karnofsky, calidad de vida y supervivencia global.
La media de la supervivencia libre de progresión (definida como el tiempo hasta la nueva progresión de los síntomas neurológicos o la muerte) para todos los pacientes tratados fue de 77 días frente a 48 días para los pacientes tratados con DepoCyte frente a los tratados con citarabina no encapsulada, respectivamente.
La proporción de pacientes vivos al cabo de 12 meses era del 24% para DepoCyte frente al 19% para la citarabina no encapsulada.
En un estudio abierto, sin comparador, de aumento progresivo de la dosis, realizado en 18 pacientes pediátricos (de 4 a 19 años) con meningitis leucémica o meningitis neoplásica debida a un tumor primario cerebral, se determinó que la dosis máxima tolerada era de 35 mg por vía intratecal.
5.2 Propiedades farmacocinéticas
El análisis de los datos farmacocinéticos disponibles muestra que tras la administración por vía intratecal de DepoCyte en los pacientes, tanto en el saco lumbar como por medio de un reservorio intraventricular, se observaron picos de citarabina libre a las 5 horas tanto en los ventrículos como en el saco lumbar.
Estos picos fueron seguidos por un perfil de eliminación bifásico, que consistía en una disminución inicial abrupta y una disminución subsiguiente más lenta, con una vida media de fase terminal comprendida entre 100 y 263 horas, para un intervalo de dosis comprendido entre 12,5 mg y 75 mg.
En contraste con ello, la administración de 30 mg de citarabina libre por vía intratecal ha mostrado un perfil de concentración bifásico en el LCR, con una vida media de fase terminal de aproximadamente 3,4 horas.
Los parámetros farmacocinéticos de DepoCyte (75 mg) en pacientes con meningitis neoplásica, en los que se administró el medicamento por vía intraventricular o por punción lumbar, sugieren que la exposición al medicamento en los espacios ventricular o lumbar es similar, con independencia de la vía de administración.
Además, en comparación con la citarabina libre, la formulación aumenta la vida media biológica en un factor comprendido entre 27 y 71, dependiendo de la vía de administración y del compartimiento muestreado.
Las concentraciones de citarabina encapsulada y los recuentos de las partículas lipídicas en las que se encapsula la citarabina en DepoCyte siguieron un patrón de distribución similar.
Tras la inyección ventricular de DepoCyte, las ABC de citarabina libre y encapsulada parecieron aumentar de forma lineal con las dosis crecientes, indicando que la liberación de citarabina a partir de DepoCyte y la farmacocinética de citarabina son lineales en el LCR humano.
7 La tasa de transferencia de citarabina desde el LCR hacia el plasma es lenta, y la conversión en uracil arabinósido (ara-U), el metabolito inactivo, en el plasma es rápida.
La exposición sistémica a la citarabina se consideró despreciable tras la administración por vía intratecal de 50 y 75 mg de DepoCyte.
Metabolismo y eliminación La principal vía de eliminación de citarabina es el metabolismo al compuesto inactivo ara-U, (1-β -D- arabinofuranosiluracilo o uracil arabinósido) seguida por la excreción urinaria de ara-U.
En contraste con la citarabina administrada por vía sistémica, que es rápidamente metabolizada a ara-U, la conversión en ara-U en el LCR es despreciable tras la administración por vía intratecal debido a la actividad de citidina desaminasa significativamente más baja en los tejidos del SNC y en el LCR.
La tasa de aclaramiento de citarabina en el LCR es similar a la tasa de flujo global del líquido cefalorraquídeo, de 0,24 ml/ min.
La distribución y el aclaramiento de citarabina y del componente fosfilipídico predominante de la partícula de lípido (DOPC) tras la administración por vía intratecal de DepoCyte fue evaluada en los roedores.
Los marcadores radiactivos de citarabina y DOPC se distribuyeron rápidamente por todo el neuroeje.
Más del 90% de la citarabina se excretó en el día 4, y un 2,7% adicional a los 21 días.
Los resultados sugieren que los componentes lipídicos son sometidos a hidrólisis, y se incorporan ampliamente a los tejidos tras su ruptura en el espacio intratecal.
5.3 Datos preclínicos sobre seguridad
Una revisión de los datos toxicológicos disponibles sobre los lípidos constituyentes (DOPC y DPPG), o sobre fosfolípidos similares a los que se incluyen en DepoCyte, indican que estos lípidos son bien tolerados en varias especies animales, incluso cuando son administrados durante períodos de tiempo prolongados a dosis del orden de g/ kg.
Los resultados de los estudios sobre toxicidad aguda y subaguda efectuados en monos sugirieron que DepoCyte por vía intratecal fue bien tolerado hasta una dosis de 10 mg (comparable a una dosis de 100 mg en humanos).
Se observaron una inflamación leve o moderada de las meninges de la médula y del cerebro y/ o la activación astrocítica en los animales que recibieron DepoCyte por vía intratecal.
Se consideró que estos cambios eran consistentes con los efectos tóxicos de otros agentes administrados por vía intratecal, como la citarabina no encapsulada.
También se observaron cambios similares (descritos generalmente como mínimos o ligeros) en algunos animales que recibieron sólo DepoFoam (vesículas de DepoCyte sin citarabina), pero no en los animales control a los que se inyectó suero salino.
Los estudios en ratones, ratas y perros han mostrado que la citarabina libre es altamente tóxica para el sistema hematopoyético.
No se han efectuado estudios sobre carcinogénesis, mutagénesis o alteración de la fertilidad con DepoCyte.
El ingrediente activo de DepoCyte, citarabina, fue mutágeno en las pruebas in vitro y fue clastogénico in vitro (aberraciones cromosómicas e intercambio de cromátidas hermanas en los leucocitos humanos) e in vivo (aberraciones cromosómicas y análisis de intercambio de cromátidas hermanas en la médula ósea de roedor, prueba de micronúcleo de ratón).
Citarabina provocó in vitro la transformación de las células de embrión de hámster y de células H43 de rata.
Citarabina fue clastogénica para las células meióticas; se produjeron un aumento dependiente de la dosis en las anomalías de las cabezas de los espermatozoides y aberraciones cromosómicas en los ratones a los que se administró citarabina i. p.
No se dispone en la literatura de estudios que evalúen el impacto de la citarabina sobre la fertilidad.
Dado que la exposición sistémica a la citarabina libre tras el tratamiento por vía intratecal con DepoCyte fue despreciable, es probable que el riesgo de alteración de la fertilidad sea bajo.
8 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Colesterol Trioleina Dioleoilfosfatidilcolina (DOPC) Dipalmitoilfosfatidilglicerol (DPPG) Cloruro sódico Agua para inyectables
6.2 Incompatibilidades
No se han efectuado evaluaciones formales sobre la interacciones farmacocinéticas fármaco-fármaco entre DepoCyte y otros agentes.
DepoCyte no debe ser diluido o mezclado con ningún otro fármaco, dado que cualquier cambio en la concentración o el pH puede afectar a la estabilidad de las micropartículas.
6.3 Período de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 y 8 °C).
No congelarlo.
6.5 Naturaleza y contenido del recipiente
DepoCyte se suministra en envases de cartón individuales que contienen un vial de cristal tipo I de dosis única, con 50 mg (en 5 ml), cerrado con un tapón de goma de butilo y fluororesina, y sellado con un precinto de aluminio desprendible.
6.6 Precauciones especiales de eliminación
Preparación de DepoCyte.
Dada su naturaleza tóxica, se debe tomar precauciones especiales al manipular DepoCyte.
Véase “ Precauciones para la manipulación y la eliminación de DepoCyte” más adelante.
Se debe dejar que los viales se calienten a temperatura ambiente (18 ºC-22 ºC) durante un periodo mínimo de 30 minutos, e invertirlos suavemente para resuspender las partículas inmediatamente antes de extraerlas del vial.
Evite una agitación vigorosa.
No es necesaria una reconstitución o dilución adicional.
Administración de DepoCyte
DepoCyte sólo se puede administrar por vía intratecal.
DepoCyte debe ser extraído del vial inmediatamente antes de ser administrado.
Dado que es un vial de dosis única y no contiene ningún conservante, el medicamento se debe utilizar dentro de las 4 horas posteriores a la extracción del vial.
El medicamento que no se utilice debe ser desechado, y no utilizarlo posteriormente.
No mezcle DepoCyte con otros medicamentos (véase la sección 6.2).
No diluya la suspensión.
Cuando se administre DepoCyte no se tienen que utilizar filtros en línea.
DepoCyte se administra directamente en el LCR a través de un reservorio intraventricular o mediante inyección directa en el
DepoCyte debe ser inyectado lentamente durante un período de 1-5 minutos.
Tras la administración del medicamento mediante punción lumbar, se debe indicar al paciente que permaneciera acostado durante una hora.
Los pacientes deben ser observados por el médico para detectar reacciones tóxicas inmediatas.
Los pacientes deben recibir tratamiento con corticoides (p. ej., dexametasona 4 mg dos veces al día, ya sea por vía oral o intravenosa) durante 5 días, comenzando el tratamiento el mismo día de la inyección de DepoCyte.
Precauciones para el manejo y la eliminación de DepoCyte
Dada la naturaleza tóxica de esta substancia, se recomiendan las siguientes medidas de protección: • el personal debe estar entrenado en la técnica correcta de manipulación de agentes anticancerosos. • el personal de sexo masculino y femenino que está intentando tener descendencia, y las mujeres embarazadas no deben trabajar en la manipulación de esta substancia. • el personal debe utilizar ropa de protección: gafas, batas, guantes y mascarillas desechables • se debe definir una área específica para la preparación (preferiblemente bajo un sistema de flujo laminar).
Se debe solicitar atención médica.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Reino Unido
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 187/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de julio de 2001 Fecha de la última renovación:
11 de julio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Almac Pharma Services Limited 20 Seagoe Industrial Estate Craigavon, Co Armagh BT63 5QD Reino Unido
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará remitiendo IPAS anuales a menos que el CHMP indique lo contrario.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 1 VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO
DepoCyte 50 mg suspensión para inyección.
Citarabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 50 mg de citarabina (10 mg/ ml).
3.
LISTA DE EXCIPIENTES
También contiene: colesterol, trioleina, dioleoilfosfatidilcolina, dipalmitoilfosfatidilglicerol, cloruro sódico, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
Un vial – 5 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso intratecal.
Lea el prospecto antes de utilizarlo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2 y 8 °C) No lo congele.
15 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 187/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Citarabina.
Uso intratecal.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Contiene 5 ml.
6.
OTROS
17 B.
PROSPECTO
18 PROSPECTO:
DepoCyte 50 mg, suspensión para inyección Citarabina
Lea todo este prospecto detenidamente antes de que se le administre este medicamento.
Puede tener que volver a consultarlo.
- Si tiene alguna duda, consulte a su médico.
- Si cualquiera de los efectos secundarios se agrava, o si aprecia efectos secundarios no
mencionados en este prospecto, comuníqueselo a su médico.
En este prospecto:
1.
¿Qué es DepoCyte? y ¿para qué se utiliza?
2.
Antes de que se le administre DepoCyte 3.
4.
Posibles efectos adversos 5.
6.
Información adicional
1.
Y ¿PARA QUÉ SE UTILIZA?
DepoCyte se utiliza para tratar la meningitis linfomatosa.
La meningitis linfomatosa es una enfermedad en la que las células tumorales han invadido el líquido o las membranas que rodean el cerebro y la médula espinal.
DepoCyte se utiliza en pacientes adultos para matar las células tumorales del linfoma.
2.
ANTES QUE SE LE ADMINISTRE DEPOCYTE
DepoCyte no debería ser administrado
- Si Vd. es alérgico (hipersensible) a citarabina o a cualquiera de los demás ingredientes.
- Si Vd. tiene una infección de las meninges
Si usted está tomando otras medicinas Por favor, informe a su médico o farmacéutico si está tomando o utilizando cualquier otra medicina, incluso las adquiridas sin receta.
Embarazo y lactancia DepoCyte no debería ser administrado a mujeres gestantes, ya que puede afectar al feto.
Las mujeres en edad fértil deberían utilizar métodos anticonceptivos eficaces para evitar los embarazos mientras sean tratadas con DepoCyte.
Los pacientes varones tratados con DepoCyte deberían utilizar un método anticonceptivo fiable.
Las mujeres no deberían dar el pecho durante el tratamiento, ya que DepoCyte puede pasar a la leche materna.
Conducción y uso de máquinas No conduzca durante el tratamiento.
No utilice máquinas durante el tratamiento.
19 3.
¿CÓMO SE ADMINISTRA DEPOCYTE?
Antes de usar DepoCyte, deje que el vial se temple durante al menos 30 minutos hasta que quede a temperatura ambiente (de 18 °C a 22 °C).
Inmediatamente antes de extraer DepoCyte, invierta suavemente el vial para mezclar homogéneamente las partículas.
No lo agite enérgicamente.
Un médico cualificado y experto en el tratamiento del cáncer inyectará DepoCyte en el líquido cefalorraquídeo o en el saco medular.
DepoCyte no debe ser administrado de ningún otro modo.
Las inyecciones se administran lentamente durante unos minutos, y a continuación se le puede pedir que permanezca acostado durante una hora.
También se le administrarán corticoides, como dexametasona, habitualmente en forma de tabletas, pero posiblemente en forma de inyección intravenosa, durante 5 días, cuando reciba cada dosis de DepoCyte, para ayudar a reducir cualquier efecto secundario que pudiera aparecer.
DepoCyte debe ser utilizado tal como se presenta, sin dilución adicional.
La dosis para los adultos es de 50 mg (un vial de DepoCyte).
Para el tratamiento de la meningitis linfomatosa, se administra DepoCyte siguiendo las siguientes pautas:
Un vial de DepoCyte (50 mg), administrado cada 14 días, con un total de 2 dosis (semanas 1 y 3).
Un vial de DepoCyte (50 mg), administrado cada 14 días, con un total de 3 dosis (semanas 5, 7 y 9), seguidas por una dosis adicional en la semana 13.
Un vial de DepoCyte (50 mg), administrado cada 28 días, con un total de 4 dosis (semanas 17, 21, 25 y 29).
Si se le administra una dosis de DepoCyte mayor de la necesaria La dosis recomendada le será administrada por el médico según sea necesaria.
No existe antídoto para DepoCyte.
El tratamiento de la sobredosis debería ir dirigido al mantenimiento de las funciones vitales.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, DepoCyte puede tener efectos adversos, aunque no todos los pacientes se ven afectados.
Estos efectos adversos pueden aparecer después de cada inyección, habitualmente dentro de los primeros cinco días.
Informe al personal médico, que le estará controlando durante este período, si usted presenta:
• Dolor, adormecimiento u hormigueo (sensación de pinchazos con alfileres y agujas) • Náuseas y/ o vómitos • Debilidad • Confusión • Fiebre • Cefaleas • Fatiga • Convulsiones • Mareo • Dolor en el cuello • Tirantez o rigidez del cuello • Parálisis parcial
20 • Ceguera y otras molestias visuales • Temblores • Dolor de espalda • Somnolencia persistente o extrema • Pérdida auditiva • Infección de las meninges
Si cualquiera de los efectos secundarios se agrava, o si aprecia efectos secundarios no mencionados en este prospecto, comuníqueselo al personal médico que le atiende.
5.
CONSERVACIÓN DE DEPOCYTE
Mantener fuera del alcance y de la vista de los niños
No usar DepoCyte una vez superada la fecha de caducidad que figura en la caja y en el vial.
Conservar en nevera (entre 2 y 8 °C).
No lo congele.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene DepoCyte?
- El principio activo es 50 mg de citarabina (10 mg/ ml).
- Los otros ingredientes son colesterol, trioleina, dioleoilfosfatidilcolina,
dipalmitoilfosfatidilglicerol, cloruro sódico y agua para inyectables.
Aspecto de DepoCyte y contenido de paquete
DepoCyte es un vial que contiene una suspensión de color blanco o casi blanco para inyección.
Cada vial contiene 5 ml de suspensión para una inyección única.
Cada paquete contiene un único vial.
Titular de la autorización de comercialización
Pacira Limited, West Forest Gate, Wellington Road, Wokingham, Berkshire, RG40 2AQ, Reino Unido.
Fabricante Almac Pharma Services Limited, 20 Seagoe Industrial Estate, Craigavon, Co Armagh, BT63 5QD, Reino Unido.
21 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Mundipharma Comm VA.
Schaliënhoevedreef 20H B-2800 Mechelen Tél/ Tel: +32 (0) 15 45 11 80
Luxembourg/ Luxemburg Mundipharma Comm VA.
Schaliënhoevedreef 20H 2800 Mechelen Belgique/ Belgien Tél: +32 (0) 15 45 11 80
България Мундифарма България Бул.
Никола Вапцаров № 55 1407 София Τ eл: + 359 8985 99700
Magyarország ExtractumPharma Rt.
Megyeri út 64.
H-1044 Budapest Tel.: +36 (1) 233 0661
Č eská republika Mundipharma Ges. m. b. H.
Austria organizač ní slož ka Č R Lerchova 9 PSČ 602 00 Brno Tel: +420 543 215 070
Malta Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ - Renju Unit Τ el: +44 (0) 144 228 3649
Danmark Norpharma A/ S Slotsmarken 15 DK-2970 Hørsholm Tlf: +45 45 17 48 00
Nederland Mundipharma Pharmaceuticals B. V.
De Wel 20 NL-3871 MV Hoevelaken Tel: +31 (0) 33 450 8270
Deutschland Mundipharma GmbH Mundipharmastrasse 2 D-65549 Limburg/ Lahn Tel: + 49 6431 701 0
Norge Mundipharma AS N-1366 Lysaker Tlf: +47 67 51 89 00
Eesti OÜ K-Büroo Marketing Kalevi 112/ 2 EE - 50104 Tartu Tel: +372 733 8080
Österreich Mundipharma Ges. m. b. H.
Apollogasse 16-18 A-1072 Wien Tel: + 43 (1) 523 25 05
Eλλάδα Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Ηνωμένο Βασίλειο Τηλ: +44 (0) 144 228 3649
Polska Mundipharma Polska Sp. zoo UL.
Kochanowskiego 49A 01-864 Warszawa Tel: +48(0) 22 866 87 12
España Mundipharma Pharmaceuticals SL Edificio ALVENTO (Torre D) Vía de los Poblados 1 28033 Madrid Tel: +34 91 3821870
Portugal Mundipharma Farmacêutica Lda Edifício Atrium Saldanha Praça Duque de Saldanha, 1 – 6º Lisboa 1050-094 Tel: +00351 219 258064
22 France Mundipharma SAS 2 Rue du Docteur Lombard F-92130 Issy Les Moulineaux Tel: +33 (0) 155 389230
România Mundipharma Medical GmbH Representative Office Romania Str.
Mihail Petrini nr 4 Et.
2, apt.
6, sector 5 050582 Bucuresti Tel: +40(21)0410 10 49
Ireland Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW – United Kingdom Tel: +44 (0) 1 223 4244444
Slovenija Medis, d. o. o.
Brnč ič eva 1 SI - 1000 Ljubljana Tel: +386 158969 00
Ísland Norpharma A/ S Slotsmarken 15 2970 Hørsholm Danmark Tel: +45 45 17 48 00
Slovenská republika Mundipharma Ges. m. b. H. - o. z Jaroslavova 23 SK-851 01 Bratislava Tel: +421 2 63811611
Italia Mundipharma Pharmaceuticals Srl Via G. serbelloni no 4 I-20122 Milano Tel: + 39 02 46712269
Suomi/ Finland Mundipharma Oy Rajatorpantie 41B FIN-01640 Vantaa Puh/ Tel: +358 (0)9 8520 2065
Κύπρος Mundipharma Pharmaceuticals Ltd 13 Othellos Street Dhali Industrial Zone CY- 1685 Nicosia Τηλ: +357 22 81 56 56
Sverige Mundipharma AB Mölndalsvägen 26 S-412 63 Göteborg Tel: + 46 (0)31 773 75 30
Latvija Ā KD, SIA A.
Saharova iela 16-342 Rī ga LV-1021 Tel: +371 7 800810
United Kingdom Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW - UK Tel: +44 (0) 1 223 424444
Lietuva OÜ K-Büroo Marketing Kalevi 112/ 2 EE - 50104 Tartu Estija Tel. +372 733 8080
Este prospecto se aprobó por última vez en fecha
23
European Medicines Agency
EMEA/ H/ C/ 664
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DIACOMIT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Diacomit?
Diacomit es un medicamento que contiene el principio activo estiripentol.
Está disponible en cápsulas y sobres con 250 mg y 500 mg.
Los sobres contienen un polvo que se utiliza para preparar una suspensión oral (un líquido con partículas sólidas).
¿Para qué se utiliza Diacomit?
Diacomit es un medicamento antiepiléptico.
Se utiliza en niños con un tipo muy raro de epilepsia llamada “ epilepsia mioclónica grave de la infancia” (EMGI), que se conoce también como síndrome de Dravet.
Este tipo de epilepsia afecta a niños de corta edad.
Diacomit está indicado para su uso junto con clobazam y valproato (otros medicamentos antiepilépticos) para el tratamiento de convulsiones tónico-clónicas generalizadas (ataques epilépticos fuertes, con pérdida del conocimiento) cuando estas no están controladas adecuadamente con clobazam y valproato.
Dado que el número de pacientes que presentan EMGI es reducido, la enfermedad se considera rara, por lo que Diacomit recibió la designación de “ medicamento huérfano” (medicamento utilizado en enfermedades raras) el 5 de diciembre de 2001.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Diacomit?
El tratamiento con Diacomit sólo debe ser administrado bajo la supervisión de un médico especializado en el diagnóstico y tratamiento de la epilepsia en lactantes y niños (un pediatra o un neurólogo pediátrico).
La dosis normal es de 50 mg por kilo de peso corporal, dividida en dos o tres dosis durante el día.
El tratamiento suele iniciarse con una dosis reducida, que se aumenta gradualmente hasta alcanzar la dosis recomendada a los tres días.
Después de iniciar el tratamiento con Diacomit, puede ser necesario reducir la dosis de clobazam.
Normalmente no hace falta ajustar la dosis de valproato.
Los estudios más importantes de Diacomit se han realizado en niños a partir de tres años de edad.
La decisión de administrar Diacomit a niños menores de tres años debe tomarse de forma individual para cada paciente: en estos niños de corta edad, Diacomit no debe administrarse hasta que se haya confirmado el diagnóstico de EMGI.
Diacomit debe tomarse siempre junto con alimentos, pero no con productos lácteos, bebidas carbonatadas, zumos de frutas o alimentos o bebidas que contengan cafeína o teofilina (una sustancia presente en el té negro y verde, entre otros).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Diacomit?
No se conoce bien el mecanismo exacto por el que el estiripentol, el principio activo de Diacomit, actúa como medicamento antiepiléptico.
Puede que actúe aumentando la actividad de otros medicamentos antiepilépticos al reducir la velocidad a la que estos son descompuestos en el hígado.
Puede también que aumente los niveles de un “ neurotransmisor” llamado ácido gamma-aminobutírico (GABA) en los espacios existentes entre las neuronas del cerebro.
Los neurotransmisores son sustancias presentes en el organismo que transmiten señales de una neurona a otra célula.
¿Qué tipo de estudios se han realizado con Diacomit?
Los efectos de Diacomit se probaron primero en modelos experimentales antes de estudiarse en seres humanos.
Los dos estudios principales de Diacomit se realizaron en 65 niños de entre tres y 18 años de edad.
En los estudios se comparó la eficacia de Diacomit, en cápsulas o sobres, y un placebo (tratamiento simulado) al ser añadido al tratamiento de clobazam y valproato que ya estaban recibiendo los niños.
El criterio principal de eficacia fue el número de pacientes que “ respondían” al tratamiento.
Los pacientes se clasificaron como “ respondedores” si el número de convulsiones en el segundo mes de tratamiento era un 50% inferior al número registrado en el mes anterior al inicio del tratamiento con Diacomit.
¿Qué beneficios ha demostrado tener Diacomit durante los estudios?
Un mayor número de pacientes respondieron al tratamiento con Diacomit que al placebo.
En el primer estudio, el 71% de los pacientes que recibieron Diacomit respondieron al tratamiento (15 de 21), frente al 5% en el grupo que recibió placebo (1 de 20).
En el segundo estudio se obtuvieron resultados similares, respondiendo el 67% a Diacomit (8 de 12) y el 9% (1 de 9).
Ahora bien, no está claro si este efecto se debe al propio Diacomit o a los niveles más altos de los demás medicamentos antiepilépticos.
¿Cuál es el riesgo asociado a Diacomit?
Los efectos secundarios de Diacomit observados con mayor frecuencia (es decir, los que se producen en más de 1 de cada 10 pacientes) son anorexia (pérdida de apetito), pérdida de peso, insomnio (dificultad para dormir), somnolencia, ataxia (incapacidad para coordinar los movimientos musculares), hipotonía (pérdida de fuerza muscular) y distonía (trastornos musculares).
La lista completa de los efectos secundarios comunicados sobre Diacomit puede consultarse en el prospecto.
Diacomit no debe usarse en personas que puedan ser hipersensibles (alérgicas) al estiripentol o a cualquiera de los demás componentes.
Tampoco debe usarse en pacientes que han sufrido psicosis (una enfermedad mental grave con distorsión del sentido de la realidad), con crisis de delirio (un estado mental caracterizado por la confusión, excitación, inquietud y alucinaciones).
Diacomit debe administrarse con precaución cuando se utilice conjuntamente con otros medicamentos.
Para conocer la lista completa de estos medicamentos, consulte el prospecto.
¿En qué se basa la aprobación de comercialización de Diacomit?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Diacomit había demostrado su eficacia para el tratamiento de la EMGI, aunque los estudios fueran limitados y su duración no fuera tan prolongada como había esperado el Comité.
El Comité decidió que los beneficios de Diacomit superan sus riesgos como terapia adyuvante junto con clobazam y valproato para las convulsiones tónico-clónicas generalizadas refractarias en pacientes con EMGI (o síndrome de Dravet) cuyas convulsiones no están adecuadamente controladas con clobazam y valproato.
En consecuencia, El Comité recomendó que se autorizase la comercialización de Diacomit.
Diacomit ha obtenido una “ autorización condicional”.
Eso significa que todavía quedan por conocerse más datos sobre el medicamento.
Cada año la Agencia Europea para la Evaluación de los Medicamentos (EMEA) examinará las nuevas informaciones que puedan haber surgido y actualizará, en caso necesario, este resumen.
¿Qué información falta todavía sobre Diacomit?
La empresa que fabrica Diacomit realizará un estudio comparativo de los efectos de Diacomit y clobazam como terapia adyuvante al tratamiento de niños cuya enfermedad no se controla adecuadamente con clobazam y valproato.
2/ 3 ¿Qué medidas se han adoptado para garantizar un uso seguro de Diacomit?
La empresa que fabrica Diacomit vigilará los efectos del medicamento respecto a problemas estomacales y sobre el crecimiento, sobre todo cuando se combina con valproato.
Asimismo, vigilará los efectos de la combinación de Diacomit con otros medicamentos respecto al riesgo de problemas a largo plazo que afecten al cerebro y al sistema nervioso.
Más información sobre Diacomit:
La Comisión Europea concedió una autorización de comercialización para Diacomit válida en toda la Unión Europea a Biocodex el 4 de Enero de 2007.
El resumen del dictamen del Comité respecto a Diacomit como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de Diacomit puede encontrarse aquí.
12-2008.
3/ 3
Número de la UE
Marca de fantasía
Vía de
Dosis
Forma farmacéutica
administración
Envase
Tamaño del envase
EU/ 1/ 06/ 367/ 001 EU/ 1/ 06/ 367/ 002 EU/ 1/ 06/ 367/ 003 EU/ 1/ 06/ 367/ 004 EU/ 1/ 06/ 367/ 005 EU/ 1/ 06/ 367/ 006 EU/ 1/ 06/ 367/ 007 EU/ 1/ 06/ 367/ 008 EU/ 1/ 06/ 367/ 009 EU/ 1/ 06/ 367/ 010 EU/ 1/ 06/ 367/ 011 EU/ 1/ 06/ 367/ 012
Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit Diacomit
250 mg 250 mg 250 mg 500 mg 500 mg 500 mg 250 mg 250 mg 250 mg 500 mg 500 mg 500 mg
Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Polvo para suspensión oral Polvo para suspensión oral Polvo para suspensión oral Polvo para suspensión oral Polvo para suspensión oral Polvo para suspensión oral
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Frasco (PP) Frasco (PP) Frasco (PP) Frasco (PP) Frasco (PP) Frasco (PP) Sobre (papel/ Al/ PE) Sobre (papel/ Al/ PE) Sobre (papel/ Al/ PE) Sobre (papel/ Al/ PE) Sobre (papel/ Al/ PE) Sobre (papel/ Al/ PE)
30 cápsulas 60 cápsulas 90 cápsulas 30 cápsulas 60 cápsulas 90 cápsulas 30 sobres 60 sobres 90 sobres 30 sobres 60 sobres 90 sobres
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Diacomit 250 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 250 mg de estiripentol
Excipientes:
0,16 mg de sodio por cápsula.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula rosa de tamaño 2
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diacomit está indicado en combinación con clobazam y valproato como terapia adyuvante para las convulsiones tónico-clónicas generalizadas refractarias en pacientes con epilepsia mioclónica grave de la infancia (EMGI, síndrome de Dravet) cuyas convulsiones no se controlan adecuadamente con clobazam y valproato.
4.2 Posología y forma de administración
Diacomit sólo debe ser administrado bajo la supervisión de un pediatra / neurólogo pediátrico con experiencia en el diagnóstico y el tratamiento de la epilepsia en lactantes y niños.
La cápsula debe ingerirse entera con un vaso de agua durante una comida.
La dosis de Diacomit se calcula en mg/ kg de peso corporal.
La dosis diaria se puede administrar en 2 ó 3 dosis fraccionadas.
El inicio de la terapia adyuvante con Diacomit debe llevarse a cabo a lo largo de 3 días aplicando un incremento de la dosis hasta alcanzar la dosis recomendada de 50 mg/ kg/ día administrada junto con clobazam y valproato.
Esta dosis recomendada está basada en los resultados de los ensayos clínicos disponibles y fue la única dosis de Diacomit evaluada en los ensayos pivotales (ver sección 5.1).
No existen datos de ensayos clínicos que garanticen la seguridad clínica de Diacomit administrado en dosis diarias superiores a 50 mg/ kg/ día.
No existen datos de ensayos clínicos que respalden el uso de Diacomit como monoterapia para el síndrome de Dravet.
Ajuste de la dosis de otros antiepilépticos utilizados junto con Diacomit A pesar de la ausencia de datos farmacológicos completos sobre la posible interacción con otros fármacos, se proporcionan las siguientes recomendaciones acerca de la modificación de la dosis y del régimen de dosificación de otros medicamentos antiepilépticos administrados junto con Diacomit basadas en la experiencia clínica.
2
- Clobazam
En los ensayos pivotales, cuando se inició el uso de Diacomit, la dosis diaria de clobazam era de 0,5 mg/ kg/ día, administrada normalmente en dosis fraccionadas, dos veces al día.
En caso de signos clínicos de efectos secundarios o sobredosis de clobazam (somnolencia, hipotonía e irritabilidad en los niños pequeños), esta dosis diaria se redujo un 25% cada semana.
Se han observado incrementos aproximados de dos a tres veces en los niveles plasmáticos de clobazam y de cinco veces en los niveles plasmáticos de norclobazam en caso de coadministración de Diacomit en niños con síndrome de Dravet.
- Valproato
El potencial de interacción metabólica entre Diacomit y valproato se considera reducido y, por tanto, no es necesaria ninguna modificación de la dosis de valproato cuando se añade Diacomit, excepto por motivos de seguridad clínica.
En los ensayos pivotales, en caso de reacciones adversas gastrointestinales, tales como pérdida de apetito o pérdida de peso, la dosis diaria de valproato se redujo en torno a un 30% cada semana.
Anomalías observadas en el laboratorio En caso de anomalías observadas en el recuento sanguíneo o en las pruebas de la función hepática, la decisión clínica de continuar el uso o de ajustar la dosis de Diacomit junto con un ajuste de las dosis de clobazam y valproato debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos (ver sección 4.4).
Efectos de los alimentos Diacomit debe tomarse siempre junto con alimentos, ya que se degrada rápidamente en medio ácido (p. ej. exposición al ácido gástrico en un estómago vacío).
Diacomit no debe tomarse con leche o productos lácteos (yogur, queso cremoso, etc.), bebidas carbonatadas, zumos de frutas o alimentos y bebidas que contengan cafeína o teofilina.
Efecto de la formulación La formulación en sobres tiene una Cmáx ligeramente mayor a la de las cápsulas y, por tanto, ambas formulaciones no son bioequivalentes.
Se recomienda que si es necesario cambiar de formulación, en el caso de que se den problemas de tolerancia, se haga bajo supervisión médica (ver sección 5.2).
La evaluación clínica de los ensayos pivotales de Diacomit se realizó en niños a partir de 3 años de edad con EMGI.
La decisión clínica del uso de Diacomit en niños con EMGI menores de 3 años de edad debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos.
En este grupo de pacientes más jóvenes, la terapia adyuvante con Diacomit no debe iniciarse hasta que se haya confirmado clínicamente el diagnóstico de EMGI (ver sección 5.1).
Los datos sobre el uso de Diacomit en niños menores de 12 meses son limitados.
Pacientes con insuficiencia renal o hepática Diacomit no está recomendado para uso en pacientes con insuficiencia de la función hepática o renal (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Antecedentes de psicosis en forma de episodios de delirio.
4.4 Advertencias y precauciones especiales de empleo
No debe utilizarse carbamacepina, fenitoína ni fenobarbital junto con Diacomit para el tratamiento del síndrome de Dravet.
La dosis diaria de clobazam y/ o valproato debe reducirse en función de la aparición de efectos secundarios durante la terapia con Diacomit (ver sección 4.2).
3 Dada la frecuencia de reacciones adversas gastrointestinales al tratamiento con Diacomit y valproato (anorexia, pérdida de apetito, náuseas, vómitos), debe vigilarse estrechamente el ritmo de crecimiento de los niños que siguen este tratamiento combinado.
La administración de Diacomit, clobazam y valproato puede ir asociada a neutropenia.
Debe efectuarse una evaluación del recuento sanguíneo antes de iniciar el tratamiento con Diacomit.
A menos que se indique lo contrario clínicamente, debe comprobarse el recuento sanguíneo cada 6 meses.
Debe efectuarse una evaluación de la función hepática antes de iniciar el tratamiento con Diacomit.
A menos que se indique lo contrario clínicamente, debe comprobarse la función hepática cada 6 meses
A falta de datos clínicos específicos en pacientes con deficiencia de la función hepática o renal, no se recomienda el uso de Diacomit en pacientes con insuficiencia hepática o renal.
El estiripentol es un inhibidor de las enzimas CYP2C19, CYP3A4 y CYP2D6 y puede aumentar significativamente la concentración plasmática de los fármacos metabolizados por estas enzimas, así como el riesgo de efectos adversos (ver sección 4.5).
Los estudios in vitro hacen pensar que el metabolismo de fase 1 de estiripentol es catalizado por CYP1A2, CYP2C19 y CYP3A4 y, posiblemente, otras enzimas.
Se recomienda precaución al combinar estiripento con otros fármacos que inhiban o induzcan una o más de estas enzimas.
Los ensayos clínicos pivotales no incluyeron niños menores de 3 años.
Por consiguiente, se recomienda una estrecha vigilancia de los niños entre 6 meses y 3 años de edad que estén siguiendo la terapia a base de Diacomit.
4.5 Interacción con otros medicamentos y otras formas de interacción
Posibles interacciones de medicamentos que afectan al estiripentol La influencia de otros medicamentos antiepilépticos en la farmacocinética del estiripentol no se ha determinado claramente.
No se conoce el impacto de los macrólidos y los agentes antifúngicos azólicos, conocidos inhibidores de CYP 3A4 y sustratos de la misma enzima, en el metabolismo del estiripentol.
Tampoco se conoce el efecto del estiripentol en el metabolismo de aquellos.
Los estudios in vitro hacen pensar que el metabolismo de fase 1 de estiripentol es catalizado por CYP1A2, CYP2C19 y CYP3A4 y, posiblemente, otras enzimas.
Se recomienda precaución al combinar estiripento con otros fármacos que inhiban o induzcan una o más de estas enzimas.
Muchas de estas interacciones han sido confirmadas parcialmente por estudios in vitro y ensayos clínicos.
El aumento de los niveles en estado estable con el uso combinado de Diacomit, valproato y clobazam es similar en adultos y en niños, aunque con una gran variabilidad interindividual.
A concentraciones terapéuticas, el estiripentol inhibe significativamente varias isoenzimas de CYP 450: por ejemplo, CYP2C19, CYP2D6 y CYP 3A4.
En consecuencia, pueden esperarse interacciones farmacocinéticas de origen metabólico con otros medicamentos.
Estas interacciones pueden dar lugar a un aumento de los niveles sistémicos de estos principios activos, lo cual puede potenciar los efectos farmacológicos y aumentar los efectos secundarios y las reacciones adversas.
Debe extremarse la precaución si las circunstancias clínicas exigen la combinación del estiripentol con fármacos metabolizados por CYP2C19 (p. ej. citalopram, omeprazol) o CYP3A4 (p. ej. inhibidores de la proteasa del VIH, antihistamínicos como astemizol, clorfeniramina, bloqueantes de los canales de calcio, estatinas, contraceptivos orales, codeína) debido a un mayor riesgo de efectos adversos (véase más adelante en esta sección en lo relativo a fármacos antiepilépticos).
Se recomienda la vigilancia de la concentración plasmática y los efectos adversos.
Puede ser necesario un ajuste de la dosis.
4 Debe evitarse la coadministración con sustratos de CYP3A4 con un estrecho índice terapéutico, debido a un riesgo significativamente mayor de efectos adversos graves.
Los datos sobre la posible inhibición de CYP 1A2 son limitados y, por tanto, no puede excluirse la interacción con la teofilina y la cafeína.
No se recomienda su uso junto con el estiripentol.
Esta advertencia no se limita a medicamentos, sino también a un número considerable de alimentos y productos nutritivos dirigidos a los niños, como las bebidas de cola, que contienen cantidades significativas de cafeína, o el chocolate, que contiene trazas de teofilina.
Dado que el estiripentol inhibió CYP 2D6 in vitro en concentraciones que se alcanzan clínicamente en el plasma, los fármacos metabolizados por esta isoenzima, tales como betabloqueantes (propranolol, carvedilol, timolol), antidepresivos (fluoxetina, paroxetina, sertralina, imipramina, clomipramina), antipsicóticos (haloperidol) o analgésicos (codeína, dextrometorfano, tramadol), pueden ser objeto de interacciones metabólicas con el estiripentol.
Puede ser necesario un ajuste de la dosis en el caso de los fármacos metabolizados por CYP2D6 y dosificados individualmente.
En ausencia de datos clínicos disponibles, debe extremarse la precaución con las siguientes interacciones con el estiripentol clínicamente relevantes:
Ergotismo con posibilidad de necrosis de las extremidades (inhibición de la eliminación hepática del cornezuelo del centeno).
- Cisaprida, halofantrina, pimozida, quinidina, bepridil
Aumento del riesgo de arritmias cardiacas, en especial arritmia de tipo torsades de pointes /“ wave burst”.
- Inmunosupresores (tacrolimus, ciclosporina, sirolimus)
Elevación de los niveles sanguíneos de inmunosupresores (reducción del metabolismo hepático).
- Estatinas (atorvastatina, simvastatina, etc.)
Aumento del riesgo de reacciones adversas dependientes de la dosis, tales como rabdomiólisis (reducción del metabolismo hepático del agente reductor del colesterol)
Combinaciones que requieren precauciones
- Midazolam, triazolam, alprazolam
Puede producirse un aumento de los niveles plasmáticos de benzodiacepinas a través de una reducción del metabolismo hepático, dando lugar a una sedación excesiva.
- Teofilina, cafeína
Puede producirse un aumento de los niveles plasmáticos de teofilina y cafeína a través de la inhibición de su metabolismo hepático, pudiendo generar toxicidad.
Deben evitarse estas combinaciones.
- Clorpromacina
El estiripentol potencia el efecto depresor central de la clorpromacina.
- Efectos en otros fármacos antiepilépticos
La inhibición de las isoenzimas de CYP450 CYP2C19 y CYP3A4 puede provocar interacciones farmacocinéticas (inhibición de su metabolismo hepático) con fenobarbital, primidona, fenitoína, carbamacepina, clobazam (ver sección 4.2), valproato (ver sección 4.2), diazepam (miorrelajación potenciada), etosuximida y tiagabina.
Las consecuencias son un aumento de los niveles plasmáticos de estos anticonvulsivantes con posible riesgo de sobredosis.
5
- Topiramato
En un programa francés de uso compasivo de Diacomit, se añadió topiramato a Diacomit, clobazam y valproato en un 41% de 230 casos.
Según las observaciones clínicas en este grupo de pacientes, no existen pruebas que sugieran la necesidad de modificar la dosis o el régimen de dosificación de topiramato coadministrado con estiripentol.
Con relación al topiramato, se considera que no es probable que se produzca competición en la inhibición de CYP-2C19 porque probablemente se requiere una concentración plasmática 5 – 15 veces superior a la concentración plasmática obtenida con la dosis y el régimen de dosificación estándar recomendados para el topiramato.
- Levetiracetam
El levetiracetam no se metaboliza a nivel hepático en una proporción elevada.
Por consiguiente, no cabe esperar ninguna interacción farmacocinética de fármacos de tipo metabólico entre el estiripentol y el levetiracetam.
4.6 Embarazo y lactancia
Riesgo relacionado con la epilepsia y los fármacos antiepilépticos en general:
Se ha demostrado que, en los hijos de mujeres con epilepsia, la incidencia de malformaciones es de dos a tres veces superior al índice del 3% aproximadamente de la población en general.
Aunque pueden contribuir otros factores, como la epilepsia, las pruebas existentes parecen indicar que este incremento se debe en gran medida al tratamiento.
En la población tratada se ha observado un aumento de las malformaciones con la politerapia.
No obstante, una terapia antiepiléptica efectiva no debe interrumpirse durante el embarazo, pues la agravación de la enfermedad puede ser perjudicial tanto para la madre como para el feto.
Riesgo relacionado con Diacomit:
No se dispone de datos sobre embarazos de riesgo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo fetal, parto o desarrollo posnatal en dosis no maternotóxicas (véase 5.3).
A la vista de la indicación, no se espera la administración de Diacomit durante el embarazo o en mujeres en edad de procrear.
La decisión clínica del uso de Diacomit durante el embarazo debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos.
Debe extremarse la precaución en la prescripción a mujeres embarazadas y se recomienda el uso de métodos anticonceptivos eficaces.
Durante el embarazo:
Un tratamiento anticonvulsivante efectivo con Diacomit no debe interrumpirse durante el embarazo, pues la agravación de la enfermedad puede resultar perjudicial tanto para la madre como para el feto.
A falta de estudios en humanos sobre la excreción en la leche materna y dado que el estiripentol pasa libremente del plasma a la leche en la cabra, no se recomienda la lactancia durante el tratamiento.
En caso de que se continúe la terapia con Diacomit durante la lactancia, deben observarse atentamente los posibles efectos adversos en el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes con EMGI no deberían conducir ni utilizar máquinas debido a la naturaleza de la enfermedad y a los efectos de la administración a largo plazo de fármacos anticonvulsivos.
Diacomit puede causar mareos y ataxia, los cuales pueden afectar a la capacidad para conducir y utilizar máquinas, y los pacientes no deben conducir ni utilizar maquinaria durante la terapia con Diacomit.
6 4.8 Reacciones adversas
Las reacciones adversas observadas con mayor frecuencia son las siguientes: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000, incluidos los casos aislados), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por órganos y sistemas
Clasificación por órganos y sistemas (terminología MedDRA)
Muy frecuentes
Frecuentes
Trastornos de la sangre y del sistema linfático
Neutropenia La neutropenia grave persistente suele desaparecer espontáneamente al interrumpirse la administración de Diacomit.
Trastornos del metabolismo y de la nutrición
Anorexia, pérdida de apetito, pérdida de peso (especialmente en combinación con valproato sódico)
Trastornos psiquiátricos
Insomnio
Agresividad, irritabilidad, trastornos del comportamiento, comportamiento oposicional, hiperexcitabilidad, trastornos del sueño
Trastornos del sistema nervioso Trastornos oculares
Somnolencia, ataxia, hipotonía, distonía
Hipercinesias
Diplopía (cuando se utiliza en combinación con carbamacepina)
Trastornos gastrointestinale s
Trastornos de la piel y del tejido subcutáneo Trastornos generales
Fotosensibilidad, erupción, alergia cutánea, urticaria Fatiga
Exploraciones complementaria s
Elevación de la γ GT (especialmente en combinación con carbamacepina y valproato).
Muchas de las reacciones adversas anteriores a menudo se deben a un aumento de los niveles plasmáticos de otros medicamentos anticonvulsivantes (ver secciones 4.4 y 4.5) y pueden remitir cuando se reduce la dosis de estos medicamentos.
7 4.9 Sobredosis
No se dispone de datos relativos a sobredosis clínica.
El tratamiento es un tratamiento de apoyo (medidas sintomáticas en las unidades de cuidados intensivos).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros Antiepilépticos, código ATC:
N03AX17 En modelos animales, el estiripentol antagoniza las convulsiones inducidas por descarga eléctrica, pentetrazol y bicuculina.
En modelos roedores, el estiripentol parece aumentar los niveles cerebrales de ácido gamma-aminobutírico (GABA), el principal neurotransmisor inhibidor en el cerebro de los mamíferos.
Esto puede producirse por inhibición de la captación sinaptosomal del GABA y/ o inhibición de la GABA-transaminasa.
También se ha demostrado que el estiripentol mejora la transmisión mediada por los receptores GABAA en el hipocampo inmaduro de la rata y aumenta la duración media de apertura (pero no la frecuencia) de los canales de cloruro de los receptores GABAA por medio de un mecanismo de tipo barbitúrico.
El estiripentol potencia la eficacia de otros anticonvulsivantes, como la carbamacepina, valproato sódico, fenitoína, fenobarbital y muchas benzodiacepinas, a consecuencia de las interacciones farmacocinéticas.
El segundo efecto del estiripentol se basa principalmente en la inhibición metabólica de diversas isoenzimas, en particular CYP450 3A4 y 2C19, que intervienen en el metabolismo hepático de otros fármacos antiepilépticos.
La evaluación clínica pivotal de Diacomit se realizó en niños a partir de 3 años de edad con EMGI.
En un programa francés de uso compasivo se incluyeron niños a partir de 6 meses de edad, dado que el diagnóstico del síndrome de Dravet se puede realizar con seguridad a esa edad en algunos pacientes.
La decisión clínica del uso de Diacomit en niños con EMGI menores de 3 años de edad debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos (ver sección 4.2).
Se incluyeron 41 niños con EMGI en un ensayo complementario aleatorizado, controlado con placebo.
Tras un periodo inicial de 1 mes, se añadió placebo (n = 20) o estiripentol (n = 21) al valproato y al clobazam durante un periodo doble ciego de 2 meses.
A continuación, los pacientes recibieron estiripentol de forma abierta.
Los pacientes respondedores se definieron como aquellos con una reducción superior al 50% en la frecuencia de las convulsiones clónicas (o tónico-clónicas) durante el segundo mes del periodo doble ciego en comparación con el periodo inicial.
Quince (15) (71%) pacientes respondieron al estiripentol (incluidos nueve sin convulsiones clónicas ni tónico- clónicas), mientras que uno solo (5%) respondió al placebo (ninguno sin convulsiones; IC del 95% del estiripentol 52,1-90,7 frente al placebo 0-14,6).
El IC del 95% de la diferencia fue de 42,2-85,7.
El porcentaje de variación respecto al periodo inicial fue mayor con estiripentol (-69%) que con placebo (+7%), p < 0,0001.
Veintiún (21) pacientes que tomaron estiripentol sufrieron efectos secundarios moderados (somnolencia, pérdida de apetito) en comparación con el placebo, pero los efectos secundarios desaparecieron al reducirse la dosis de la comedicación en 12 de los 21 casos (Chiron et al, Lancet, 2000).
Este medicamento se ha autorizado con una “ Aprobación condicional”.
Esta modalidad de aprobación significa que se espera más información de este medicamento, en especial sobre la eficacia del estiripentol combinado con la máxima dosis segura de la terapia adicional.
Se está llevando a cabo un estudio para investigarlo.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
8 5.2 Propiedades farmacocinéticas
Se han observado las siguientes propiedades farmacocinéticas del estiripentol en estudios realizados en voluntarios adultos sanos y pacientes adultos.
Absorción / Biodisponibilidad:
El estiripentol se absorbe rápidamente, con un tiempo hasta la concentración plasmática máxima de aproximadamente 1,5 horas.
La biodisponibilidad absoluta del estiripentol no se conoce, al no disponerse de una fórmula intravenosa para su comprobación.
Se absorbe bien por vía oral, pues la mayor parte de la dosis oral es excretada en la orina.
Eliminación:
La exposición sistémica al estiripentol aumenta de forma significativa en comparación con la dosis proporcionalmente.
El aclaramiento plasmático se reduce significativamente en dosis altas: desciende desde aproximadamente 40 l/ kg/ día en la dosis de 600 mg/ day a unos 8 l/ kg/ día en la dosis de 2400 mg.
El aclaramiento se reduce tras la administración repetida de estiripentol, debido probablemente a la inhibición de las isoenzimas del citocromo P450 responsables de su metabolismo.
La semivida de eliminación fue de 4,5 horas a 13 horas, aumentando con la dosis.
Metabolismo:
El estiripentol se metaboliza ampliamente, habiéndose encontrado 13 metabolitos diferentes en la orina.
Los principales procesos metabólicos son la desmetilenación y la glucuronidación, aunque no se ha conseguido identificar con exactitud las enzimas que intervienen.
Según estudios in vitro, se considera que las principales isoenzimas del citocromo hepático P450 que intervienen en la fase 1 del metabolismo son CYP1A2, CYP2C19 y CYP3A4.
Excreción:
La mayor parte del estiripentol se excreta a través del riñón.
Los metabolitos urinarios del estiripentol representaron en su conjunto la mayor parte (73%) de una dosis aguda oral, mientras que otro 13-24% se recuperó en las heces en forma de fármaco inalterado.
Biodisponibilidad / Bioequivalencia:
Se ha estudiado la biodisponibilidad relativa entre las cápsulas y el polvo para suspensión oral en sobres en varones sanos voluntarios después de una dosis única por vía oral de 1.000 mg.
Las dos formulaciones resultaron bioequivalentes en términos de AUC pero no de la Cmáx.
La Cmáx del sobre fue ligeramente mayor (23%) en comparación con la cápsula y no reunía los requisitos de bioequivalencia.
La Tmáx. fue similar en ambas formulaciones.
Se recomienda supervisión médica si se cambia de la cápsula de estiripentol al polvo para suspensión oral en sobre.
5.3 Datos preclínicos sobre seguridad Los estudios de toxicidad en animales (rata, mono, ratón) no han puesto de manifiesto ninguna pauta uniforme de toxicidad aparte del aumento del tamaño del hígado asociada a la hipertrofia hepatocelular, que se produjo al administrar dosis altas de estiripentol tanto a roedores como a no roedores.
Este dato se considera una respuesta de adaptación a una elevada carga metabólica en el hígado.
El estiripentol no fue teratogénico cuando se probó en la rata y el conejo; en un estudio en el ratón se observó una incidencia baja de la formación de paladar hendido en una dosis maternotóxica (800 mg/ kg/ día), pero no en otros estudios similares.
Estos estudios en ratones y conejos fueron realizados antes de la introducción de los requisitos de Buenas Prácticas de Laboratorio.
Los estudios en la rata sobre fertilidad y capacidad reproductora en general y sobre desarrollo prenatal y posnatal no revelaron ninguna particularidad, aparte de una pequeña disminución de la supervivencia de las crías de madres con respuesta tóxica al estiripentol en una dosis de 800 mg/ kg/ día (ver sección 4.6).
Los estudios de genotoxicidad no han detectado actividad mutágena ni clastógena.
9 Los estudios de carcinogénesis dieron resultados negativos en la rata.
En el ratón sólo se produjo un pequeño incremento de la incidencia de carcinomas y adenomas hepáticos en los animales tratados con 200 ó 600 mg/ kg/ día durante 78 semanas, pero no en los que recibieron 60 mg/ kg/ día.
A la vista de la falta de genotoxicidad del estiripentol y la especial susceptibilidad, ya conocida, del hígado del ratón a la formación de tumores en presencia de inducción enzimática hepática, no se considera que este dato indique un riesgo de tumorogénesis en los pacientes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
povidona K29/ 32 glicolato sódico de almidón (tipo A) estearato de magnesio
Estructura de la cápsula de 250 mg Gelatina Dióxido de titanio (E171) Eritrosina (E127) Indigotina (E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del recipiente
Frasco de polipropileno con cierre hermético a prueba de manipulación y tapón de rosca de polietileno.
Frascos de 30, 60 y 90 cápsulas en cajas de cartón.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
04/ 01/ 2007
10 10.
FECHA DE REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Diacomit 500 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 500 mg de estiripentol
Excipientes::
0,32 mg de sodio por cápsula
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula blanca de tamaño 0
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diacomit está indicado en combinación con clobazam y valproato como terapia adyuvante para las convulsiones tónico-clónicas generalizadas refractarias en pacientes con epilepsia mioclónica grave de la infancia (EMGI, síndrome de Dravet) cuyas convulsiones no se controlan adecuadamente con clobazam y valproato.
4.2 Posología y forma de administración
Diacomit sólo debe ser administrado bajo la supervisión de un pediatra / neurólogo pediátrico con experiencia en el diagnóstico y el tratamiento de la epilepsia en lactantes y niños.
La cápsula debe ingerirse entera con un vaso de agua durante una comida.
La dosis de Diacomit se calcula en mg/ kg de peso corporal.
La dosis diaria se puede administrar en 2 ó 3 dosis fraccionadas.
El inicio de la terapia adyuvante con Diacomit debe llevarse a cabo a lo largo de 3 días aplicando un incremento de la dosis hasta alcanzar la dosis recomendada de 50 mg/ kg/ día administrada junto con clobazam y valproato.
Esta dosis recomendada está basada en los resultados de los ensayos clínicos disponibles y fue la única dosis de Diacomit evaluada en los ensayos pivotales (ver sección 5.1).
No existen datos de ensayos clínicos que garanticen la seguridad clínica de Diacomit administrado en dosis diarias superiores a 50 mg/ kg/ día.
No existen datos de ensayos clínicos que respalden el uso de Diacomit como monoterapia para el síndrome de Dravet.
Ajuste de la dosis de otros antiepilépticos utilizados junto con Diacomit A pesar de la ausencia de datos farmacológicos completos sobre la posible interacción con otros fármacos, se proporcionan las siguientes recomendaciones acerca de la modificación de la dosis y del régimen de dosificación de otros medicamentos antiepilépticos administrados junto con Diacomit basadas en la experiencia clínica.
12
- Clobazam
En los ensayos pivotales, cuando se inició el uso de Diacomit, la dosis diaria de clobazam era de 0,5 mg/ kg/ día, administrada normalmente en dosis fraccionadas, dos veces al día.
En caso de signos clínicos de efectos secundarios o sobredosis de clobazam (somnolencia, hipotonía e irritabilidad en los niños pequeños), esta dosis diaria se redujo un 25% cada semana.
Se han observado incrementos aproximados de dos a tres veces en los niveles plasmáticos de clobazam y de cinco veces en los niveles plasmáticos de norclobazam en caso de coadministración de Diacomit en niños con síndrome de Dravet.
- Valproato
El potencial de interacción metabólica entre Diacomit y valproato se considera reducido y, por tanto, no es necesaria ninguna modificación de la dosis de valproato cuando se añade Diacomit, excepto por motivos de seguridad clínica.
En los ensayos pivotales, en caso de reacciones adversas gastrointestinales, tales como pérdida de apetito o pérdida de peso, la dosis diaria de valproato se redujo en torno a un 30% cada semana.
Anomalías observadas en el laboratorio En caso de anomalías observadas en el recuento sanguíneo o en las pruebas de la función hepática, la decisión clínica de continuar el uso o de ajustar la dosis de Diacomit junto con un ajuste de las dosis de clobazam y valproato debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos (ver sección 4.4).
Efectos de los alimentos Diacomit debe tomarse siempre junto con alimentos, ya que se degrada rápidamente en medio ácido (p. ej. exposición al ácido gástrico en un estómago vacío).
Diacomit no debe tomarse con leche o productos lácteos (yogur, queso cremoso, etc.), bebidas carbonatadas, zumos de frutas o alimentos y bebidas que contengan cafeína o teofilina.
Efecto de la formulación La formulación en sobres tiene una Cmáx ligeramente mayor a la de las cápsulas y, por tanto, ambas formulaciones no son bioequivalentes.
Se recomienda que si es necesario cambiar de formulación, en el caso de que se den problemas de tolerancia, se haga bajo supervisión médica (ver sección 5.2).
La evaluación clínica de los ensayos pivotales de Diacomit se realizó en niños a partir de 3 años de edad con EMGI.
La decisión clínica del uso de Diacomit en niños con EMGI menores de 3 años de edad debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos.
En este grupo de pacientes más jóvenes, la terapia adyuvante con Diacomit no debe iniciarse hasta que se haya confirmado clínicamente el diagnóstico de EMGI (ver sección 5.1).
Los datos sobre el uso de Diacomit en niños menores de 12 meses son limitados.
Pacientes con insuficiencia renal o hepática Diacomit no está recomendado para uso en pacientes con insuficiencia hepática o renal (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Antecedentes de psicosis en forma de episodios de delirio.
4.4 Advertencias y precauciones especiales de empleo
No debe utilizarse carbamacepina, fenitoína ni fenobarbital junto con Diacomit para el tratamiento del síndrome de Dravet.
La dosis diaria de clobazam y/ o valproato debe reducirse en función de la aparición de efectos secundarios durante la terapia con Diacomit (ver sección 4.2).
13 Dada la frecuencia de reacciones adversas gastrointestinales al tratamiento con Diacomit y valproato (anorexia, pérdida de apetito, náuseas, vómitos), debe vigilarse estrechamente el ritmo de crecimiento de los niños que siguen este tratamiento combinado.
La administración de Diacomit, clobazam y valproato puede ir asociada a neutropenia.
Debe efectuarse una evaluación del recuento sanguíneo antes de iniciar el tratamiento con Diacomit.
A menos que se indique lo contrario clínicamente, debe comprobarse el recuento sanguíneo cada 6 meses.
Debe efectuarse una evaluación de la función hepática antes de iniciar el tratamiento con Diacomit.
A menos que se indique lo contrario clínicamente, debe comprobarse la función hepática cada 6 meses
A falta de datos clínicos específicos en pacientes con deficiencia de la función hepática o renal, no se recomienda el uso de Diacomit en pacientes con insuficiencia hepática o renal.
El estiripentol es un inhibidor de las enzimas CYP2C19, CYP3A4 y CYP2D6 y puede aumentar significativamente la concentración plasmática de los fármacos metabolizados por estas enzimas, así como el riesgo de efectos adversos (ver sección 4.5).
Los estudios in vitro hacen pensar que el metabolismo de fase 1 de estiripentol es catalizado por CYP1A2, CYP2C19 y CYP3A4 y, posiblemente, otras enzimas.
Se recomienda precaución al combinar estiripento con otros fármacos que inhiban o induzcan una o más de estas enzimas.
Los ensayos clínicos pivotales no incluyeron niños menores de 3 años.
Por consiguiente, se recomienda una estrecha vigilancia de los niños entre 6 meses y 3 años de edad que estén siguiendo la terapia a base de Diacomit.
4.5 Interacción con otros medicamentos y otras formas de interacción
Posibles interacciones de medicamentos que afectan al estiripentol La influencia de otros medicamentos antiepilépticos en la farmacocinética del estiripentol no se ha determinado claramente.
No se conoce el impacto de los macrólidos y los agentes antifúngicos azólicos, conocidos inhibidores de CYP 3A4 y sustratos de la misma enzima, en el metabolismo del estiripentol.
Tampoco se conoce el efecto del estiripentol en el metabolismo de aquellos.
Los estudios in vitro hacen pensar que el metabolismo de fase 1 de estiripentol es catalizado por CYP1A2, CYP2C19 y CYP3A4 y, posiblemente, otras enzimas.
Se recomienda precaución al combinar estiripento con otros fármacos que inhiban o induzcan una o más de estas enzimas.
Muchas de estas interacciones han sido confirmadas parcialmente por estudios in vitro y ensayos clínicos.
El aumento de los niveles en estado estable con el uso combinado de Diacomit, valproato y clobazam es similar en adultos y en niños, aunque con una gran variabilidad interindividual.
A concentraciones terapéuticas, el estiripentol inhibe significativamente varias isoenzimas de CYP 450: por ejemplo, CYP2C19, CYP2D6 y CYP 3A4.
En consecuencia, pueden esperarse interacciones farmacocinéticas de origen metabólico con otros medicamentos.
Estas interacciones pueden dar lugar a un aumento de los niveles sistémicos de estos principios activos, lo cual puede potenciar los efectos farmacológicos y aumentar los efectos secundarios y las reacciones adversas.
Debe extremarse la precaución si las circunstancias clínicas exigen la combinación del estiripentol con fármacos metabolizados por CYP2C19 (p. ej. citalopram, omeprazol) o CYP3A4 (p. ej. inhibidores de la proteasa del VIH, antihistamínicos como astemizol, clorfeniramina, bloqueantes de los canales de calcio, estatinas, contraceptivos orales, codeína) debido a un mayor riesgo de efectos adversos (véase más adelante en esta sección en lo relativo a fármacos antiepilépticos).
Se recomienda la vigilancia de la concentración plasmática y los efectos adversos.
Puede ser necesario un ajuste de la dosis.
14 Debe evitarse la coadministración con sustratos de CYP3A4 con un estrecho índice terapéutico, debido a un riesgo significativamente mayor de efectos adversos graves.
Los datos sobre la posible inhibición de CYP 1A2 son limitados y, por tanto, no puede excluirse la interacción con la teofilina y la cafeína.
No se recomienda su uso junto con el estiripentol.
Esta advertencia no se limita a medicamentos, sino también a un número considerable de alimentos y productos nutritivos dirigidos a los niños, como las bebidas de cola, que contienen cantidades significativas de cafeína, o el chocolate, que contiene trazas de teofilina.
Dado que el estiripentol inhibió CYP 2D6 in vitro en concentraciones que se alcanzan clínicamente en el plasma, los fármacos metabolizados por esta isoenzima, tales como betabloqueantes (propranolol, carvedilol, timolol), antidepresivos (fluoxetina, paroxetina, sertralina, imipramina, clomipramina), antipsicóticos (haloperidol) o analgésicos (codeína, dextrometorfano, tramadol), pueden ser objeto de interacciones metabólicas con el estiripentol.
Puede ser necesario un ajuste de la dosis en el caso de los fármacos metabolizados por CYP2D6 y dosificados individualmente.
En ausencia de datos clínicos disponibles, debe extremarse la precaución con las siguientes interacciones con el estiripentol clínicamente relevantes:
Ergotismo con posibilidad de necrosis de las extremidades (inhibición de la eliminación hepática del cornezuelo del centeno).
- Cisaprida, halofantrina, pimozida, quinidina, bepridil
Aumento del riesgo de arritmias cardiacas, en especial arritmia de tipo torsades de pointes /“ wave burst”.
- Inmunosupresores (tacrolimus, ciclosporina, sirolimus)
Elevación de los niveles sanguíneos de inmunosupresores (reducción del metabolismo hepático).
- Estatinas (atorvastatina, simvastatina, etc.)
Aumento del riesgo de reacciones adversas dependientes de la dosis, tales como rabdomiólisis (reducción del metabolismo hepático del agente reductor del colesterol)
Combinaciones que requieren precauciones
- Midazolam, triazolam, alprazolam
Puede producirse un aumento de los niveles plasmáticos de benzodiacepinas a través de una reducción del metabolismo hepático, dando lugar a una sedación excesiva.
- Teofilina, cafeína
Puede producirse un aumento de los niveles plasmáticos de teofilina y cafeína a través de la inhibición de su metabolismo hepático, pudiendo generar toxicidad.
Deben evitarse estas combinaciones.
- Clorpromacina
El estiripentol potencia el efecto depresor central de la clorpromacina.
- Efectos en otros fármacos antiepilépticos
La inhibición de las isoenzimas de CYP450 CYP2C19 y CYP3A4 puede provocar interacciones farmacocinéticas (inhibición de su metabolismo hepático) con fenobarbital, primidona, fenitoína, carbamacepina, clobazam (ver sección 4.2), valproato (ver sección 4.2), diazepam (miorrelajación potenciada), etosuximida y tiagabina.
Las consecuencias son un aumento de los niveles plasmáticos de estos anticonvulsivantes con posible riesgo de sobredosis.
15
- Topiramato
En un programa francés de uso compasivo de Diacomit, se añadió topiramato a Diacomit, clobazam y valproato en un 41% de 230 casos.
Según las observaciones clínicas en este grupo de pacientes, no existen pruebas que sugieran la necesidad de modificar la dosis o el régimen de dosificación de topiramato coadministrado con estiripentol.
Con relación al topiramato, se considera que no es probable que se produzca competición en la inhibición de CYP-2C19 porque probablemente se requiere una concentración plasmática 5 – 15 veces superior a la concentración plasmática obtenida con la dosis y el régimen de dosificación estándar recomendados para el topiramato.
- Levetiracetam
El levetiracetam no se metaboliza a nivel hepático en una proporción elevada.
Por consiguiente, no cabe esperar ninguna interacción farmacocinética de fármacos de tipo metabólico entre el estiripentol y el levetiracetam.
4.6 Embarazo y lactancia
Riesgo relacionado con la epilepsia y los fármacos antiepilépticos en general:
Se ha demostrado que, en los hijos de mujeres con epilepsia, la incidencia de malformaciones es de dos a tres veces superior al índice del 3% aproximadamente de la población en general.
Aunque pueden contribuir otros factores, como la epilepsia, las pruebas existentes parecen indicar que este incremento se debe en gran medida al tratamiento.
En la población tratada se ha observado un aumento de las malformaciones con la politerapia.
No obstante, una terapia antiepiléptica efectiva no debe interrumpirse durante el embarazo, pues la agravación de la enfermedad puede ser perjudicial tanto para la madre como para el feto.
Riesgo relacionado con Diacomit:
No se dispone de datos sobre embarazos de riesgo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo fetal, parto o desarrollo posnatal en dosis no maternotóxicas (véase 5.3).
A la vista de la indicación, no se espera la administración de Diacomit durante el embarazo o en mujeres en edad de procrear.
La decisión clínica del uso de Diacomit durante el embarazo debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos.
Debe extremarse la precaución en la prescripción a mujeres embarazadas y se recomienda el uso de métodos anticonceptivos eficaces.
Durante el embarazo:
Un tratamiento anticonvulsivante efectivo con Diacomit no debe interrumpirse durante el embarazo, pues la agravación de la enfermedad puede resultar perjudicial tanto para la madre como para el feto.
A falta de estudios en humanos sobre la excreción en la leche materna y dado que el estiripentol pasa libremente del plasma a la leche en la cabra, no se recomienda la lactancia durante el tratamiento.
En caso de que se continúe la terapia con Diacomit durante la lactancia, deben observarse atentamente los posibles efectos adversos en el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes con EMGI no deberían conducir ni utilizar máquinas debido a la naturaleza de la enfermedad y a los efectos de la administración a largo plazo de fármacos anticonvulsivos.
Diacomit puede causar mareos y ataxia, los cuales pueden afectar a la capacidad para conducir y utilizar máquinas, y los pacientes no deben conducir ni utilizar maquinaria durante la terapia con Diacomit.
16 4.8 Reacciones adversas
Las reacciones adversas observadas con mayor frecuencia son las siguientes: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000 a incluidos los casos aislados), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por órganos y sistemas
Clasificación por órganos y sistemas (terminología MedDRA)
Muy frecuentes
Frecuentes
Neutropenia La neutropenia grave persistente suele desaparecer espontáneamente al interrumpirse la administración de Diacomit.
Anorexia, pérdida de apetito, pérdida de peso (especialmente en combinación con valproato sódico)
Trastornos psiquiátricos
Agresividad, irritabilidad, trastornos del comportamiento, comportamiento oposicional, hiperexcitabilidad, trastornos del sueño
Trastornos del sistema nervioso Trastornos oculares
Somnolencia, ataxia, hipotonía, distonía
Hipercinesias
Diplopía (cuando se utiliza en combinación con carbamacepina)
Trastornos gastrointestinale s
Náuseas, vómitos
Trastornos de la piel y del tejido subcutáneo Trastornos generales
Fotosensibilidad, erupción, alergia cutánea, urticaria Fatiga
Exploraciones complementaria s
Elevación de la γ GT (especialmente en combinación con carbamacepina y valproato).
17 4.9 Sobredosis
No se dispone de datos relativos a sobredosis clínica.
El tratamiento es un tratamiento de apoyo (medidas sintomáticas en las unidades de cuidados intensivos).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros Antiepilépticos, código ATC:
N03AX17 En modelos animales, el estiripentol antagoniza las convulsiones inducidas por descarga eléctrica, pentetrazol y bicuculina.
En modelos roedores, el estiripentol parece aumentar los niveles cerebrales de ácido gamma-aminobutírico (GABA), el principal neurotransmisor inhibidor en el cerebro de los mamíferos.
Esto puede producirse por inhibición de la captación sinaptosomal del GABA y/ o inhibición de la GABA-transaminasa.
También se ha demostrado que el estiripentol mejora la transmisión mediada por los receptores GABAA en el hipocampo inmaduro de la rata y aumenta la duración media de apertura (pero no la frecuencia) de los canales de cloruro de los receptores GABAA por medio de un mecanismo de tipo barbitúrico.
El estiripentol potencia la eficacia de otros anticonvulsivantes, como la carbamacepina, valproato sódico, fenitoína, fenobarbital y muchas benzodiacepinas, a consecuencia de las interacciones farmacocinéticas.
El segundo efecto del estiripentol se basa principalmente en la inhibición metabólica de diversas isoenzimas, en particular CYP450 3A4 y 2C19, que intervienen en el metabolismo hepático de otros fármacos antiepilépticos.
La evaluación clínica pivotal de Diacomit se realizó en niños a partir de 3 años de edad con EMGI.
En un programa francés de uso compasivo se incluyeron niños a partir de 6 meses de edad, dado que el diagnóstico del síndrome de Dravet se puede realizar con seguridad a esa edad en algunos pacientes.
La decisión clínica del uso de Diacomit en niños con EMGI menores de 3 años de edad debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos (ver sección 4.2).
Se incluyeron 41 niños con EMGI en un ensayo complementario aleatorizado, controlado con placebo.
Tras un periodo inicial de 1 mes, se añadió placebo (n = 20) o estiripentol (n = 21) al valproato y al clobazam durante un periodo doble ciego de 2 meses.
A continuación, los pacientes recibieron estiripentol de forma abierta.
Los pacientes respondedores se definieron como aquellos con una reducción superior al 50% en la frecuencia de las convulsiones clónicas (o tónico-clónicas) durante el segundo mes del periodo doble ciego en comparación con el periodo inicial.
Quince (15) (71%) pacientes respondieron al estiripentol (incluidos nueve sin convulsiones clónicas ni tónico- clónicas), mientras que uno solo (5%) respondió al placebo (ninguno sin convulsiones; IC del 95% del estiripentol 52,1-90,7 frente al placebo 0-14,6).
El IC del 95% de la diferencia fue de 42,2-85,7.
El porcentaje de variación respecto al periodo inicial fue mayor con estiripentol (-69%) que con placebo (+7%), p < 0,0001.
Veintiún (21) pacientes que tomaron estiripentol sufrieron efectos secundarios moderados (somnolencia, pérdida de apetito) en comparación con el placebo, pero los efectos secundarios desaparecieron al reducirse la dosis de la comedicación en 12 de los 21 casos (Chiron et al, Lancet, 2000).
Este medicamento se ha autorizado con una “ Aprobación condicional”.
Esta modalidad de aprobación significa que se espera más información de este medicamento, en especial sobre la eficacia del estiripentol combinado con la máxima dosis segura de la terapia adicional.
Se está llevando a cabo un estudio para investigarlo.
18 5.2 Propiedades farmacocinéticas
Se han observado las siguientes propiedades farmacocinéticas del estiripentol en estudios realizados en voluntarios adultos sanos y pacientes adultos.
Absorción / Biodisponibilidad:
El estiripentol se absorbe rápidamente, con un tiempo hasta la concentración plasmática máxima de aproximadamente 1,5 horas.
La biodisponibilidad absoluta del estiripentol no se conoce, al no disponerse de una fórmula intravenosa para su comprobación.
Se absorbe bien por vía oral, pues la mayor parte de la dosis oral es excretada en la orina.
Eliminación:
La exposición sistémica al estiripentol aumenta de forma significativa en comparación con la dosis proporcionalmente.
El aclaramiento plasmático se reduce significativamente en dosis altas: desciende desde aproximadamente 40 l/ kg/ día en la dosis de 600 mg/ day a unos 8 l/ kg/ día en la dosis de 2400 mg.
El aclaramiento se reduce tras la administración repetida de estiripentol, debido probablemente a la inhibición de las isoenzimas del citocromo P450 responsables de su metabolismo.
La semivida de eliminación fue de 4,5 horas a 13 horas, aumentando con la dosis.
Metabolismo:
El estiripentol se metaboliza ampliamente, habiéndose encontrado 13 metabolitos diferentes en la orina.
Los principales procesos metabólicos son la desmetilenación y la glucuronidación, aunque no se ha conseguido identificar con exactitud las enzimas que intervienen.
Según estudios in vitro, se considera que las principales isoenzimas del citocromo hepático P450 que intervienen en la fase 1 del metabolismo son CYP1A2, CYP2C19 y CYP3A4.
Excreción:
La mayor parte del estiripentol se excreta a través del riñón.
Los metabolitos urinarios del estiripentol representaron en su conjunto la mayor parte (73%) de una dosis aguda oral, mientras que otro 13-24% se recuperó en las heces en forma de fármaco inalterado.
Biodisponibilidad / Bioequivalencia:
Se ha estudiado la biodisponibilidad relativa entre las cápsulas y el polvo para suspensión oral en sobres en varones sanos voluntarios después de una dosis única por vía oral de 1.000 mg.
Las dos formulaciones resultaron bioequivalentes en términos de AUC pero no de la Cmáx.
La Cmáx del sobre fue ligeramente mayor (23%) en comparación con la cápsula y no reunía los requisitos de bioequivalencia.
La Tmáx. fue similar en ambas formulaciones.
Se recomienda supervisión médica si se cambia de la cápsula de estiripentol al polvo para suspensión oral en sobre.
5.3 Datos preclínicos sobre seguridad Los estudios de toxicidad en animales (rata, mono, ratón) no han puesto de manifiesto ninguna pauta uniforme de toxicidad aparte del aumento del tamaño del hígado asociada a la hipertrofia hepatocelular, que se produjo al administrar dosis altas de estiripentol tanto a roedores como a no roedores.
Este dato se considera una respuesta de adaptación a una elevada carga metabólica en el hígado.
El estiripentol no fue teratogénico cuando se probó en la rata y el conejo; en un estudio en el ratón se observó una incidencia baja de la formación de paladar hendido en una dosis maternotóxica (800 mg/ kg/ día), pero no en otros estudios similares.
Estos estudios en ratones y conejos fueron realizados antes de la introducción de los requisitos de Buenas Prácticas de Laboratorio.
Los estudios en la rata sobre fertilidad y capacidad reproductora en general y sobre desarrollo prenatal y posnatal no revelaron ninguna particularidad, aparte de una pequeña disminución de la supervivencia de las crías de madres con respuesta tóxica al estiripentol en una dosis de 800 mg/ kg/ día (ver sección 4.6).
Los estudios de genotoxicidad no han detectado actividad mutágena ni clastógena.
19 Los estudios de carcinogénesis dieron resultados negativos en la rata.
En el ratón sólo se produjo un pequeño incremento de la incidencia de carcinomas y adenomas hepáticos en los animales tratados con 200 ó 600 mg/ kg/ día durante 78 semanas, pero no en los que recibieron 60 mg/ kg/ día.
A la vistade la falta de genotoxicidad del estiripentol y la especial susceptibilidad, ya conocida, del hígado del ratón a la formación de tumores en presencia de inducción enzimática hepática, no se considera que este dato indique un riesgo de tumorogénesis en los pacientes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
povidona K29/ 32 glicolato sódico de almidón (tipo A) estearato de magnesio
Estructura de la cápsula de 500 mg Gelatina Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del recipiente
Frasco de polipropileno con cierre hermético a prueba de manipulación y tapón de rosca de polietileno.
Frascos de 30, 60 y 90 cápsulas en cajas de cartón.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biocodex, 7 Avenue Gallieni, 94250 Gentilly, Francia.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 004-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
04/ 01/ 2007
10.
FECHA DE REVISIÓN DEL TEXTO
20 1.
NOMBRE DEL MEDICAMENTO
Diacomit 250 mg polvo para suspensión oral en sobres
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada sobre contiene 250 mg de estiripentol
Excipientes:
0,11 mg de sodio por sobre.
Cada sobre contiene 2,5 mg de aspartamo., 500 mg de glucosa líquida pulverizada y 2,4 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para suspensión oral Polvo cristalino de color rosa pálido
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diacomit está indicado en combinación con clobazam y valproato como terapia adyuvante para las convulsiones tónico-clónicas generalizadas refractarias en pacientes con epilepsia mioclónica grave de la infancia (EMGI, síndrome de Dravet) cuyas convulsiones no se controlan adecuadamente con clobazam y valproato.
4.2 Posología y forma de administración
Diacomit sólo debe ser administrado bajo la supervisión de un pediatra / neurólogo pediátrico con experiencia en el diagnóstico y el tratamiento de la epilepsia en lactantes y niños.
El polvo debe disolverse en un vaso de agua y debe tomarse inmediatamente después de su disolución durante una comida.
La dosis de Diacomit se calcula en mg/ kg de peso corporal.
La dosis diaria se puede administrar en 2 ó 3 dosis fraccionadas.
El inicio de la terapia adyuvante con Diacomit debe llevarse a cabo a lo largo de 3 días aplicando un incremento de la dosis hasta alcanzar la dosis recomendada de 50 mg/ kg/ día administrada junto con clobazam y valproato.
Esta dosis recomendada está basada en los resultados de los ensayos clínicos disponibles y fue la única dosis de Diacomit evaluada en los ensayos pivotales (ver sección 5.1).
No existen datos de ensayos clínicos que garanticen la seguridad clínica de Diacomit administrado en dosis diarias superiores a 50 mg/ kg/ día.
No existen datos de ensayos clínicos que respalden el uso de Diacomit como monoterapia para el síndrome de Dravet.
Ajuste de la dosis de otros antiepilépticos utilizados junto con Diacomit A pesar de la ausencia de datos farmacológicos completos sobre la posible interacción con otros fármacos, se proporcionan las siguientes recomendaciones acerca de la modificación de la dosis y del régimen de dosificación de otros medicamentos antiepilépticos administrados junto con Diacomit basadas en la experiencia clínica.
21
- Clobazam
En los ensayos pivotales, cuando se inició el uso de Diacomit, la dosis diaria de clobazam era de 0,5 mg/ kg/ día, administrada normalmente en dosis fraccionadas, dos veces al día.
En caso de signos clínicos de efectos secundarios o sobredosis de clobazam (somnolencia, hipotonía e irritabilidad en los niños pequeños), esta dosis diaria se redujo un 25% cada semana.
Se han observado incrementos aproximados de dos a tres veces en los niveles plasmáticos de clobazam y de cinco veces en los niveles plasmáticos de norclobazam en caso de coadministración de Diacomit en niños con síndrome de Dravet.
- Valproato
El potencial de interacción metabólica entre Diacomit y valproato se considera reducido y, por tanto, no es necesaria ninguna modificación de la dosis de valproato cuando se añade Diacomit, excepto por motivos de seguridad clínica.
En los ensayos pivotales, en caso de reacciones adversas gastrointestinales, tales como pérdida de apetito o pérdida de peso, la dosis diaria de valproato se redujo en torno a un 30% cada semana.
Anomalías observadas en el laboratorio En caso de anomalías observadas en el recuento sanguíneo o en las pruebas de la función hepática, la decisión clínica de continuar el uso o de ajustar la dosis de Diacomit junto con un ajuste de las dosis de clobazam y valproato debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos (ver sección 4.4).
Efectos de los alimentos Diacomit debe tomarse siempre junto con alimentos, ya que se degrada rápidamente en medio ácido (p. ej. exposición al ácido gástrico en un estómago vacío).
Diacomit no debe tomarse con leche o productos lácteos (yogur, queso cremoso, etc.), bebidas carbonatadas, zumos de frutas o alimentos y bebidas que contengan cafeína o teofilina.
Efecto de la formulación La formulación en sobres tiene una Cmáx ligeramente mayor a la de las cápsulas y, por tanto, ambas formulaciones no son bioequivalentes.
Se recomienda que si es necesario cambiar de formulación, en el caso de que se den problemas de tolerancia, se haga bajo supervisión médica (ver sección 5.2).
La evaluación clínica de los ensayos pivotales de Diacomit se realizó en niños a partir de 3 años de edad con EMGI.
La decisión clínica del uso de Diacomit en niños con EMGI menores de 3 años de edad debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos.
En este grupo de pacientes más jóvenes, la terapia adyuvante con Diacomit no debe iniciarse hasta que se haya confirmado clínicamente el diagnóstico de EMGI (ver sección 5.1).
Los datos sobre el uso de Diacomit en niños menores de 12 meses son limitados.
Pacientes con insuficiencia renal o hepática Diacomit no está recomendado para uso en pacientes con insuficiencia hepática o renal (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Antecedentes de psicosis en forma de episodios de delirio.
22 4.4 Advertencias y precauciones especiales de empleo
No debe utilizarse carbamacepina, fenitoína ni fenobarbital junto con Diacomit para el tratamiento del síndrome de Dravet.
La dosis diaria de clobazam y/ o valproato debe reducirse en función de la aparición de efectos secundarios durante la terapia con Diacomit (ver sección 4.2).
Dada la frecuencia de reacciones adversas gastrointestinales al tratamiento con Diacomit y valproato (anorexia, pérdida de apetito, náuseas, vómitos), debe vigilarse estrechamente el ritmo de crecimiento de los niños que siguen este tratamiento combinado.
La administración de Diacomit, clobazam y valproato puede ir asociada a neutropenia.
Debe efectuarse una evaluación del recuento sanguíneo antes de iniciar el tratamiento con Diacomit.
A menos que se indique lo contrario clínicamente, debe comprobarse el recuento sanguíneo cada 6 meses.
Debe efectuarse una evaluación de la función hepática antes de iniciar el tratamiento con Diacomit.
A menos que se indique lo contrario clínicamente, debe comprobarse la función hepática cada 6 meses
A falta de datos clínicos específicos en pacientes con deficiencia de la función hepática o renal, no se recomienda el uso de Diacomit en pacientes con insuficiencia hepática o renal.
El estiripentol es un inhibidor de las enzimas CYP2C19, CYP3A4 y CYP2D6 y puede aumentar significativamente la concentración plasmática de los fármacos metabolizados por estas enzimas, así como el riesgo de efectos adversos (ver sección 4.5).
Los estudios in vitro hacen pensar que el metabolismo de fase 1 de estiripentol es catalizado por CYP1A2, CYP2C19 y CYP3A4 y, posiblemente, otras enzimas.
Se recomienda precaución al combinar estiripento con otros fármacos que inhiban o induzcan una o más de estas enzimas.
Los ensayos clínicos pivotales no incluyeron niños menores de 3 años.
Por consiguiente, se recomienda una estrecha vigilancia de los niños entre 6 meses y 3 años de edad que estén siguiendo la terapia a base de Diacomit.
Diacomit polvo para suspensión oral en sobres contiene aspartamo, una fuente de fenilalanina.
Por tanto, puede ser perjudicial para las personas con fenilcetonuria.
Los pacientes con malabsorción rara de glucosa-galactosa no deben tomar este medicamento, ya que la fórmula contiene glucosa.
Dado que el componente aromatizante contiene una pequeña cantidad de sorbitol, los pacientes con problemas hereditarios de intolerancia a la fructosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Posibles interacciones de medicamentos que afectan al estiripentol La influencia de otros medicamentos antiepilépticos en la farmacocinética del estiripentol no se ha determinado claramente.
No se conoce el impacto de los macrólidos y los agentes antifúngicos azólicos, conocidos inhibidores de CYP 3A4 y sustratos de la misma enzima, en el metabolismo del estiripentol.
Tampoco se conoce el efecto del estiripentol en el metabolismo de aquellos.
Los estudios in vitro hacen pensar que el metabolismo de fase 1 de estiripentol es catalizado por CYP1A2, CYP2C19 y CYP3A4 y, posiblemente, otras enzimas.
Se recomienda precaución al combinar estiripento con otros fármacos que inhiban o induzcan una o más de estas enzimas.
Muchas de estas interacciones han sido confirmadas parcialmente por estudios in vitro y ensayos clínicos.
El aumento de los niveles en estado estable con el uso combinado de Diacomit, valproato y clobazam es similar en adultos y en niños, aunque con una gran variabilidad interindividual.
23 A concentraciones terapéuticas, el estiripentol inhibe significativamente varias isoenzimas de CYP 450: por ejemplo, CYP2C19, CYP2D6 y CYP 3A4.
En consecuencia, pueden esperarse interacciones farmacocinéticas de origen metabólico con otros medicamentos.
Estas interacciones pueden dar lugar a un aumento de los niveles sistémicos de estos principios activos, lo cual puede potenciar los efectos farmacológicos y aumentar los efectos secundarios y las reacciones adversas.
Debe extremarse la precaución si las circunstancias clínicas exigen la combinación del estiripentol con fármacos metabolizados por CYP2C19 (p. ej. citalopram, omeprazol) o CYP3A4 (p. ej. varios inhibidores de la proteasa del VIH, antihistamínicos, astemizol, clorfeniramina, bloqueantes de los canales de calcio, estatinas, contraceptivos orales, codeína) debido a un mayor riesgo de efectos adversos (véase más adelante en esta sección en lo relativo a fármacos antiepilépticos).
Se recomienda la vigilancia de la concentración plasmática y los efectos adversos.
Puede ser necesario un ajuste de la dosis.
Debe evitarse la coadministración con sustratos de CYP3A4 con un estrecho índice terapéutico, debido a un riesgo significativamente mayor de efectos adversos graves.
Los datos sobre la posible inhibición de CYP 1A2 son limitados y, por tanto, no puede excluirse la interacción con la teofilina y la cafeína.
No se recomienda su uso junto con el estiripentol.
Esta advertencia no se limita a medicamentos, sino también a un número considerable de alimentos y productos nutritivos dirigidos a los niños, como las bebidas de cola, que contienen cantidades significativas de cafeína, o el chocolate, que contiene trazas de teofilina.
Dado que el estiripentol inhibió CYP 2D6 in vitro en concentraciones que se alcanzan clínicamente en el plasma, los fármacos metabolizados por esta isoenzima, tales como betabloqueantes (propranolol, carvedilol, timolol), antidepresivos (fluoxetina, paroxetina, sertralina, imipramina, clomipramina), antipsicóticos (haloperidol) o analgésicos (codeína, dextrometorfano, tramadol), pueden ser objeto de interacciones metabólicas con el estiripentol.
Puede ser necesario un ajuste de la dosis en el caso de los fármacos metabolizados por CYP2D6 y dosificados individualmente.
En ausencia de datos clínicos disponibles, debe extremarse la precaución con las siguientes interacciones con el estiripentol clínicamente relevantes:
Ergotismo con posibilidad de necrosis de las extremidades (inhibición de la eliminación hepática del cornezuelo del centeno).
- Cisaprida, halofantrina, pimozida, quinidina, bepridil
Aumento del riesgo de arritmias cardiacas, en especial arritmia de tipo torsades de pointes /“ wave burst”.
- Inmunosupresores (tacrolimus, ciclosporina, sirolimus)
Elevación de los niveles sanguíneos de inmunosupresores (reducción del metabolismo hepático).
- Estatinas (atorvastatina, simvastatina, etc.)
Aumento del riesgo de reacciones adversas dependientes de la dosis, tales como rabdomiólisis (reducción del metabolismo hepático del agente reductor del colesterol)
Combinaciones que requieren precauciones
- Midazolam, triazolam, alprazolam
Puede producirse un aumento de los niveles plasmáticos de benzodiacepinas a través de una reducción del metabolismo hepático, dando lugar a una sedación excesiva.
- Teofilina, cafeína
Puede producirse un aumento de los niveles plasmáticos de teofilina y cafeína a través de la inhibición de su metabolismo hepático, pudiendo generar toxicidad.
Deben evitarse estas combinaciones.
- Clorpromacina
El estiripentol potencia el efecto depresor central de la clorpromacina.
- Efectos en otros fármacos antiepilépticos
La inhibición de las isoenzimas de CYP450 CYP2C19 y CYP3A4 puede provocar interacciones farmacocinéticas (inhibición de su metabolismo hepático) con fenobarbital, primidona, fenitoína, carbamacepina, clobazam (ver sección 4.2), valproato (ver sección 4.2), diazepam (miorrelajación potenciada), etosuximida y tiagabina.
Las consecuencias son un aumento de los niveles plasmáticos de estos anticonvulsivantes con posible riesgo de sobredosis.
Se recomienda el control clínico de los niveles plasmáticos de otros anticonvulsivantes combinados con el estiripentol, con posible ajuste de las dosis.
- Topiramato
En un programa francés de uso compasivo de Diacomit, se añadió topiramato a Diacomit, clobazam y valproato en un 41% de 230 casos.
Según las observaciones clínicas en este grupo de pacientes, no existen pruebas que sugieran la necesidad de modificar la dosis o el régimen de dosificación de topiramato coadministrado con estiripentol.
Con relación al topiramato, se considera que no es probable que se produzca competición en la inhibición de CYP-2C19 porque probablemente se requiere una concentración plasmática 5 – 15 veces superior a la concentración plasmática obtenida con la dosis y el régimen de dosificación estándar recomendados para el topiramato.
- Levetiracetam
El levetiracetam no se metaboliza a nivel hepático en una proporción elevada.
Por consiguiente, no cabe esperar ninguna interacción farmacocinética de fármacos de tipo metabólico entre el estiripentol y el levetiracetam.
4.6 Embarazo y lactancia
Riesgo relacionado con la epilepsia y los fármacos antiepilépticos en general:
Se ha demostrado que, en los hijos de mujeres con epilepsia, la incidencia de malformaciones es de dos a tres veces superior al índice del 3% aproximadamente de la población en general.
Aunque pueden contribuir otros factores, como la epilepsia, las pruebas existentes parecen indicar que este incremento se debe en gran medida al tratamiento.
En la población tratada se ha observado un aumento de las malformaciones con la politerapia.
No obstante, una terapia antiepiléptica efectiva no debe interrumpirse durante el embarazo, pues la agravación de la enfermedad puede ser perjudicial tanto para la madre como para el feto.
Riesgo relacionado con Diacomit:
No se dispone de datos sobre embarazos de riesgo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo fetal, parto o desarrollo posnatal en dosis no maternotóxicas (véase 5.3).
A la vista de la indicación, no se espera la administración de Diacomit durante el embarazo o en mujeres en edad de procrear.
La decisión clínica del uso de Diacomit durante el embarazo debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos.
Debe extremarse la precaución en la prescripción a mujeres embarazadas y se recomienda el uso de métodos anticonceptivos eficaces.
Durante el embarazo:
Un tratamiento anticonvulsivante efectivo con Diacomit no debe interrumpirse durante el embarazo, pues la agravación de la enfermedad puede resultar perjudicial tanto para la madre como para el feto.
A falta de estudios en humanos sobre la excreción en la leche materna y dado que el estiripentol pasa 25 libremente del plasma a la leche en la cabra, no se recomienda la lactancia durante el tratamiento.
En caso de que se continúe la terapia con Diacomit durante la lactancia, deben observarse atentamente los posibles efectos adversos en el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes con EMGI no deberían conducir ni utilizar máquinas debido a la naturaleza de la enfermedad y a los efectos de la administración a largo plazo de fármacos anticonvulsivos.
Diacomit puede causar mareos y ataxia, los cuales pueden afectar a la capacidad para conducir y utilizar máquinas, y los pacientes no deben conducir ni utilizar maquinaria durante la terapia con Diacomit.
4.8 Reacciones adversas
Las reacciones adversas observadas con mayor frecuencia son las siguientes: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000, incluidos los casos aislados), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por órganos y sistemas
Clasificación por órganos y sistemas (terminología MedDRA)
Muy frecuentes
Frecuentes
Neutropenia La neutropenia grave persistente suele desaparecer espontáneamente al interrumpirse la administración de Diacomit.
Anorexia, pérdida de apetito, pérdida de peso (especialmente en combinación con valproato sódico)
Trastornos psiquiátricos
Agresividad, irritabilidad, trastornos del comportamiento, comportamiento oposicional, hiperexcitabilidad, trastornos del sueño
Trastornos del sistema nervioso Trastornos oculares
Somnolencia, ataxia, hipotonía, distonía
Hipercinesias
Diplopía (cuando se utiliza en combinación con carbamacepina)
Trastornos gastrointestinales
Náuseas, vómitos
Trastornos de la piel y del tejido subcutáneo Trastornos generales
Fotosensibilidad, erupción, alergia cutánea, urticaria Fatiga
Poco frecuentes
Elevación de la γ GT (especialmente en combinación con carbamacepina y valproato).
Muchas de las reacciones adversas anteriores a menudo se deben a un aumento de los niveles plasmáticos de otros medicamentos anticonvulsivantes (ver secciones 4.4 y 4.5) y pueden remitir cuando se reduce la dosis de estos medicamentos.
4.9 Sobredosis
No se dispone de datos relativos a sobredosis clínica.
El tratamiento es un tratamiento de apoyo (medidas sintomáticas en las unidades de cuidados intensivos).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros Antiepilépticos, código ATC:
N03AX17 En modelos animales, el estiripentol antagoniza las convulsiones inducidas por descarga eléctrica, pentetrazol y bicuculina.
En modelos roedores, el estiripentol parece aumentar los niveles cerebrales de ácido gamma-aminobutírico (GABA), el principal neurotransmisor inhibidor en el cerebro de los mamíferos.
Esto puede producirse por inhibición de la captación sinaptosomal del GABA y/ o inhibición de la GABA-transaminasa.
También se ha demostrado que el estiripentol mejora la transmisión mediada por los receptores GABAA en el hipocampo inmaduro de la rata y aumenta la duración media de apertura (pero no la frecuencia) de los canales de cloruro de los receptores GABAA por medio de un mecanismo de tipo barbitúrico.
El estiripentol potencia la eficacia de otros anticonvulsivantes, como la carbamacepina, valproato sódico, fenitoína, fenobarbital y muchas benzodiacepinas, a consecuencia de las interacciones farmacocinéticas.
El segundo efecto del estiripentol se basa principalmente en la inhibición metabólica de diversas isoenzimas, en particular CYP450 3A4 y 2C19, que intervienen en el metabolismo hepático de otros fármacos antiepilépticos.
La evaluación clínica pivotal de Diacomit se realizó en niños a partir de 3 años de edad con EMGI.
En un programa francés de uso compasivo se incluyeron niños a partir de 6 meses de edad, dado que el diagnóstico del síndrome de Dravet se puede realizar con seguridad a esa edad en algunos pacientes.
La decisión clínica del uso de Diacomit en niños con EMGI menores de 3 años de edad debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos (ver sección 4.2).
Se incluyeron 41 niños con EMGI en un ensayo complementario aleatorizado, controlado con placebo.
Tras un periodo inicial de 1 mes, se añadió placebo (n = 20) o estiripentol (n = 21) al valproato y al clobazam durante un periodo doble ciego de 2 meses.
A continuación, los pacientes recibieron estiripentol de forma abierta.
Los pacientes respondedores se definieron como aquellos con una reducción superior al 50% en la frecuencia de las convulsiones clónicas (o tónico-clónicas) durante el segundo mes del periodo doble ciego en comparación con el periodo inicial.
Quince (15) (71%) pacientes respondieron al estiripentol (incluidos nueve sin convulsiones clónicas ni tónico- clónicas), mientras que uno solo (5%) respondió al placebo (ninguno sin convulsiones; IC del 95% del estiripentol 52,1-90,7 frente al placebo 0-14,6).
El IC del 95% de la diferencia fue de 42,2-85,7.
El porcentaje de variación respecto al periodo inicial fue mayor con estiripentol (-69%) que con placebo (+7%), p < 0,0001.
27 secundarios desaparecieron al reducirse la dosis de la comedicación en 12 de los 21 casos (Chiron et al, Lancet, 2000).
Este medicamento se ha autorizado con una “ Aprobación condicional”.
Esta modalidad de aprobación significa que se espera más información de este medicamento, en especial sobre la eficacia del estiripentol combinado con la máxima dosis segura de la terapia adicional.
Se está llevando a cabo un estudio para investigarlo.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
Se han observado las siguientes propiedades farmacocinéticas del estiripentol en estudios realizados en voluntarios adultos sanos y pacientes adultos.
Absorción / Biodisponibilidad:
El estiripentol se absorbe rápidamente, con un tiempo hasta la concentración plasmática máxima de aproximadamente 1,5 horas.
La biodisponibilidad absoluta del estiripentol no se conoce, al no disponerse de una fórmula intravenosa para su comprobación.
Se absorbe bien por vía oral, pues la mayor parte de la dosis oral es excretada en la orina.
Eliminación:
La exposición sistémica al estiripentol aumenta de forma significativa en comparación con la dosis proporcionalmente.
El aclaramiento plasmático se reduce significativamente en dosis altas: desciende desde aproximadamente 40 l/ kg/ día en la dosis de 600 mg/ day a unos 8 l/ kg/ día en la dosis de 2400 mg.
El aclaramiento se reduce tras la administración repetida de estiripentol, debido probablemente a la inhibición de las isoenzimas del citocromo P450 responsables de su metabolismo.
La semivida de eliminación fue de 4,5 horas a 13 horas, aumentando con la dosis.
Metabolismo:
El estiripentol se metaboliza ampliamente, habiéndose encontrado 13 metabolitos diferentes en la orina.
Los principales procesos metabólicos son la desmetilenación y la glucuronidación, aunque no se ha conseguido identificar con exactitud las enzimas que intervienen.
Según estudios in vitro, se considera que las principales isoenzimas del citocromo hepático P450 que intervienen en la fase 1 del metabolismo son CYP1A2, CYP2C19 y CYP3A4.
Excreción:
La mayor parte del estiripentol se excreta a través del riñón.
Los metabolitos urinarios del estiripentol representaron en su conjunto la mayor parte (73%) de una dosis aguda oral, mientras que otro 13-24% se recuperó en las heces en forma de fármaco inalterado.
Biodisponibilidad / Bioequivalencia:
Se ha estudiado la biodisponibilidad relativa entre las cápsulas y el polvo para suspensión oral en sobres en varones sanos voluntarios después de una dosis única por vía oral de 1.000 mg.
Las dos formulaciones resultaron bioequivalentes en términos de AUC pero no de la Cmáx.
La Cmáx del sobre fue ligeramente mayor (23%) en comparación con la cápsula y no reunía los requisitos de bioequivalencia.
La Tmáx. fue similar en ambas formulaciones.
Se recomienda supervisión médica si se cambia de la cápsula de estiripentol al polvo para suspensión oral en sobre.
5.3 Datos preclínicos sobre seguridad Los estudios de toxicidad en animales (rata, mono, ratón) no han puesto de manifiesto ninguna pauta uniforme de toxicidad aparte del aumento del tamaño del hígado asociada a la hipertrofia hepatocelular, que se produjo al administrar dosis altas de estiripentol tanto a roedores como a no 28 roedores.
Este dato se considera una respuesta de adaptación a una elevada carga metabólica en el hígado.
El estiripentol no fue teratogénico cuando se probó en la rata y el conejo; en un estudio en el ratón se observó una incidencia baja de la formación de paladar hendido en una dosis maternotóxica (800 mg/ kg/ día), pero no en otros estudios similares.
Estos estudios en ratones y conejos fueron realizados antes de la introducción de los requisitos de Buenas Prácticas de Laboratorio.
Los estudios en la rata sobre fertilidad y capacidad reproductora en general y sobre desarrollo prenatal y posnatal no revelaron ninguna particularidad, aparte de una pequeña disminución de la supervivencia de las crías de madres con respuesta tóxica al estiripentol en una dosis de 800 mg/ kg/ día (ver sección 4.6).
Los estudios de genotoxicidad no han detectado actividad mutágena ni clastógena.
Los estudios de carcinogénesis dieron resultados negativos en la rata.
En el ratón sólo se produjo un pequeño incremento de la incidencia de carcinomas y adenomas hepáticos en los animales tratados con 200 ó 600 mg/ kg/ día durante 78 semanas, pero no en los que recibieron 60 mg/ kg/ día.
A la vista de la falta de genotoxicidad del estiripentol y la especial susceptibilidad, ya conocida, del hígado del ratón a la formación de tumores en presencia de inducción enzimática hepática, no se considera que este dato indique un riesgo de tumorogénesis en los pacientes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
povidona K29/ 32 glicolato sódico de almidón tipo A glucosa líquida secada por pulverización eritrosina (E127) dióxido de titanio (E171) aspartamo (E951) aroma de tutti frutti (contiene sorbitol) carmelosa sódica hidroxietilcelulosa.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz.
4.2 Naturaleza y contenido del recipiente
Los sobres están fabricados con una película compuesta de papel/ aluminio/ polietileno.
Cajas de 30, 60 y 90 sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biocodex, 7 Avenue Gallieni, 94250 Gentilly, Francia.
29 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 007-009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
04/ 01/ 2007
10.
FECHA DE REVISIÓN DEL TEXTO
30 1.
NOMBRE DEL MEDICAMENTO
Diacomit 500 mg polvo para suspensión oral en sobres
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada sobre contiene 500 mg de estiripentol
Excipientes:
0,22 mg de sodio por sobre
Cada sobre contiene 5 mg de aspartamo, 1000 mg de glucosa líquida pulverizada y 4,8 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para suspensión oral Polvo cristalino de color rosa pálido
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diacomit está indicado en combinación con clobazam y valproato como terapia adyuvante para las convulsiones tónico-clónicas generalizadas refractarias en pacientes con epilepsia mioclónica grave de la infancia (EMGI, síndrome de Dravet) cuyas convulsiones no se controlan adecuadamente con clobazam y valproato.
4.2 Posología y forma de administración
Diacomit sólo debe ser administrado bajo la supervisión de un pediatra / neurólogo pediátrico con experiencia en el diagnóstico y el tratamiento de la epilepsia en lactantes y niños.
El polvo debe disolverse en un vaso de agua y debe tomarse inmediatamente después de su disolución durante una comida.
La dosis de Diacomit se calcula en mg/ kg de peso corporal.
La dosis diaria se puede administrar en 2 ó 3 dosis fraccionadas.
El inicio de la terapia adyuvante con Diacomit debe llevarse a cabo a lo largo de 3 días aplicando un incremento de la dosis hasta alcanzar la dosis recomendada de 50 mg/ kg/ día administrada junto con clobazam y valproato.
Esta dosis recomendada está basada en los resultados de los ensayos clínicos disponibles y fue la única dosis de Diacomit evaluada en los ensayos pivotales (ver sección 5.1).
No existen datos de ensayos clínicos que garanticen la seguridad clínica de Diacomit administrado en dosis diarias superiores a 50 mg/ kg/ día.
No existen datos de ensayos clínicos que respalden el uso de Diacomit como monoterapia para el síndrome de Dravet.
Ajuste de la dosis de otros antiepilépticos utilizados junto con Diacomit A pesar de la ausencia de datos farmacológicos completos sobre la posible interacción con otros fármacos, se proporcionan las siguientes recomendaciones acerca de la modificación de la dosis y del régimen de dosificación de otros medicamentos antiepilépticos administrados junto con Diacomit basadas en la experiencia clínica.
31
- Clobazam
En los ensayos pivotales, cuando se inició el uso de Diacomit, la dosis diaria de clobazam era de 0,5 mg/ kg/ día, administrada normalmente en dosis fraccionadas, dos veces al día.
En caso de signos clínicos de efectos secundarios o sobredosis de clobazam (somnolencia, hipotonía e irritabilidad en los niños pequeños), esta dosis diaria se redujo un 25% cada semana.
Se han observado incrementos aproximados de dos a tres veces en los niveles plasmáticos de clobazam y de cinco veces en los niveles plasmáticos de norclobazam en caso de coadministración de Diacomit en niños con síndrome de Dravet.
- Valproato
El potencial de interacción metabólica entre Diacomit y valproato se considera reducido y, por tanto, no es necesaria ninguna modificación de la dosis de valproato cuando se añade Diacomit, excepto por motivos de seguridad clínica.
En los ensayos pivotales, en caso de reacciones adversas gastrointestinales, tales como pérdida de apetito o pérdida de peso, la dosis diaria de valproato se redujo en torno a un 30% cada semana.
Anomalías observadas en el laboratorio En caso de anomalías observadas en el recuento sanguíneo o en las pruebas de la función hepática, la decisión clínica de continuar el uso o de ajustar la dosis de Diacomit junto con un ajuste de las dosis de clobazam y valproato debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos (ver sección 4.4).
Efectos de los alimentos Diacomit debe tomarse siempre junto con alimentos, ya que se degrada rápidamente en medio ácido (p. ej. exposición al ácido gástrico en un estómago vacío).
Diacomit no debe tomarse con leche o productos lácteos (yogur, queso cremoso, etc.), bebidas carbonatadas, zumos de frutas o alimentos y bebidas que contengan cafeína o teofilina.
Efecto de la formulación La formulación en sobres tiene una Cmáx ligeramente mayor a la de las cápsulas y, por tanto, ambas formulaciones no son bioequivalentes.
Se recomienda que si es necesario cambiar de formulación, en el caso de que se den problemas de tolerancia, se haga bajo supervisión médica (ver sección 5.2).
La evaluación clínica de los ensayos pivotales de Diacomit se realizó en niños a partir de 3 años de edad con EMGI.
La decisión clínica del uso de Diacomit en niños con EMGI menores de 3 años de edad debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos.
En este grupo de pacientes más jóvenes, la terapia adyuvante con Diacomit no debe iniciarse hasta que se haya confirmado clínicamente el diagnóstico de EMGI (ver sección 5.1).
Los datos sobre el uso de Diacomit en niños menores de 12 meses son limitados.
Pacientes con insuficiencia renal o hepática Diacomit no está recomendado para uso en pacientes con insuficiencia hepática o renal (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Antecedentes de psicosis en forma de episodios de delirio.
32 4.4 Advertencias y precauciones especiales de empleo
No debe utilizarse carbamacepina, fenitoína ni fenobarbital junto con Diacomit para el tratamiento del síndrome de Dravet.
La dosis diaria de clobazam y/ o valproato debe reducirse en función de la aparición de efectos secundarios durante la terapia con Diacomit (ver sección 4.2).
Dada la frecuencia de reacciones adversas gastrointestinales al tratamiento con Diacomit y valproato (anorexia, pérdida de apetito, náuseas, vómitos), debe vigilarse estrechamente el ritmo de crecimiento de los niños que siguen este tratamiento combinado.
La administración de Diacomit, clobazam y valproato puede ir asociada a neutropenia.
Debe efectuarse una evaluación del recuento sanguíneo antes de iniciar el tratamiento con Diacomit.
A menos que se indique lo contrario clínicamente, debe comprobarse el recuento sanguíneo cada 6 meses.
Debe efectuarse una evaluación de la función hepática antes de iniciar el tratamiento con Diacomit.
A menos que se indique lo contrario clínicamente, debe comprobarse la función hepática cada 6 meses
A falta de datos clínicos específicos en pacientes con deficiencia de la función hepática o renal, no se recomienda el uso de Diacomit en pacientes con insuficiencia hepática o renal.
El estiripentol es un inhibidor de las enzimas CYP2C19, CYP3A4 y CYP2D6 y puede aumentar significativamente la concentración plasmática de los fármacos metabolizados por estas enzimas, así como el riesgo de efectos adversos (ver sección 4.5).
Los estudios in vitro hacen pensar que el metabolismo de fase 1 de estiripentol es catalizado por CYP1A2, CYP2C19 y CYP3A4 y, posiblemente, otras enzimas.
Se recomienda precaución al combinar estiripento con otros fármacos que inhiban o induzcan una o más de estas enzimas.
Los ensayos clínicos pivotales no incluyeron niños menores de 3 años.
Por consiguiente, se recomienda una estrecha vigilancia de los niños entre 6 meses y 3 años de edad que estén siguiendo la terapia a base de Diacomit.
Diacomit polvo para suspensión oral en sobres contiene aspartamo, una fuente de fenilalanina.
Por tanto, puede ser perjudicial para las personas con fenilcetonuria.
Los pacientes con malabsorción rara de glucosa-galactosa no deben tomar este medicamento, ya que la fórmula contiene glucosa.
Dado que el componente aromatizante contiene una pequeña cantidad de sorbitol, los pacientes con problemas hereditarios de intolerancia a la fructosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Posibles interacciones de medicamentos que afectan al estiripentol La influencia de otros medicamentos antiepilépticos en la farmacocinética del estiripentol no se ha determinado claramente.
No se conoce el impacto de los macrólidos y los agentes antifúngicos azólicos, conocidos inhibidores de CYP 3A4 y sustratos de la misma enzima, en el metabolismo del estiripentol.
Tampoco se conoce el efecto del estiripentol en el metabolismo de aquellos.
Los estudios in vitro hacen pensar que el metabolismo de fase 1 de estiripentol es catalizado por CYP1A2, CYP2C19 y CYP3A4 y, posiblemente, otras enzimas.
Efecto del estiripentol en las enzimas del citocromo P450.
Muchas de estas interacciones han sido confirmadas parcialmente por estudios in vitro y ensayos clínicos.
El aumento de los niveles en estado estable con el uso combinado de Diacomit, valproato y clobazam es similar en adultos y en niños, aunque con una gran variabilidad interindividual.
33 A concentraciones terapéuticas, el estiripentol inhibe significativamente varias isoenzimas de CYP 450: por ejemplo, CYP2C19, CYP2D6 y CYP 3A4.
En consecuencia, pueden esperarse interacciones farmacocinéticas de origen metabólico con otros medicamentos.
Estas interacciones pueden dar lugar a un aumento de los niveles sistémicos de estos principios activos, lo cual puede potenciar los efectos farmacológicos y aumentar los efectos secundarios y las reacciones adversas.
Debe extremarse la precaución si las circunstancias clínicas exigen la combinación del estiripentol con fármacos metabolizados por CYP2C19 (p. ej. citalopram, omeprazol) o CYP3A4 (p. ej. varios inhibidores de la proteasa del VIH, antihistamínicos, astemizol, clorfeniramina, bloqueantes de los canales de calcio, estatinas, contraceptivos orales, codeína) debido a un mayor riesgo de efectos adversos (véase más adelante en esta sección en lo relativo a fármacos antiepilépticos).
Se recomienda la vigilancia de la concentración plasmática y los efectos adversos.
Puede ser necesario un ajuste de la dosis.
Debe evitarse la coadministración con sustratos de CYP3A4 con un estrecho índice terapéutico, debido a un riesgo significativamente mayor de efectos adversos graves.
Los datos sobre la posible inhibición de CYP 1A2 son limitados y, por tanto, no puede excluirse la interacción con la teofilina y la cafeína.
No se recomienda su uso junto con el estiripentol.
Esta advertencia no se limita a medicamentos, sino también a un número considerable de alimentos y productos nutritivos dirigidos a los niños, como las bebidas de cola, que contienen cantidades significativas de cafeína, o el chocolate, que contiene trazas de teofilina.
Dado que el estiripentol inhibió CYP 2D6 in vitro en concentraciones que se alcanzan clínicamente en el plasma, los fármacos metabolizados por esta isoenzima, tales como betabloqueantes (propranolol, carvedilol, timolol), antidepresivos (fluoxetina, paroxetina, sertralina, imipramina, clomipramina), antipsicóticos (haloperidol) o analgésicos (codeína, dextrometorfano, tramadol), pueden ser objeto de interacciones metabólicas con el estiripentol.
Puede ser necesario un ajuste de la dosis en el caso de los fármacos metabolizados por CYP2D6 y dosificados individualmente.
En ausencia de datos clínicos disponibles, debe extremarse la precaución con las siguientes interacciones con el estiripentol clínicamente relevantes:
Ergotismo con posibilidad de necrosis de las extremidades (inhibición de la eliminación hepática del cornezuelo del centeno).
- Cisaprida, halofantrina, pimozida, quinidina, bepridil
Aumento del riesgo de arritmias cardiacas, en especial arritmia de tipo torsades de pointes /“ wave burst”.
- Inmunosupresores (tacrolimus, ciclosporina, sirolimus)
Elevación de los niveles sanguíneos de inmunosupresores (reducción del metabolismo hepático).
- Estatinas (atorvastatina, simvastatina, etc.)
Aumento del riesgo de reacciones adversas dependientes de la dosis, tales como rabdomiólisis (reducción del metabolismo hepático del agente reductor del colesterol)
Combinaciones que requieren precauciones
- Midazolam, triazolam, alprazolam
Puede producirse un aumento de los niveles plasmáticos de benzodiacepinas a través de una reducción del metabolismo hepático, dando lugar a una sedación excesiva.
- Teofilina, cafeína
Puede producirse un aumento de los niveles plasmáticos de teofilina y cafeína a través de la inhibición de su metabolismo hepático, pudiendo generar toxicidad.
Deben evitarse estas combinaciones.
- Clorpromacina
El estiripentol potencia el efecto depresor central de la clorpromacina.
- Efectos en otros fármacos antiepilépticos
La inhibición de las isoenzimas de CYP450 CYP2C19 y CYP3A4 puede provocar interacciones farmacocinéticas (inhibición de su metabolismo hepático) con fenobarbital, primidona, fenitoína, carbamacepina, clobazam (ver sección 4.2), valproato (ver sección 4.2), diazepam (miorrelajación potenciada), etosuximida y tiagabina.
Las consecuencias son un aumento de los niveles plasmáticos de estos anticonvulsivantes con posible riesgo de sobredosis.
Se recomienda el control clínico de los niveles plasmáticos de otros anticonvulsivantes combinados con el estiripentol, con posible ajuste de las dosis.
- Topiramato
En un programa francés de uso compasivo de Diacomit, se añadió topiramato a Diacomit, clobazam y valproato en un 41% de 230 casos.
Según las observaciones clínicas en este grupo de pacientes, no existen pruebas que sugieran la necesidad de modificar la dosis o el régimen de dosificación de topiramato coadministrado con estiripentol.
Con relación al topiramato, se considera que no es probable que se produzca competición en la inhibición de CYP-2C19 porque probablemente se requiere una concentración plasmática 5 – 15 veces superior a la concentración plasmática obtenida con la dosis y el régimen de dosificación estándar recomendados para el topiramato.
- Levetiracetam
El levetiracetam no se metaboliza a nivel hepático en una proporción elevada.
Por consiguiente, no cabe esperar ninguna interacción farmacocinética de fármacos de tipo metabólico entre el estiripentol y el levetiracetam.
4.6 Embarazo y lactancia
Riesgo relacionado con la epilepsia y los fármacos antiepilépticos en general:
Se ha demostrado que, en los hijos de mujeres con epilepsia, la incidencia de malformaciones es de dos a tres veces superior al índice del 3% aproximadamente de la población en general.
Aunque pueden contribuir otros factores, como la epilepsia, las pruebas existentes parecen indicar que este incremento se debe en gran medida al tratamiento.
En la población tratada se ha observado un aumento de las malformaciones con la politerapia.
No obstante, una terapia antiepiléptica efectiva no debe interrumpirse durante el embarazo, pues la agravación de la enfermedad puede ser perjudicial tanto para la madre como para el feto.
Riesgo relacionado con Diacomit:
No se dispone de datos sobre embarazos de riesgo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo fetal, parto o desarrollo posnatal en dosis no maternotóxicas (véase 5.3).
A la vista de la indicación, no se espera la administración de Diacomit durante el embarazo o en mujeres en edad de procrear.
La decisión clínica del uso de Diacomit durante el embarazo debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos.
Debe extremarse la precaución en la prescripción a mujeres embarazadas y se recomienda el uso de métodos anticonceptivos eficaces.
Durante el embarazo:
Un tratamiento anticonvulsivante efectivo con Diacomit no debe interrumpirse durante el embarazo, pues la agravación de la enfermedad puede resultar perjudicial tanto para la madre como para el feto.
A falta de estudios en humanos sobre la excreción en la leche materna y dado que el estiripentol pasa 35 libremente del plasma a la leche en la cabra, no se recomienda la lactancia durante el tratamiento.
En caso de que se continúe la terapia con Diacomit durante la lactancia, deben observarse atentamente los posibles efectos adversos en el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes con EMGI no deberían conducir ni utilizar máquinas debido a la naturaleza de la enfermedad y a los efectos de la administración a largo plazo de fármacos anticonvulsivos.
Diacomit puede causar mareos y ataxia, los cuales pueden afectar a la capacidad para conducir y utilizar máquinas, y los pacientes no deben conducir ni utilizar maquinaria durante la terapia con Diacomit.
4.8 Reacciones adversas
Las reacciones adversas observadas con mayor frecuencia son las siguientes: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000, incluidos los casos aislados), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por órganos y sistemas
Clasificación por órganos y sistemas (terminología MedDRA)
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos de la sangre y del sistema linfático
Neutropenia La neutropenia grave persistente suele desaparecer espontáneamente al interrumpirse la administración de Diacomit.
Trastornos del metabolismo y de la nutrición
Anorexia, pérdida de apetito, pérdida de peso (especialmente en combinación con valproato sódico)
Trastornos psiquiátricos
Insomnio
Agresividad, irritabilidad, trastornos del comportamiento, comportamiento oposicional, hiperexcitabilidad, trastornos del sueño
Trastornos del sistema nervioso Trastornos oculares
Somnolencia, ataxia, hipotonía, distonía
Hipercinesias
Diplopía (cuando se utiliza en combinación con carbamacepina)
Trastornos gastrointestinale s
Náuseas, vómitos
Trastornos de la piel y del tejido subcutáneo Trastornos
Fotosensibilidad, erupción, alergia cutánea, urticaria Fatiga
Muy frecuentes
Frecuentes
Poco frecuentes
Elevación de la γ GT (especialmente en combinación con carbamacepina y valproato).
Muchas de las reacciones adversas anteriores a menudo se deben a un aumento de los niveles plasmáticos de otros medicamentos anticonvulsivantes (ver secciones 4.4 y 4.5) y pueden remitir cuando se reduce la dosis de estos medicamentos.
4.9 Sobredosis
No se dispone de datos relativos a sobredosis clínica.
El tratamiento es un tratamiento de apoyo (medidas sintomáticas en las unidades de cuidados intensivos).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros Antiepilépticos, código ATC:
N03AX17 En modelos animales, el estiripentol antagoniza las convulsiones inducidas por descarga eléctrica, pentetrazol y bicuculina.
En modelos roedores, el estiripentol parece aumentar los niveles cerebrales de ácido gamma-aminobutírico (GABA), el principal neurotransmisor inhibidor en el cerebro de los mamíferos.
Esto puede producirse por inhibición de la captación sinaptosomal del GABA y/ o inhibición de la GABA-transaminasa.
También se ha demostrado que el estiripentol mejora la transmisión mediada por los receptores GABAA en el hipocampo inmaduro de la rata y aumenta la duración media de apertura (pero no la frecuencia) de los canales de cloruro de los receptores GABAA por medio de un mecanismo de tipo barbitúrico.
El estiripentol potencia la eficacia de otros anticonvulsivantes, como la carbamacepina, valproato sódico, fenitoína, fenobarbital y muchas benzodiacepinas, a consecuencia de las interacciones farmacocinéticas.
El segundo efecto del estiripentol se basa principalmente en la inhibición metabólica de diversas isoenzimas, en particular CYP 450 3A4 y 2C19, que intervienen en el metabolismo hepático de otros fármacos antiepilépticos.
La evaluación clínica pivotal de Diacomit se realizó en niños a partir de 3 años de edad con EMGI.
En un programa francés de uso compasivo se incluyeron niños a partir de 6 meses de edad, dado que el diagnóstico del síndrome de Dravet se puede realizar con seguridad a esa edad en algunos pacientes.
La decisión clínica del uso de Diacomit en niños con EMGI menores de 3 años de edad debe tomarse de forma individual para cada paciente teniendo en cuenta los posibles beneficios clínicos y riesgos (ver sección 4.2).
Se incluyeron 41 niños con EMGI en un ensayo complementario aleatorizado, controlado con placebo.
Tras un periodo inicial de 1 mes, se añadió placebo (n = 20) o estiripentol (n = 21) al valproato y al clobazam durante un periodo doble ciego de 2 meses.
A continuación, los pacientes recibieron estiripentol de forma abierta.
Los pacientes respondedores se definieron como aquellos con una reducción superior al 50% en la frecuencia de las convulsiones clónicas (o tónico-clónicas) durante el segundo mes del periodo doble ciego en comparación con el periodo inicial.
Quince (15) (71%) pacientes respondieron al estiripentol (incluidos nueve sin convulsiones clónicas ni tónico- clónicas), mientras que uno solo (5%) respondió al placebo (ninguno sin convulsiones; IC del 95% del estiripentol 52,1-90,7 frente al placebo 0-14,6).
El IC del 95% de la diferencia fue de 42,2-85,7.
El porcentaje de variación respecto al periodo inicial fue mayor con estiripentol (-69%) que con placebo (+7%), p < 0,0001.
37 moderados (somnolencia, pérdida de apetito) en comparación con el placebo, pero los efectos secundarios desaparecieron al reducirse la dosis de la comedicación en 12 de los 21 casos (Chiron et al, Lancet, 2000).
Este medicamento se ha autorizado con una “ Aprobación condicional”.
Esta modalidad de aprobación significa que se espera más información de este medicamento, en especial sobre la eficacia del estiripentol combinado con la máxima dosis segura de la terapia adicional.
Se está llevando a cabo un estudio para investigarlo.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
Se han observado las siguientes propiedades farmacocinéticas del estiripentol en estudios realizados en voluntarios adultos sanos y pacientes adultos.
Absorción / Biodisponibilidad:
El estiripentol se absorbe rápidamente, con un tiempo hasta la concentración plasmática máxima de aproximadamente 1,5 horas.
La biodisponibilidad absoluta del estiripentol no se conoce, al no disponerse de una fórmula intravenosa para su comprobación.
Se absorbe bien por vía oral, pues la mayor parte de la dosis oral es excretada en la orina.
Eliminación:
La exposición sistémica al estiripentol aumenta de forma significativa en comparación con la dosis proporcionalmente.
El aclaramiento plasmático se reduce significativamente en dosis altas: desciende desde aproximadamente 40 l/ kg/ día en la dosis de 600 mg/ día a unos 8 l/ kg/ día en la dosis de 2400 mg.
El aclaramiento se reduce tras la administración repetida de estiripentol, debido probablemente a la inhibición de las isoenzimas del citocromo P450 responsables de su metabolismo.
La semivida de eliminación fue de 4,5 horas a 13 horas, aumentando con la dosis.
Metabolismo:
El estiripentol se metaboliza ampliamente, habiéndose encontrado 13 metabolitos diferentes en la orina.
Los principales procesos metabólicos son la desmetilenación y la glucuronidación, aunque no se ha conseguido identificar con exactitud las enzimas que intervienen.
Según estudios in vitro, se considera que las principales isoenzimas del citocromo hepático P450 que intervienen en la fase 1 del metabolismo son CYP1A2, CYP2C19 y CYP3A4.
Excreción:
La mayor parte del estiripentol se excreta a través del riñón.
Los metabolitos urinarios del estiripentol representaron en su conjunto la mayor parte (73%) de una dosis aguda oral, mientras que otro 13-24% se recuperó en las heces en forma de fármaco inalterado.
Biodisponibilidad / Bioequivalencia:
Se ha estudiado la biodisponibilidad relativa entre las cápsulas y el polvo para suspensión oral en sobres en varones sanos voluntarios después de una dosis única por vía oral de 1.000 mg.
Las dos formulaciones resultaron bioequivalentes en términos de AUC pero no de la Cmáx.
La Cmáx del sobre fue ligeramente mayor (23%) en comparación con la cápsula y no reunía los requisitos de bioequivalencia.
La Tmáx. fue similar en ambas formulaciones.
Se recomienda supervisión médica si se cambia de la cápsula de estiripentol al polvo para suspensión oral en sobre.
5.3 Datos preclínicos sobre seguridad Los estudios de toxicidad en animales (rata, mono, ratón) no han puesto de manifiesto ninguna pauta uniforme de toxicidad aparte del aumento del tamaño del hígado asociada a la hipertrofia 38 hepatocelular, que se produjo al administrar dosis altas de estiripentol tanto a roedores como a no roedores.
Este dato se considera una respuesta de adaptación a una elevada carga metabólica en el hígado.
El estiripentol no fue teratogénico cuando se probó en la rata y el conejo; en un estudio en el ratón se observó una incidencia baja de la formación de paladar hendido en una dosis maternotóxica (800 mg/ kg/ día), pero no en otros estudios similares.
Estos estudios en ratones y conejos fueron realizados antes de la introducción de los requisitos de Buenas Prácticas de Laboratorio.
Los estudios en la rata sobre fertilidad y capacidad reproductora en general y sobre desarrollo prenatal y posnatal no revelaron ninguna particularidad, aparte de una pequeña disminución de la supervivencia de las crías de madres con respuesta tóxica al estiripentol en una dosis de 800 mg/ kg/ día (ver sección 4.6).
Los estudios de genotoxicidad no han detectado actividad mutágena ni clastógena.
Los estudios de carcinogénesis dieron resultados negativos en la rata.
En el ratón sólo se produjo un pequeño incremento de la incidencia de carcinomas y adenomas hepáticos en los animales tratados con 200 ó 600 mg/ kg/ día durante 78 semanas, pero no en los que recibieron 60 mg/ kg/ día.
A la vista de la falta de genotoxicidad del estiripentol y la especial susceptibilidad, ya conocida, del hígado del ratón a la formación de tumores en presencia de inducción enzimática hepática, no se considera que este dato indique un riesgo de tumorogénesis en los pacientes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
povidona K29/ 32 glicolato sódico de almidón tipo A glucosa líquida secada por pulverización eritrosina (E127) dióxido de titanio (E171) aspartamo (E951) aroma de tutti frutti (contiene sorbitol) carmelosa sódica hidroxietilcelulosa.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz.
6.6 Naturaleza y contenido del recipiente
Los sobres están fabricados con una película compuesta de papel/ aluminio/ polietileno.
Cajas de 30, 60 y 90 sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
39 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biocodex, 7 Avenue Gallieni, 94250 Gentilly, Francia.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 010-12
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
04/ 01/ 2007
10.
FECHA DE REVISIÓN DEL TEXTO
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Laboratoires BIOCODEX 1 avenue Blaise Pascal, 60000 Beauvais FRANCIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El TAC debe asegurarse de que el sistema de farmacovigilancia esté implantado y en funcionamiento antes de que el producto se ponga en el mercado y tanto tiempo como siga utilizándose el producto comercializado.
Plan de Gestión del Riesgo
El Titular de la Autorización de Comercialización se compromete a llevar a cabo los estudios y las actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia.
Debe presentarse un Plan de Gestión del Riesgo de acuerdo con la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el periodo especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo:
1.
Un ensayo clínico multicéntrico, aleatorizado y controlado que compara topiramato, estiripentol y clobazam como tratamiento complementario con valproato y clobazam en niños con síndrome de Dravet (EMGI) no controlados suficientemente con clozabam y valproato y un estudio farmacogenético complementario para 2010 (STP 167)
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Diacomit 250 mg cápsulas Estiripentol
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 250 mg de estiripentol.
3.
LISTA DE EXCIPIENTES
0,16 mg de sodio por cápsula
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras 60 cápsulas duras 90 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Las cápsulas deben ingerirse enteras con agua.
Las cápsulas no deben masticarse.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
45 10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francia Tel: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 001 30 cápsulas EU/ 1/ 06/ 367/ 002 60 cápsulas EU/ 1/ 06/ 367/ 003 90 cápsulas
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Diacomit 250 mg cápsulas
46 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Diacomit 250 mg cápsulas Estiripentol
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 250 mg de estiripentol.
3.
LISTA DE EXCIPIENTES
0,16 mg de sodio por cápsula
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras 60 cápsulas duras 90 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Estas cápsulas deben ingerirse enteras con agua.
Las cápsulas no deben masticarse.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
47 10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francia Tel: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 001 30 cápsulas EU/ 1/ 06/ 367/ 002 60 cápsulas EU/ 1/ 06/ 367/ 003 90 cápsulas
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Diacomit 500 mg cápsulas Estiripentol
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 500 mg de estiripentol.
3.
LISTA DE EXCIPIENTES
0,32 mg de sodio por cápsula.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras 60 cápsulas duras 90 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso oral.
Estas cápsulas deben ingerirse enteras con agua.
Las cápsulas no deben masticarse.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
49 10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francia Tel: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 004 30 cápsulas EU/ 1/ 06/ 367/ 005 60 cápsulas EU/ 1/ 06/ 367/ 006 90 cápsulas
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Diacomit 500 mg cápsulas
50 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Diacomit 500 mg cápsulas Estiripentol
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 500 mg de estiripentol.
3.
LISTA DE EXCIPIENTES
0,32 mg de sodio por cápsula.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras 60 cápsulas duras 90 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Estas cápsulas deben ingerirse enteras con agua.
Las cápsulas no deben masticarse.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
51 10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francia Tel: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 004 30 cápsulas EU/ 1/ 06/ 367/ 005 60 cápsulas EU/ 1/ 06/ 367/ 006 90 cápsulas
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Diacomit 250 mg polvo para suspensión oral Estiripentol
2.
PRINCIPIO(S) ACTIVO(S)
1 sobre contiene 250 mg de estiripentol.
3.
LISTA DE EXCIPIENTES
Aspartamo (E951) Sorbitol Glucosa líquida secada por pulverización 0,11 mg de sodio por sobre
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 sobres, polvo para suspensión oral 60 sobres, polvo para suspensión oral 90 sobres, polvo para suspensión oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
El polvo debe disolverse en un vaso de agua y debe tomarse inmediatamente después de su disolución durante una comida.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
53 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francia Tel: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 007 30 sobres EU/ 1/ 06/ 367/ 008 60 sobres EU/ 1/ 06/ 367/ 009 90 sobres
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Diacomit 250 mg polvo para suspensión oral
54 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA DEL SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Diacomit 250 mg polvo para suspensión oral Estiripentol Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
250 mg de estiripentol
6.
OTROS
Conservar en el embalaje original para protegerlo de la luz.
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Diacomit 500 mg polvo para suspensión oral Estiripentol
2.
PRINCIPIO(S) ACTIVO(S)
1 sobre contiene 500 mg de estiripentol.
3.
LISTA DE EXCIPIENTES
Aspartamo (E951) Sorbitol Glucosa líquida secada por pulverización 0,22 mg de sodio por sobre
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 sobres, polvo para suspensión oral 60 sobres, polvo para suspensión oral 90 sobres, polvo para suspensión oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
El polvo debe disolverse en un vaso de agua y debe tomarse inmediatamente después de su disolución durante una comida.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
56 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BIOCODEX 7 avenue Gallieni 94250 Gentilly Francia Tel: + 33 1 41 24 30 00 e-mail: webar@biocodex
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 367/ 010 30 sobres EU/ 1/ 06/ 367/ 011 60 sobres EU/ 1/ 06/ 367/ 012 90 sobres
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Diacomit 500 mg polvo para suspensión oral
57 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA DEL SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Diacomit 500 mg polvo para suspensión oral Estiripentol Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
500 mg de estiripentol
6.
OTROS
Conservar en el embalaje original para protegerlo de la luz.
59 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Diacomit 250 mg Cápsulas duras Estiripentol
Diacomit 500 mg Cápsulas duras Estiripentol
Lea todo el prospecto detenidamente antes de que su hijo empiece a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte al médico de su hijo o a su farmacéutico.
- Este medicamento se le ha recetado a su hijo y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos es grave o si aprecia cualquier efecto adverso no
mencionado en este prospecto, informe al médico de su hijo o a su farmacéutico.
Contenido del prospecto:
1.
Qué es Diacomit y para qué se utiliza 2.
Antes de que su hijo tome Diacomit 3.
Cómo tomar Diacomit 4.
Posibles efectos adversos 5 Conservación de Diacomit 6.
Información adicional
1.
QUÉ ES DIACOMIT Y PARA QUÉ SE UTILIZA
Diacomit pertenece a un grupo de medicamentos denominado antiepilépticos.
Se utiliza junto con clobazam y valproato para tratar una determinada forma de epilepsia denominada epilepsia mioclónica grave de la infancia (síndrome de Dravet), que afecta a los niños.
El médico de su hijo ha recetado este medicamento para ayudar a tratar la epilepsia.
Este medicamento debe tomarse siempre junto con otros medicamentos antiepilépticos recetados por un médico.
2.
ANTES DE QUE SU HIJO TOME DIACOMIT
Su hijo NO debe tomar Diacomit • si es alérgico (hipersensible) al estiripentol o a cualquiera de los demás componentes de Diacomit. • si ha sufrido alguna vez ataques de delirio.
Tenga especial cuidado con Diacomit • si su hijo tiene problemas de riñón o de hígado. • si su hijo está utilizando medicamentos que contienen:
- -
cisaprida (utilizada para tratar los síntomas de la pirosis nocturna); pimozida (utilizada para tratar los síntomas del síndrome de Tourette: tics vocales y movimientos repetidos e incontrolados del cuerpo);
- -
ergotamina (utilizada para tratar la migraña); dihidroergotamina (utilizada para aliviar los signos y síntomas de la reducción de la capacidad mental debido al proceso de envejecimiento);
- - - -
halofantrina (fármaco antipalúdico); quinidina (utilizada para tratar las anomalías del ritmo cardiaco); bepridil (utilizado para controlar el dolor torácico); ciclosporina, tacrolimus, sirolimus (utilizados los tres para evitar el rechazo en los transplantes de hígado, riñón y corazón);
60
-
estatinas (simvastatina y atorvastatina, utilizadas ambas para reducir el nivel de colesterol en la sangre).
• si su hijo utiliza uno de los siguientes productos:
-
medicamentos antiepilépticos que contienen: fenobarbital, primidona, fenitoína, carbamacepina, diazepam.
-
medicamentos que contienen: midazolam o triazolam (fármacos utilizados para reducir la ansiedad y el insomnio – combinados con Diacomit provocan una gran somnolencia en su hijo); clorpromacina (utilizada para enfermedades mentales como la psicosis).
-
medicamentos, bebidas y alimentos que contienen: cafeína o teofilina (estas sustancias ayudan a recuperar el estado de alerta mental).
Debe evitarse su combinación con Diacomit, ya que ésta puede aumentar sus niveles sanguíneos, dando lugar a trastornos digestivos, incremento de la frecuencia cardiaca e insomnio.
Uso de otros medicamentos Si su hijo necesita usar otros medicamentos, consulte la sección anterior “ Tenga especial cuidado con Diacomit”.
Informe al médico de su hijo o a su farmacéutico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Diacomit con los alimentos y bebidas Su hijo debe tomar Diacomit junto con alimentos; NO debe tomarse con el estómago vacío.
NO tome Diacomit con leche o productos lácteos (yogur, quesos cremosos, etc.), zumos de frutas, bebidas gaseosas o alimentos y bebidas que contengan cafeína o teofilina (por ejemplo, cola, chocolate, café, té o bebidas energéticas).
Embarazo Durante el embarazo NO debe interrumpirse un tratamiento antiepiléptico efectivo.
Si su hija está o puede estar embarazada, consulte al médico de su hija.
Consulte al médico de su hijo o a su farmacéutico antes de tomar un medicamento.
Lactancia No se recomienda dar de mamar a su bebé durante el tratamiento con este medicamento.
Consulte al médico de su hijo o a su farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas Este medicamento puede provocar somnolencia en su hijo.
Su hijo no debe manejar herramientas o máquinas ni conducir si está afectado de este modo.
Consulte al médico de su hijo.
3.
CÓMO TOMAR DIACOMIT
Su hijo debe tomar estas cápsulas exactamente como su médico le haya indicado.
Consulte al médico de su hijo o a su farmacéutico si tiene dudas.
Dosis La dosis es ajustada por el médico en función del estado de su hijo, generalmente hasta 50 mg por kg de peso corporal y por día.
61 Cómo tomar las cápsulas de Diacomit Estas cápsulas deben ingerirse enteras con agua.
Las cápsulas no deben masticarse.
Para conocer los alimentos y bebidas que deben evitarse, consulte la sección anterior “ Toma de Diacomit con los alimentos y bebidas”.
Cuándo tomar Diacomit Su hijo debe tomar este medicamento dos o tres veces al día a intervalos regulares según las instrucciones del médico de su hijo.
Ajuste de la dosis Cualquier incremento de la dosis debe ser gradual a lo largo de 3 días, reduciendo al mismo tiempo la dosis de los demás medicamentos antiepilépticos.
El médico de su hijo le informará de la nueva dosis de los demás medicamentos antiepilépticos.
Si tiene la impresión de que el efecto de este medicamento es demasiado fuerte o demasiado débil, consúltelo con el médico de su hijo o con su farmacéutico.
El médico ajustará la dosis en función del estado de su hijo.
En caso de efectos adversos, consulte con el médico de su hijo, pues es posible que éste tenga que ajustar la dosis de este medicamento y de los demás medicamentos antiepilépticos.
Existen ligeras diferencias entre las cápsulas y el polvo para suspensión oral de Diacomit.
Por favor, consulte a su médico si su hijo experimenta cualquier problema al cambiar de las cápsulas al polvo para suspensión oral o viceversa.
Si su hijo toma más Diacomit del que debiera Consulte con el médico de su hijo si sabe o cree que su hijo ha tomado más cantidad del medicamento de la que debiera.
Si su hijo olvidó tomar Diacomit Es importante que su hijo tome este medicamento con regularidad a la misma hora cada día.
Si su hijo olvida tomar una dosis, deberá tomarla tan pronto como usted lo recuerde, a menos que sea la hora de la siguiente dosis.
En ese caso, continúe con la siguiente dosis del modo normal.
Su hijo no debe tomar una dosis doble para compensar las dosis olvidadas.
Si su hijo interrumpe el tratamiento con Diacomit Su hijo no debe dejar de tomar este medicamento a menos que el médico se lo indique a usted.
La interrupción del tratamiento puede provocar una crisis de convulsiones.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte al médico de su hijo o a su farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Diacomit puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de uno de cada 10 pacientes): • pérdida de apetito, pérdida de peso (especialmente en combinación con el medicamento antiepiléptico valproato sódico); • insomnio, somnolencia; • ataxia (incapacidad de coordinar los movimientos musculares), hipotonía (poca fuerza muscular), distonía (trastornos musculares).
62 Efectos adversos frecuentes (entre uno de cada 100 pacientes y uno de cada 10 pacientes): • elevación de los niveles de enzimas hepáticas, especialmente cuando se administra con los medicamentos antiepilépticos carbamacepina o valproato sódico; • agresividad, irritabilidad, agitación, hiperexcitabilidad (estado de excitabilidad inusual); • trastornos del sueño (anomalías del sueño); • hipercinesia (movimientos exagerados); • náuseas, vómitos; • bajo número de un tipo de glóbulos blancos.
Efectos adversos poco frecuentes (entre uno de cada 1.000 pacientes y uno de cada 100 pacientes): • visión doble cuando se utiliza junto con el medicamento antiepiléptico carbamacepina; • sensibilidad a la luz; • erupción, alergia cutánea, urticaria (inflamación de la piel de un tono rosado y acompañada de picor); • fatiga (cansancio).
Para eliminar estos efectos adversos, es posible que el médico de su hijo tenga que variar la dosis de Diacomit o de los otros medicamentos que usa.
Si considera que alguno de los efectos adversos es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe al médico de su hijo o a su farmacéutico.
5.
CONSERVACIÓN DE DIACOMIT
• Mantener fuera del alcance y de la vista de los niños. • Su hijo no debe utilizar Diacomit después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica. • Conservar en el embalaje original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Diacomit 250 mg • El principio activo es el estiripentol.
Cada cápsula contiene 250 mg de estiripentol. • Los demás componentes de este medicamento son povidona K29/ 32, glicolato sódico de almidón tipo A y estearato de magnesio. • La estructura de la cápsula está hecha de gelatina, dióxido de titanio (E171), eritrosina (E127) e indigotina (E132).
Composición de Diacomit 500 mg • El principio activo es el estiripentol.
Cada cápsula contiene 500 mg de estiripentol. • Los demás componentes de este medicamento son povidona K29/ 32, glicolato sódico de almidón tipo A y estearato de magnesio. • La estructura de la cápsula está hecha de gelatina y dióxido de titanio (E171).
Aspecto de Diacomit 250 mg y contenido del envase Las cápsulas de Diacomit 250 mg son de color rosa.
Las cápsulas están envasadas en frascos de plástico que contienen 30, 60 y 90 cápsulas, en cajas de cartón.
Puede que solamente estén comercializados algunos tamaños de envases.
Diacomit también se encuentra disponible en forma de cápsulas para uso oral de 500 mg, y de polvo para suspensión oral en sobres de 250 mg y 500 mg.
63 Aspecto de Diacomit 500 mg y contenido del envase Las cápsulas de Diacomit 500 mg son de color blanco.
Las cápsulas están envasadas en frascos de plástico que contienen 30, 60 y 90 cápsulas, en cajas de cartón.
Puede que solamente estén comercializados algunos tamaños de envases.
Diacomit también se encuentra disponible en forma de cápsulas para uso oral de 250 mg, y de polvo para suspensión oral en sobres de 250 mg y 500 mg.
Titular de la autorización de comercialización Biocodex 7 avenue Gallieni - 94250 Gentilly - Francia Tel: + 33 1 41 24 30 00 - e-mail: webar@biocodex. fr
Responsable de la fabricación Biocodex 1 avenue Blaise Pascal - F-60000 Beauvais - Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
AT/ BE/ BG/ CZ/ CY/ EE/ EL/ ES/ FR/ HU/ IE/ IS/ IT/ LT/ LU/ LV/ MT/ NL/ PL/ PT/ RO/ SI/ SK/ UK Biocodex 7 avenue Gallieni - F-94250 Gentilly Tél/ Tel.: + 33 (0)1 41 24 30 00 e-mail: webar@biocodex. fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D-22335 Hamburg Tel: +49 (0)40 59101 525 e-mail: epi. info@desitin. de
DK Desitin Pharma AS Havnegade 55, st. tv.
0045-33-73 00 73 e-mail: desitin@desitin. dk
0047 67 15 92 30 e-mail: firmapost@desitin. no
FI/ SE Desitin Pharma AB Krokslätts Torg 5 43137 Mölndal Sweden Tel:
0046-31-20 23 10 e-mail: info@desitin. se
Este prospecto ha sido aprobado en 64 Este medicamento se ha autorizado con una “ Aprobación condicional”.
Esta modalidad de aprobación significa que se espera más información de este medicamento para el tratamiento de esta forma de epilepsia cuando se utiliza estiripentol junto con clobazam y valproato.
La Agencia Europea de Medicamentos (EMEA) revisará anualmente la información nueva del medicamento y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
También existen enlaces con otras páginas web sobre.
65 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Diacomit 250 mg Polvo para suspensión oral en sobres Estiripentol Diacomit 500 mg Polvo para suspensión oral en sobres Estiripentol
Lea todo el prospecto detenidamente antes de que su hijo empiece a tomar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte al médico de su hijo o a su farmacéutico.
- Este medicamento se le ha recetado a su hijo personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos es grave o si aprecia cualquier efecto adverso no
mencionado en este prospecto, informe al médico de su hijo o a su farmacéutico.
En este prospecto:
1.
Qué es Diacomit y para qué se utiliza 2.
Antes de que su hijo tome Diacomit 3.
Cómo tomar Diacomit 4.
Posibles efectos adversos 5 Conservación de Diacomit 6.
Información adicional
1.
QUÉ ES DIACOMIT Y PARA QUÉ SE UTILIZA
Diacomit pertenece a un grupo de medicamentos denominado antiepilépticos.
Se utiliza junto con clobazam y valproato para tratar una determinada forma de epilepsia denominada epilepsia mioclónica grave de la infancia (síndrome de Dravet), que afecta a los niños.
El médico de su hijo ha recetado este medicamento para ayudar a tratar la epilepsia de su hijo.
Este medicamento debe tomarse siempre junto con otros medicamentos antiepilépticos recetados por orden de un médico.
2.
ANTES DE QUE SU HIJO TOME DIACOMIT
Su hijo NO debe tomar Diacomit • si su hijo es alérgico (hipersensible) al estiripentol o a cualquiera de los demás componentes de Diacomit. • si su hijo ha sufrido alguna vez ataques de delirio.
Tenga especial cuidado con Diacomit • si su hijo tiene problemas de riñón o de hígado. • si su hijo está utilizando medicamentos que contienen:
- -
cisaprida (utilizada para tratar los síntomas de la pirosis nocturna); pimozida (utilizada para tratar los síntomas del síndrome de Tourette: tics vocales y movimientos repetidos e incontrolados del cuerpo);
- -
ergotamina (utilizada para tratar la migraña); dihidroergotamina (utilizada para aliviar los signos y síntomas de la reducción de la capacidad mental debido al proceso de envejecimiento);
- - - -
halofantrina (fármaco antipalúdico); quinidina (utilizada para tratar las anomalías del ritmo cardiaco); bepridil (utilizado para controlar el dolor torácico); ciclosporina, tacrolimus, sirolimus (utilizados los tres para evitar el rechazo en los transplantes de hígado, riñón y corazón);
66
-
estatinas (simvastatina y atorvastatina, utilizadas ambas para reducir el nivel de colesterol en la sangre).
• si su hijo utiliza uno de los siguientes productos:
-
medicamentos antiepilépticos que contienen: fenobarbital, primidona, fenitoína, carbamacepina, diazepam.
-
medicamentos que contienen: midazolam o triazolam (fármacos utilizados para reducir la ansiedad y el insomnio – combinados con Diacomit provocan una gran somnolencia en su hijo); clorpromacina (utilizada para enfermedades mentales como la psicosis).
-
medicamentos, bebidas y alimentos que contienen: cafeína o teofilina (estas sustancias ayudan a recuperar el estado de alerta mental).
Debe evitarse su combinación con Diacomit, ya que ésta puede aumentar sus niveles sanguíneos, dando lugar a trastornos digestivos, incremento de la frecuencia cardiaca e insomnio.
Si su hijo tiene problemas con alguno de los componentes de Diacomit (p. ej. aspartamo, glucosa, sorbitol).
En ese caso, consulte más adelante: “ Información importante sobre algunos de los componentes de Diacomit”.
Uso de otros medicamentos Si su hijo necesita usar otros medicamentos, consulte la sección anterior “ Tenga especial cuidado con Diacomit”.
Informe al médico de su hijo o a su farmacéutico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Diacomit con los alimentos y bebidas Su hijo debe tomar Diacomit junto con alimentos; NO debe tomarse con el estómago vacío.
NO tome Diacomit con leche o productos lácteos (yogur, quesos cremosos, etc.), zumos de frutas, bebidas gaseosas o alimentos y bebidas que contengan cafeína o teofilina (por ejemplo, cola, chocolate, café, té o bebidas energéticas).
Embarazo Durante el embarazo NO debe interrumpirse un tratamiento antiepiléptico efectivo.
Si su hija está o puede estar embarazada, consulte al médico de su hija.
Consulte al médico de su hijo o a su farmacéutico antes de tomar un medicamento.
Lactancia No se recomienda dar de mamar a su bebé durante el tratamiento con este medicamento.
Consulte al médico de su hijo o a su farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas Este medicamento puede provocar somnolencia en su hijo.
Su hijo no debe manejar herramientas o máquinas ni conducir si está afectado de este modo.
Consulte al médico de su hijo.
Información importante sobre algunos de los componentes de Diacomit Contiene una fuente de fenilalanina.
Puede ser perjudicial para las personas con fenilcetonuria.
Si su médico le ha dicho que presenta una intolerancia a ciertos azúcares, consulte con su médico antes de tomar este medicamento.
67 3.
CÓMO TOMAR DIACOMIT
Su hijo debe tomar estos sobres exactamente como su médico le haya indicado.
Consulte al médico de su hijo o a su farmacéutico si tiene dudas.
Dosis La dosis es ajustada por el médico en función del estado de su hijo, generalmente 50 mg por kg de peso corporal y por día.
Cómo tomar Diacomit polvo para suspensión oral El polvo debe disolverse en un vaso de agua y debe tomarse inmediatamente después de su disolución durante una comida.
Para conocer los alimentos y bebidas que deben evitarse, consulte la sección anterior “ Toma de Diacomit con los alimentos y bebidas”.
Cuándo tomar Diacomit Su hijo debe tomar este medicamento dos o tres veces al día a intervalos regulares según las instrucciones del médico de su hijo.
Ajuste de la dosis Cualquier incremento de la dosis debe ser gradual a lo largo de 3 días, reduciendo al mismo tiempo la dosis de los demás medicamentos antiepilépticos.
El médico de su hijo le informará de la nueva dosis de los demás medicamentos antiepilépticos.
Si tiene la impresión de que el efecto de este medicamento es demasiado fuerte o demasiado débil, consúltelo con el médico de su hijo o con su farmacéutico.
El médico ajustará la dosis en función del estado de su hijo.
En caso de efectos adversos, consulte con el médico de su hijo, pues es posible que éste tenga que ajustar la dosis de este medicamento y de los demás medicamentos antiepilépticos.
Existen ligeras diferencias entre las cápsulas y el polvo para suspensión oral de Diacomit.
Por favor, consulte a su médico si su hijo experimenta cualquier problema al cambiar de las cápsulas al polvo para suspensión oral o viceversa.
Si su hijo toma más Diacomit del que debiera Consulte con el médico de su hijo si sabe o cree que su hijo ha tomado más cantidad del medicamento de la que debiera.
Si su hijo olvidó tomar Diacomit Es importante que su hijo tome este medicamento con regularidad a la misma hora cada día.
Si su hijo olvida tomar una dosis, deberá tomarla tan pronto como usted lo recuerde, a menos que sea la hora de la siguiente dosis.
En ese caso, continúe con la siguiente dosis del modo normal.
Su hijo no debe tomar una dosis doble para compensar las dosis olvidadas.
Si su hijo interrumpe el tratamiento con Diacomit Su hijo no debe dejar de tomar este medicamento a menos que el médico se lo indique a usted.
La interrupción del tratamiento puede provocar una crisis de convulsiones.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte al médico de su hijo o a su farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Diacomit puede tener efectos adversos, aunque no todas las personas los sufran.
68 Efectos adversos muy frecuentes (más de uno de cada 10 pacientes): • pérdida de apetito, pérdida de peso (especialmente en combinación con el medicamento antiepiléptico valproato sódico); • insomnio, somnolencia; • ataxia (incapacidad de coordinar los movimientos musculares), hipotonía (poca fuerza muscular), distonía (trastornos musculares).
Efectos adversos frecuentes (entre uno de cada 100 pacientes y uno de cada 10 pacientes): • elevación de los niveles de enzimas hepáticas, especialmente cuando se administra con los medicamentos antiepilépticos carbamacepina o valproato sódico; • agresividad, irritabilidad, agitación, hiperexcitabilidad (estado de excitabilidad inusual); • trastornos del sueño (anomalías del sueño); • hipercinesia (movimientos exagerados); • náuseas, vómitos; • bajo número de un tipo de glóbulos blancos.
Efectos adversos poco frecuentes (entre uno de cada 1.000 pacientes y uno de cada 100 pacientes): • visión doble cuando se utiliza junto con el medicamento antiepiléptico carbamacepina; • sensibilidad a la luz; • erupción, alergia cutánea, urticaria (inflamación de la piel de un tono rosado y acompañada de picor); • fatiga (cansancio).
Para eliminar estos efectos adversos, es posible que el médico de su hijo tenga que variar la dosis de los medicamentos concomitantes o la dosis de Diacomit.
Si considera que alguno de los efectos adversos es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe al médico de su hijo o a su farmacéutico.
5.
CONSERVACIÓN DE DIACOMIT
• Mantener fuera del alcance y de la vista de los niños. • Su hijo no debe utilizar Diacomit después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica. • Conservar en el embalaje original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Qué contiene Diacomit 250 mg • El principio activo es el estiripentol.
Cada sobre contiene 250 mg de estiripentol. • Los demás componentes de este medicamento son povidona K29/ 32, glicolato sódico de almidón tipo A, glucosa líquida (secada por pulverización), eritrosina (E127), dióxido de titanio (E171), aspartamo (E951), aroma de tutti frutti (contiene sorbitol), carmelosa sódica, hidroxietilcelulosa.
Qué contiene Diacomit 500 mg • El principio activo es el estiripentol.
Cada sobre contiene 500 mg de estiripentol. • Los demás componentes de este medicamento son povidona K29/ 32, glicolato sódico de almidón tipo A, glucosa líquida (secada por pulverización), eritrosina (E127), dióxido de titanio (E171), aspartamo (E951), aroma de tutti frutti (contiene sorbitol), carmelosa sódica, hidroxietilcelulosa.
69 Aspecto de Diacomit 250 mg y contenido del envase Este medicamento es un polvo de color rosa claro envasado en sobres.
Las cajas contienen 30, 60 ó 90 sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
Diacomit también se encuentra disponible en forma de cápsulas para uso oral de 250 mg y 500 mg, y de polvo para suspensión oral en sobres de 500 mg.
Aspecto de Diacomit 500 mg y contenido del envase Este medicamento es un polvo de color rosa claro envasado en sobres.
Las cajas contienen 30, 60 ó 90 sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
Diacomit también se encuentra disponible en forma de cápsulas para uso oral de 250 mg y 500 mg, y de polvo para suspensión oral en sobres de 250 mg.
Titular de la autorización de comercialización Biocodex 7 avenue Gallieni - 94250 Gentilly - Francia Tel: + 33 1 41 24 30 00 - e-mail: webar@biocodex. fr
Responsable de la fabricación Biocodex 1 avenue Blaise Pascal - F-60000 Beauvais - Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
AT/ BE/ BG/ CZ/ CY/ EE/ EL/ ES/ FR/ HU/ IE/ IS/ IT/ LT/ LU/ LV/ MT/ NL/ PL/ PT/ RO/ SI/ SK/ UK Biocodex 7 avenue Gallieni - F-94250 Gentilly Tél/ Tel.: + 33 (0)1 41 24 30 00 e-mail: webar@biocodex. fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D-22335 Hamburg Tel: +49 (0)40 59101 525 e-mail: epi. info@desitin. de
DK Desitin Pharma AS Havnegade 55, st. tv.
0045-33-73 00 73 e-mail: desitin@desitin. dk
0047 67 15 92 30 e-mail: firmapost@desitin. no
0046-31-20 23 10 e-mail: info@desitin. se
Este prospecto fue aprobado en
Este medicamento se ha autorizado con una “ aprobación condicional”.
Esta modalidad de aprobación significa que se espera más información de este medicamento para el tratamiento de esta forma de epilepsia cuando se utiliza estiripentol junto con clobazam y valproato.
La Agencia Europea de Medicamentos (EMEA) revisará anualmente la nueva información del medicamento y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
También existen enlaces con otras páginas web sobre enfermedades raras y su tratamiento.
71
European Medicines Agency
Londres, 21 de agosto de 2008 Doc.
Ref.
EMEA/ 402553/ 2008
Preguntas y respuestas sobre la retirada de la solicitud de autorización de comercialización de Diractin
Denominación Común Internacional (DCI): ketoprofeno
El 23 de julio de 2008, IDEA AG notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de Diractin para el tratamiento de los síntomas de inflamación y dolor asociados a la artrosis.
¿Qué es Diractin?
Diractin es un medicamento que contiene el principio activo ketoprofeno.
Iba a comercializarse en forma de gel que contendría 22,9 mg de ketoprofeno por cada gramo de gel.
¿A qué uso estaba destinado Diractin?
Diractin iba a utilizarse para tratar los síntomas de inflamación y dolor asociados a la artrosis (dolencia que produce hinchazón y dolor en las articulaciones).
¿Cómo está previsto que actúe Diractin?
El principio activo de Diractin, el ketoprofeno, es un antiinflamatorio no esteroideo (AINE).
Se espera que actúe bloqueando una enzima llamada ciclooxigenasa, que produce prostaglandinas, sustancias que intervienen en el proceso inflamatorio.
Al reducir la producción de prostaglandinas, se espera que Diractin disminuya la inflamación y el dolor producidos por la artrosis.
En Diractin gel, el ketoprofeno está contenido en unas partículas grasas pequeñas y especiales (llamadas “ transferosomas”) que se espera que transporten el ketoprofeno a través de la piel y lo liberen en zonas más profundas, donde se produce la inflamación de la artrosis.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Diractin se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
La eficacia de Diractin se investigó en un estudio principal en el que participaron 866 pacientes con artrosis de rodilla.
El estudio comparó la eficacia de tres dosis diferentes de Diractin (25 mg, 50 mg y 100 mg dos veces al día) con la de un placebo (un tratamiento ficticio).
El criterio principal de valoración de la eficacia fue la variación de la intensidad del dolor al cabo de 12 semanas de tratamiento.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 181 cuando fue retirada.
Una vez que el CHMP hubo evaluado las respuestas de la empresa a una lista de preguntas, aún quedaban algunas cuestiones pendientes.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP tenía reservas y, provisionalmente, consideraba que Diractin no hubiera podido aprobarse para el tratamiento de los síntomas de inflamación y dolor asociados a la artrosis.
¿Cuáles eran las reservas principales del CHMP?
Al CHMP le preocupaba que la eficacia de Diractin no se había demostrado suficientemente en el único estudio principal: en comparación con el placebo, Diractin no disminuyó los niveles de dolor en una medida relevante para los pacientes.
Por consiguiente, en el momento de la retirada, el CHMP opinaba que los beneficios de Diractin no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan Diractin?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos.
No hay en marcha ningún programa de uso compasivo en el que se utilice Diractin.
Si participa usted en un ensayo clínico y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 808
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DOCETAXEL WINTHROP
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Docetaxel Winthrop?
Docetaxel Winthrop es un concentrado y disolvente con el que se prepara una solución para perfusión (goteo en una vena).
El principio activo es docetaxel.
Este medicamento es idéntico a TAXOTERE, ya autorizado en la Unión Europea.
La empresa fabricante de TAXOTERE da su autorización para utilizar sus datos científicos en el medicamento Docetaxel Winthrop.
¿Para qué se utiliza Docetaxel Winthrop?
Docetaxel Winthrop es un medicamento anticancerígeno.
Se utiliza en pacientes con: • cáncer de mama.
Puede utilizarse en monoterapia tras el fracaso de otros tratamientos.
Puede utilizarse también en combinación con otros medicamentos contra el cáncer (doxorubicina, ciclofosfamida, trastuzumab o capecitabina) en pacientes que no han recibido previamente tratamiento para su enfermedad o tras el fracaso de otros tratamientos, dependiendo del tipo y el estadio del cáncer de mama tratado. • cáncer de pulmón no microcítico.
Puede utilizarse en monoterapia tras el fracaso de otros tratamientos.
Puede utilizarse también con cisplatino (otro medicamento contra el cáncer) en pacientes que no han recibido previamente tratamiento para su enfermedad. • cáncer de próstata, cuando éste no responde al tratamiento hormonal.
Se utiliza en combinación con prednisona o prednisolona (medicamentos antiinflamatorios). • adenocarcinoma gástrico (tipo de cáncer de estómago) cuando no han recibido previamente tratamiento para su enfermedad. se utiliza en combinación con cisplatino y 5-fluorouracilo (otros medicamentos contra el cáncer). • cáncer de cabeza y cuello avanzado.
Se utiliza en combinación con cisplatino y 5-fluorouracilo.
Si desea la información completa, consulte el Resumen de las Características del Producto que también forma parte del EPAR.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Docetaxel Winthrop?
Docetaxel Winthrop únicamente debe administrarse cuando el recuento de neutrófilos (un tipo de glóbulos blancos) es al menos de 1.500 células/mm3.
Debe administrarse dexametasona (un medicamento antiinflamatorio) el día anterior al tratamiento (en caso cáncer de próstata) y el día anterior y dos días después del 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged tratamiento (en los otros tipos de cáncer).
Docetaxel Winthrop se administra en perfusión durante una hora cada tres semanas.
La dosis, la duración del tratamiento y su combinación con otros medicamentos dependen del tipo de cáncer tratado.
Si desea más información, consulte el Resumen de las características del producto.
¿Cómo actúa Docetaxel Winthrop?
El principio activo de Docetaxel Winthrop, docetaxel, pertenece al grupo de agentes antineoplásicos conocidos como taxanos.
Docetaxel bloquea la capacidad de las células para destruir el “ esqueleto” interno que les permite dividirse y multiplicarse.
Cuando el esqueleto no se destruye, la célula no puede dividirse y termina por morir.
Docetaxel afecta también a células no cancerosas, como las de la sangre, por lo que puede causar efectos secundarios.
Qué tipo de estudios se han realizado con Docetaxel Winthrop?
Docetaxel Winthrop se estudió en un total de unos 3.000 pacientes con cáncer de mama, unos 1.900 pacientes con cáncer de pulmón, unos 1.000 pacientes con cáncer de próstata, 445 pacientes con cáncer de estómago y 897 pacientes con cáncer de cabeza y cuello.
En la mayoría de esos estudios, Docetaxel Winthrop se combinó con otros tratamientos contra el cáncer y se comparó con combinaciones de distintos tratamientos o con el mismo tratamiento sin Docetaxel Winthrop.
Los criterios principales de valoración de la eficacia fueron las tasas de respuesta (porcentaje de pacientes en los que el cáncer respondió al tratamiento), el tiempo que tardó la enfermedad en seguir progresando y el aumento de la supervivencia.
Qué beneficio ha demostrado tener Docetaxel Winthrop durante los estudios?
La adición de Docetaxel Winthrop a otros tratamientos contra el cáncer produjo aumentos significativos de la tasa de respuesta, del tiempo hasta la progresión de la enfermedad o del tiempo de supervivencia en cinco tipos de cánceres (cáncer de mama, cáncer de pulmón no microcítico, cáncer de próstata, adenocarcinoma gástrico y cáncer de cabeza y cuello).
Utilizado en monoterapia para el tratamiento del cáncer de mama, Docetaxel Winthrop fue al menos tan eficaz, y en ocasiones más, que los medicamentos con los que se comparó.
Fue más eficaz que la mejor terapia adyuvante en el cáncer de pulmón.
¿Cuál es el riesgo asociado a Docetaxel Winthrop?
Los efectos secundarios más frecuentes de Docetaxel Winthrop (observados en más de 1 de cada 10 pacientes) son neutropenia (concentración baja de glóbulos blancos), anemia (concentración baja de glóbulos rojos), trombocitopenia (recuento bajo de plaquetas), neutropenia febril (causante de fiebre), neuropatía sensorial periférica (daño en los nervios de las extremidades que causa hormigueo, entumecimiento y dolor en manos y pies), neuropatía periférica motora (daño en los nervios que causa dificultad para coordinar los movimientos), disgeusia (alteración del gusto), disnea (dificultad respiratoria), estomatitis (inflamación del revestimiento de la boca), diarrea, náuseas, vómitos, alopecia (caída del cabello), reacciones cutáneas, problemas en las uñas, mialgia (dolor muscular), anorexia (pérdida del apetito), infecciones, retención de líquidos, astenia (debilidad), dolor e hipersensibilidad (reacciones alérgicas).
Estos efectos secundarios pueden ser más intensos cuando Docetaxel Winthrop se administra en combinación con otros medicamentos contra el cáncer.
La lista completa de efectos secundarios comunicados sobre Docetaxel Winthrop puede consultarse en el prospecto.
Docetaxel Winthrop no debe usarse en pacientes hipersensibles (alérgicos) a docetaxel o a cualquiera de los otros componentes.
Docetaxel Winthrop no debe utilizarse en pacientes con un recuento de neutrófilos inferior a 1.500 células/ mm3, en mujeres que estén embarazadas o en período de lactancia ni en pacientes con enfermedad hepática grave.
¿Por qué se ha aprobado Docetaxel Winthrop?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Docetaxel Winthrop son mayores que sus riesgos para el tratamiento del cáncer de mama, el cáncer de pulmón no microcítico, el cáncer de próstata, el adenocarcinoma gástrico y el cáncer de cabeza y cuello de células escamosas.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
©EMEA 2008
2/ 3
Otras informaciones sobre Docetaxel Winthrop:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europa para el medicamento Docetaxel Winthrop a Aventis Pharma S. A. el 20 de abril de 2007.
El texto completo del EPAR de Docetaxel Winthrop puede encontrarse aquí.
11-2007
©EMEA 2008
3/ 3
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 384/ 001
Docetaxel Winthrop
20 mg
Concentrado y disolvente para solución para perfusión
Concentrado: vial (vidrio) Disolvente: vial (vidrio)
Concentrado:
0,5 ml Disolvente:
1,5 ml
1 vial + 1 vial
EU/ 1/ 07/ 384/ 002
Docetaxel Winthrop
80 mg
Concentrado y disolvente para solución para perfusión
Concentrado: vial (vidrio) Disolvente: vial (vidrio)
Concentrado:
2 ml Disolvente:
6 ml
1 vial + 1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Docetaxel Winthrop 20 mg concentrado y disolvente para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de dosis única de Docetaxel Winthrop 20 mg contiene docetaxel en forma de trihidrato, que corresponden a 20 mg de docetaxel (anhidro).
La solución viscosa contiene 40 mg/ ml de docetaxel (anhidro).
Excipiente: cada vial monodosis de disolvente contiene un 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado y disolvente para solución para perfusión.
El concentrado es una solución viscosa transparente, entre amarillo y amarillo-pardo.
El disolvente es una solución incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cáncer de mama
Docetaxel Winthrop en combinación con doxorubicina y ciclofosfamida está indicado como coadyuvante en el tratamiento de pacientes con cáncer de mama operable de nódulos positivos.
Docetaxel Winthrop en combinación con doxorubicina, está indicado en el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado que no han recibido previamente terapia citotóxica para esta enfermedad.
Docetaxel Winthrop, utilizado en monoterapia, está indicado en el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado tras el fracaso de la terapia citotóxica.
La quimioterapia administrada previamente debe haber incluido una antraciclina o un agente alquilante.
Docetaxel Winthrop en combinación con trastuzumab está indicado en el tratamiento de pacientes con cáncer de mama metastásico cuyos tumores sobreexpresan HER2 y que no han sido tratados previamente con quimioterapia para la enfermedad metastásica.
Docetaxel Winthrop en combinación con capecitabina está indicado para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras el fracaso de la quimioterapia citotóxica.
La terapia previa debe haber incluido una antraciclina.
Cáncer de pulmón no microcítico
Docetaxel Winthrop está indicado en el tratamiento de pacientes con cáncer de pulmón no microcítico, metastásico o localmente avanzado, tras el fracaso de la quimioterapia previa.
Docetaxel Winthrop en combinación con cisplatino está indicado para el tratamiento de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico, no resecable, que no han sido tratados previamente con quimioterapia para esta enfermedad.
2 Cáncer de próstata
Docetaxel Winthrop en combinación con prednisona o prednisolona está indicado para el tratamiento de pacientes con cáncer de próstata metastásico refractario a hormonas.
Adenocarcinoma gástrico
Docetaxel Winthrop en combinación con cisplatino y 5-fluorouracilo está indicado para el tratamiento de pacientes con adenocarcinoma gástrico metastásico, incluido el adenocarcinoma de la unión gastroesofágica, que no han recibido previamente quimioterapia para la enfermedad metastásica.
Cáncer de cabeza y cuello
Docetaxel Winthrop en combinación con cisplatino y 5-fluorouracilo está indicado para el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello y localmente avanzado.
4.2 Posología y forma de administración
El uso de docetaxel debe estar restringido a unidades especializadas en la administración de quimioterapia citotóxica y sólo deber ser administrado bajo la supervisión de un médico especializado en quimioterapia anticancerosa (ver sección 6.6).
Dosis recomendada
Para el cáncer de mama, de pulmón no microcítico, gástrico y de cabeza y cuello, puede utilizarse la premedicación que consiste en un corticosteroide oral, tal como dexametasona 16 mg al día (ej, 8 mg dos veces al día) durante tres días comenzando el primer día antes de la administración de docetaxel, a menos que esté contraindicada (ver sección 4.4).
Para reducir el riesgo de toxicidad hematológica, se puede utilizar G-CSF como profilaxis.
Para el cáncer de próstata, dado el uso concomitante de prednisona o prednisolona el régimen de premedicación recomendado es 8 mg de dexametasona oral, 12 horas, 3 horas y 1 hora antes de la perfusión de docetaxel (ver sección 4.4).
Docetaxel se administra como una perfusión durante 1 hora cada tres semanas.
Cáncer de mama Para el tratamiento en adyuvancia de cáncer de mama operable de nódulos positivos, la dosis recomendada de docetaxel es 75 mg/ m2 administrado 1 hora después de 50 mg/ m2 de doxorubicina y 500 mg/ m2 de ciclofosfamida, cada 3 semanas durante 6 ciclos (ver también Ajustes de dosis durante el tratamiento).
Para el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado, la posología recomendada para docetaxel en monoterapia es 100 mg/ m2.
En tratamiento en primera línea, se suministran 75 mg/ m2 de docetaxel en terapia combinada con doxorubicina (50 mg/ m2).
En combinación con trastuzumab, la dosis recomendada de docetaxel es 100 mg/ m2 cada 3 semanas, con administración semanal de trastuzumab.
Las dosis posteriores de docetaxel fueron administradas inmediatamente después de finalizar la perfusión de trastuzumab, si la dosis anterior de trastuzumab era bien tolerada.
Para la posología y administración de trastuzumab, consultar la ficha técnica de trastuzumab.
En combinación con capecitabina, la dosis recomendada de docetaxel es 75 mg/ m2 cada tres semanas, combinado con capecitabina en dosis de 1.250 mg/ m2 dos veces al día (dentro de los 30 minutos siguientes a una comida), durante 2 semanas seguido de 1 semana de descanso.
Para el cálculo de la dosis de capecitabina de acuerdo con el área corporal, ver la ficha técnica de capecitabina.
3 Cáncer de pulmón no microcítico En pacientes que no han recibido nunca quimioterapia previa, tratados para el cáncer de pulmón no microcítico, la pauta posológica recomendada es de 75 mg/ m2 de docetaxel, seguido inmediatamente de 75 mg/ m2 de cisplatino, durante 30-60 minutos.
Para un tratamiento después de fracasar una quimioterapia previa basada en platino, la dosis recomendada es de 75 mg/ m2, como agente único.
Cáncer de próstata La dosis recomendada de docetaxel es de 75 mg/ m2.
Se administrarán, de forma continua, 5 mg de prednisona o prednisolona por vía oral, dos veces al día (ver sección 5.1).
Adenocarcinoma gástrico La dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 75 mg/ m2 de cisplatino, en perfusión de 1 a 3 horas (ambas sólo en el día 1), seguido de 750 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua de 24 horas durante 5 días, comenzando al final de la perfusión con cisplatino.
El tratamiento se repetirá cada 3 semanas.
Los pacientes deben recibir premedicación con antieméticos e hidratación adecuada debido a la administración de cisplatino.
Se debe emplear G-CSF en profilaxis, para reducir el riesgo de toxicidad hematológica (Ver también Ajustes de dosis durante el tratamiento).
Cáncer de cabeza y cuello Los pacientes deben recibir premedicación con antieméticos e hidratación adecuada (previa y posteriormente a la administración de cisplatino).
Se puede emplear G-CSF en profilaxis, para reducir el riesgo de toxicidad hematológica.
En los ensayos TAX 323 y TAX 324, todos los pacientes del brazo que recibían docetaxel recibieron también antibióticos como profilaxis.
• Quimioterapia de inducción seguida de radioterapia (TAX 323) Para el tratamiento de inducción del carcinoma escamoso de cabeza y cuello (CECC) no operable y localmente avanzado, la dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 75 mg/ m2 de cisplatino, durante 1 hora, en el día 1, seguido de 750 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua durante 5 días.
El tratamiento se administrará cada 3 semanas en 4 ciclos.
Después de la quimioterapia, los pacientes deben recibir radioterapia. • Quimioterapia de inducción seguida de quimioradioterapia (TAX 324) Para el tratamiento de inducción del carcinoma escamoso de cabeza y cuello (CECC) localmente avanzado (técnicamente no resecable, con baja probabilidad de curación mediante cirugía o con el fin de conservar los órganos), la dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 100 mg/ m2 de cisplatino, administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua desde el día 1 hasta el día 4.
El tratamiento se administrará cada 3 semanas en 3 ciclos.
Después de la quimioterapia, los pacientes deben recibir quimioradioterapia.
Para las modificaciones de dosis de cisplatino y 5-fluorouracilo, ver las fichas técnicas correspondientes.
Ajustes de dosis durante el tratamiento
General No se debe administrar docetaxel hasta que el recuento de neutrófilos sea, al menos, de 1.500 células/ mm3.
En pacientes que hayan presentado neutropenia febril, neutrófilos < 500 células/ mm3 durante más de una semana, reacciones cutáneas graves o acumulativas o neuropatía periférica grave durante la terapia con docetaxel, se debe reducir la dosis de docetaxel de 100 mg/ m2 a 75 mg/ m2 y/ o de 75 mg/ m2 a 60 mg/ m2.
Si el paciente continúa experimentando estas reacciones con 60 mg/ m2, el tratamiento debe interrumpirse.
4 Terapia adyuvante para cáncer de mama En el ensayo pivotal, los pacientes que recibieron terapia adyuvante para cáncer de mama y que desarrollaron neutropenia comprometida (incluyendo neutropenia prolongada, neutropenia febril, o infección), se recomendó utilizar G-CSF para proporcionar una protección profiláctica (por ej, desde el día 4 hasta el día 11) en todos los ciclos siguientes.
En los pacientes en los que se prolongue esta reacción deben continuar con G-CSF y su dosis de docetaxel debe disminuir a 60 mg/ m2.
No obstante, en la práctica clínica la neutropenia puede aparecer antes.
Así, el uso de G-CSF debe considerarse en función del riesgo de neutropenia del paciente y las recomendaciones del momento.
A los pacientes que desarrollen estomatitis grado 3 ó 4 se les debe reducir la dosis a 60 mg/ m2.
En combinación con cisplatino En los pacientes cuya dosis inicial de docetaxel es de 75 mg/ m2 en combinación con cisplatino, y cuyo punto más bajo de recuento de plaquetas durante el ciclo anterior de terapia fue < 25000 células/ mm3, o en los pacientes que han presentado neutropenia febril, o en los pacientes con toxicidades no hematológicas graves, se debe reducir la dosis de docetaxel a 65 mg/ m2 en los siguientes ciclos.
Para los ajustes de dosis de cisplatino, ver la ficha técnica correspondiente.
En combinación con capecitabina • Para los ajustes de dosis de capecitabina, ver la ficha técnica de capecitabina. • En pacientes que desarrollen por primera vez toxicidad en Grado 2, que continúe en el momento del siguiente tratamiento de docetaxel/ capecitabina, se debe retrasar la administración hasta que se haya resuelto a Grado 0-1, volviendo al 100% de la dosis original. • En pacientes que desarrollan toxicidad en Grado 2 por segunda vez, o toxicidad en Grado 3 por primera vez, en cualquier momento del ciclo de tratamiento, la administración debe retrasarse hasta que se haya resuelto a Grado 0-1, continuando el tratamiento con 55 mg/ m2 de docetaxel. • En caso de aparición de subsiguientes toxicidades o toxicidad en Grado 4, interrumpir la administración de docetaxel.
Para las modificaciones posológicas de trastuzumab, ver la ficha técnica de trastuzumab.
En combinación con cisplatino y 5-fluorouracilo Si se produce un episodio de neutropenia febril, neutropenia prolongada o infección neutropénica a pesar del uso de G-CSF, se debe reducir la dosis de docetaxel de 75 a 60 mg/ m2.
Si a continuación aparecen complicaciones relacionadas con neutropenia, se debe reducir la dosis de docetaxel de 60 a 45 mg/ m2.
En caso de trombocitopenia grado 4, se debe reducir la dosis de docetaxel de 75 a 60 mg/ m2.
Los pacientes no deben ser tratados de nuevo con ciclos posteriores de docetaxel hasta que los neutrófilos se recuperen a un nivel mayor de 1.500 células/ mm3 y las plaquetas se recuperen a un nivel mayor de 100.000 células/ mm3.
El tratamiento se suspenderá si estas toxicidades persisten (Ver sección 4.4) Las modificaciones de dosis recomendadas para las toxicidades en pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo (5-FU) son:
Toxicidad
Diarrea grado 3
Primer episodio: reducir un 20% la dosis de 5-FU Segundo episodio: reducir un 20% la dosis de docetaxel
Diarrea grado 4
Primer episodio: reducir un 20% la dosis de docetaxel y de 5-FU Segundo episodio: suspender el tratamiento
Estomatitis/ mucositis grado 3
Tercer episodio: reducir un 20% la dosis de docetaxel
Estomatitis/ mucositis grado 4
Segundo episodio: reducir un 20% la dosis de docetaxel
Para los ajustes de dosis de cisplatino y 5-fluorouracilo, ver las fichas técnicas.
5 En el ensayo pivotal de CECC no operable y localmente avanzado, en los pacientes que presentaron neutropenia complicada (incluida neutropenia, prolongada, neutropenia febril, o infección), se aconsejó utilizar G-CSF para proporcionar una cobertura profiláctica (por ejemplo, días 6-15) en los siguientes ciclos.
Poblaciones especiales
Pacientes con alteración hepática En base a los datos farmacocinéticos con docetaxel a una dosis de 100 mg/ m2 en monoterapia, en pacientes que tengan elevaciones tanto de los valores de las transaminasas (GOT y/ o GPT) mayores a 1,5 veces el límite superior del rango normal como de los valores de fosfatasa alcalina mayores a 2,5 veces el limite superior del rango normal, la posología recomendada de docetaxel es de 75 mg/ m2 (ver secciones 4.4 y 5.2) En aquellos pacientes con valores de bilirrubina sérica mayores al límite superior del rango normal y/ o valores de GOT y GPT mayores a 3,5 veces el límite superior del rango normal asociado con valores de fosfatasa alcalina mayores a 6 veces el límite superior del rango normal, el docetaxel no debe ser utilizado a menos que esté estrictamente indicado y no puede recomendarse ninguna reducción de la dosis.
En el ensayo clínico pivotal de la combinación con cisplatino y 5-fluorouracilo para el tratamiento de adenocarcinoma gástrico, se excluyó a los pacientes con valores de GOT y/ o GPT mayores a 1,5 veces el límite superior del rango normal, asociado con valores de fosfatasa alcalina mayores a 2,5 veces el límite superior del rango normal y bilirrubina mayor de 1 vez el límite superior del rango normal; en estos pacientes no se debe utilizar docetaxel a menos que esté estrictamente indicado y no se puede recomendar ninguna reducción de la dosis.
No disponemos de datos en pacientes con insuficiencia hepática tratados con docetaxel en terapia combinada para las demás indicaciones.
Niños y adolescentes La experiencia en niños es limitada.
Ancianos En base a los datos farmacocinéticos en esta población, no hay instrucciones especiales para su uso en ancianos.
Cuando se administra en combinación con capecitabina, en pacientes a partir de los 60 años de edad se recomienda una reducción inicial de la dosis de capecitabina al 75% (ver la ficha técnica de capecitabina).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Docetaxel no debe ser utilizado en pacientes con recuento basal de neutrófilos inferior a 1.500 células/ mm3.
Docetaxel no debe ser utilizado en mujeres embarazadas o durante el periodo de lactancia.
Docetaxel no debe ser utilizado en pacientes con insuficiencia hepática severa, dado que no se dispone de datos al respecto (ver secciones 4.2 y 4.4).
Las contraindicaciones de otros fármacos se aplican asimismo cuando se combinan con docetaxel.
4.4 Advertencias y precauciones especiales de empleo
En cánceres de mama y de pulmón no microcítico la premedicación con un corticosteroide oral, como dexametasona 16 mg por día (8 mg dos veces al día) durante 3 días, comenzando un día antes de la administración de docetaxel, si no está contraindicada, puede reducir la incidencia y severidad de la retención de líquidos, así como la gravedad de las reacciones de hipersensibilidad.
Para el cáncer de próstata, la premedicación es oral 8 mg de dexametasona, 12 horas, 3 horas y 1 hora antes de la perfusión de docetaxel (ver sección 4.2).
6 Hematología
La neutropenia es la reacción adversa más frecuente de docetaxel.
El nivel más bajo de neutrófilos ocurre a una mediana de7 días, aunque este intervalo puede ser más corto en pacientes fuertemente pretratados.
Debe realizarse una monitorización frecuente de los recuentos sanguíneos completos a todos los pacientes que reciban docetaxel.
Los pacientes serán tratados de nuevo con docetaxel cuando la recuperación de los niveles de neutrófilos sea ≥ a 1.500 células/ mm3 (ver sección 4.2).
En caso de neutropenia grave (< 500 células/ mm3 durante 7 o más días) durante un ciclo de la terapia con docetaxel, se recomienda una reducción de la dosis en ciclos posteriores o el uso de medidas sintomáticas apropiadas (ver sección 4.2).
En los pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo (TCF), se produjo una menor incidencia de neutropenia febril e infección neutropénica cuando recibieron G-CSF en profilaxis.
Los pacientes tratados con TCF deben recibir G-CSF en profilaxis para atenuar el riesgo de neutropenia con complicaciones (neutropenia febril, neutropenia prolongada o infección neutropénica).
Los pacientes que reciban TCF se deben vigilar estrechamente (ver secciones 4.2 y 4.8).
Reacciones de hipersensibilidad
Debido al riesgo de reacciones de hipersensibilidad, los pacientes deberán ser vigilados muy de cerca, especialmente durante la primera y segunda perfusión.
Las reacciones de hipersensibilidad pueden aparecer pocos minutos después de iniciarse la perfusión de docetaxel, por lo que deberá disponerse de los medios para el tratamiento de la hipotensión y del broncoespasmo.
Si aparecen reacciones de hipersensibilidad, los síntomas menores, como sofocos o reacciones cutáneas localizadas, no requieren la interrupción del tratamiento.
Sin embargo, las reacciones graves como hipotensión grave, broncoespasmo o rash/ eritema generalizado, requieren la interrupción inmediata del tratamiento con docetaxel y un tratamiento apropiado.
Los pacientes que desarrollen reacciones graves de hipersensibilidad no deberán volver a ser tratados con docetaxel.
Reacciones cutáneas
Se ha observado eritema cutáneo localizado en las extremidades (palmas de las manos y plantas de los pies) con edema seguido de descamación.
Se han notificado síntomas graves tales como erupciones seguidas de descamación que han conducido a la interrupción o supresión del tratamiento con docetaxel (ver sección 4.2).
Retención de líquidos
Los pacientes con retención de líquidos grave, como derrame pleural, derrame pericárdico y ascitis, deben ser estrechamente monitorizados.
Pacientes con insuficiencia hepática
En pacientes tratados con 100 mg/ m2 de docetaxel en monoterapia, que presenten niveles de transaminasas séricas (GOT y/ o GPT) mayores a 1,5 veces el límite superior del rango normal, junto con niveles de fosfatasa alcalina sérica mayores a 2,5 veces el límite superior del rango normal, existe un riesgo mayor de desarrollar reacciones adversas graves tales como muertes tóxicas incluyendo sepsis y hemorragia gastrointestinal que puede ser mortal, neutropenia febril, infecciones, trombocitopenia, estomatitis y astenia.
Por tanto la dosis recomendada de docetaxel en aquellos pacientes con elevados niveles de marcadores de la función hepática es de 75 mg/ m2 y se controlarán los niveles de dichos marcadores al comienzo del tratamiento y antes de cada ciclo (ver sección 4.2).
En pacientes con bilirrubina sérica mayor al límite superior del rango normal y/ o GOT y GPT superior a 3,5 veces el limite superior del rango normal junto con niveles séricos de fosfatasa alcalina
En el ensayo clínico pivotal de la combinación con cisplatino y 5-fluorouracilo para el tratamiento de adenocarcinoma gástrico, se excluyó a los pacientes con valores de GOT y/ o GPT mayores a 1,5 veces el límite superior del rango normal, asociado con valores de fosfatasa alcalina mayores a 2,5 veces el límite superior del rango normal y bilirrubina mayor de 1 vez el límite superior del rango normal; en estos pacientes no se debe utilizar docetaxel a menos que esté estrictamente indicado y no se puede recomendar ninguna reducción de la dosis.
No se dispone de datos en pacientes con insuficiencia hepática tratados con docetaxel en terapia combinada para las demás indicaciones.
Pacientes con insuficiencia renal
No se dispone de datos en pacientes con la función renal gravemente alterada tratados con docetaxel.
Sistema nervioso
El desarrollo de neurotoxicidad periférica grave requiere una reducción de la dosis (ver sección 4.2).
Toxicidad cardiaca
Se ha descrito fallo cardíaco en pacientes que reciben docetaxel en combinación con trastuzumab, en particular después de quimioterapia con antraciclina (doxorubicina o epirubicina).
Puede ser de moderado a grave y se ha asociado con muerte (ver sección 4.8).
Cuando los pacientes son susceptibles de tratamiento con docetaxel en combinación con trastuzumab, deben someterse a una evaluación cardiaca basal.
La función cardiaca debe ser monitorizada incluso durante el tratamiento (por ej., cada tres meses) para facilitar la identificación de los pacientes que pueden desarrollar una disfunción cardiaca.
Para más detalles, ver la ficha técnica de trastuzumab.
Otras
Deberán tomarse medidas de contracepción durante el tratamiento y al menos durante tres meses después de su finalización.
Precauciones adicionales de empleo en el tratamiento adyuvante de cáncer de mama Neutropenia comprometida Debe considerarse el uso de G-CFS y una reducción de la dosis en los pacientes que presenten neutropenia comprometida (neutropenia prolongada, neutropenia febril o infección) (ver sección 4.2).
Reacciones gastrointestinales Síntomas tempranos como dolor y sensibilidad abdominal, fiebre, diarrea, con o sin neutropenia pueden ser manifestaciones tempranas de toxicidad gastrointestinal grave y deben ser valoradas y tratadas de forma inmediata.
Fallo cardiaco congestivo Los pacientes deben ser monitorizados para detectar síntomas de fallo cardiaco congestivo durante la terapia y durante el periodo de seguimiento.
Leucemia En los pacientes tratados con docetaxel, doxorubicina y ciclofosfamida (TAC), se requiere un seguimiento hematológico por el riesgo de mielodisplasia o leucemia mieloide.
Pacientes con 4 ó + nódulos La relación beneficio/ riesgo para TAC en pacientes con 4 ó + nódulos no está completamente definida en el análisis intermedio (ver sección 5.1).
Ancianos No hay datos disponibles en pacientes mayores de 70 años de edad en tratamiento con docetaxel combinado con doxorubicina y ciclofosfamida.
8 De los 333 pacientes tratados con docetaxel cada tres semanas en un estudio de cáncer de próstata, 209 pacientes tenían 65 o más años y 68 pacientes eran mayores de 75.
En pacientes tratados con docetaxel cada tres semanas, la tasa de incidencia de aparición de cambios en las uñas relacionada con el tratamiento aumentó en un ≥ 10% en pacientes de 65 años de edad o fue incluso superior en comparación con los pacientes más jóvenes.
La incidencia de aparición de fiebre, diarrea, anorexia y edema periférico relacionados con el tratamiento fue un ≥ 10% superior en pacientes de 75 años o más frente a los de menos de 65 años.
De los 300 pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo en el estudio de cáncer gástrico (221 pacientes incluidos en la fase III y 79 pacientes incluidos en la fase II), 74 tenían al menos 65 años de edad y 4 pacientes tenían al menos 75 años.
La incidencia de reacciones adversas graves fue mayor en los pacientes mayores frente a los pacientes más jóvenes.
La incidencia de los siguientes efectos adversos (de todos los grados): letargo, estomatitis, infección neutropénica, fue un 10% mayor en los pacientes de 65 años o más que en los pacientes más jóvenes.
Los pacientes ancianos tratados con TCF deben ser estrechamente vigilados.
4.5 Interacción con otros medicamentos y otras formas de interacción
Estudios in vitro han mostrado que el metabolismo del docetaxel puede ser modificado por la administración conjunta de compuestos que inducen, inhiben o son metabolizados por el citocromo P450-3A, (y por tanto pueden inhibir competitivamente la enzima), como la ciclosporina, la terfenadina, el ketoconazol, la eritromicina y la troleandomicina.
Por tanto, se impone precaución cuando los pacientes se traten conjuntamente con estos medicamentos, dado que existe un potencial de interacción significativa.
La unión del docetaxel a proteínas es elevada (> 95%).
Aunque no se han investigado formalmente las posibles interacciones in vivo del docetaxel con medicaciones administradas conjuntamente, las interacciones in vitro con medicamentos con fuerte unión a proteínas, como eritromicina, difenhidramina, propranolol, propafenona, fenitoina, salicilatos, sulfametoxazol y valproato sódico, no afectan a la unión del docetaxel a proteínas.
Además la dexametasona no afecta a la unión del docetaxel a proteínas.
El docetaxel no afecta a la unión de la digoxina a proteínas.
La farmacocinética de docetaxel, doxorubicina y ciclofosfamida no se ve afectada por su administración conjunta.
Datos escasos procedentes de un estudio no controlado sugieren una interacción entre docetaxel y carboplatino.
Cuando está en combinación con docetaxel, el aclaramiento de carboplatino es un 50% mayor que el valor obtenido con carboplatino en monoterapia.
La farmacocinética de docetaxel en presencia de prednisona se estudió en pacientes con cáncer de próstata metastásico.
El docetaxel se metaboliza mediante el CYP3A4 y se sabe que la prednisona induce al CYP3A4.
No se han observado efectos estadísticamente significativos de la prednisona sobre la farmacocinética de docetaxel.
Docetaxel se debe administrar con precaución en pacientes que estén recibiendo de forma concomitante inhibidores potentes del CYP3A4 (por ej. inhibidores de la proteasa como ritonavir, antifúngicos azólicos como ketoconazol o itraconazol).
Un estudio de interacción de fármacos realizado en pacientes que recibieron ketoconazol y docetaxel, mostró que el aclaramiento de docetaxel se reduce a la mitad a causa del ketoconazol, probablemente porque el CYP3A4 interviene en el metabolismo de docetaxel como vía metabólica principal (única).
Puede aparecer una reducción en la tolerancia de docetaxel, incluso a dosis bajas.
4.6 Embarazo y lactancia
No hay información sobre el uso del docetaxel en mujeres embarazadas.
El docetaxel ha demostrado efectos embriotóxico y fetotóxico en conejos y ratas, y reduce la fertilidad en las ratas.
Al igual que otros medicamentos citotóxicos, el docetaxel puede causar daño fetal cuando se administra a mujeres embarazadas.
Las mujeres en edad
9 fértil que estén en tratamiento con docetaxel deben ser advertidas de que deben evitar quedarse embarazadas y, si ello ocurriera, deben informar inmediatamente al médico que las trata.
El docetaxel es una sustancia lipofílica pero no se sabe si se excreta en la leche materna.
Por lo tanto, debido a reacciones adversas potenciales sobre los niños lactantes, la lactancia debe ser interrumpida durante el tratamiento con docetaxel.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas consideradas como posible o probablemente relacionadas con la administración de docetaxel se han obtenido en: • 1312 y 121 pacientes que recibieron 100 mg/ m2 y 75 mg/ m2 de docetaxel en monoterapia, respectivamente • 258 pacientes que recibieron docetaxel en combinación con doxorubicina • 406 pacientes que recibieron docetaxel en combinación con cisplatino. • 92 pacientes tratados con docetaxel en combinación con trastuzumab. • 255 pacientes que recibieron docetaxel en combinación con capecitabina. • 332 pacientes que recibieron docetaxel en combinación con prednisona o prednisolona (se presentan las reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 744 pacientes que recibieron docetaxel en combinación con doxorubicina y ciclofosfamida (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 300 pacientes con adenocarcinoma gástrico (221 pacientes incluidos en la fase III y 79 pacientes incluidos en la fase II) que recibieron docetaxel en combinación con cisplatino y 5-fluorouracilo (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 174 y 251 pacientes con cáncer de cabeza y cuello que recibieron docetaxel en combinación con cisplatino y 5-fluorouracilo (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento).
Estas reacciones se describen utilizando el Criterio de Toxicidad Común (NCI Common Toxicity Criteria; grado 3 = G3; grado 3-4 = G3/ 4; grado 4 = G4) y los términos COSTART.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas notificadas con mayor frecuencia para docetaxel solo, son: neutropenia (que fue reversible y no acumulativa; la mediana de los días hasta el punto más bajo fue de 7 días y la mediana de la duración de la neutropenia grave (< 500 células/ mm3) fue de 7 días), anemia, alopecia, náuseas, vómitos, estomatitis, diarrea y astenia.
La gravedad de las reacciones adversas de docetaxel puede aumentar cuando se administra en combinación con otros agentes quimioterápicos.
Para la combinación con trastuzumab, se presentan reacciones adversas (de todos los grados) notificadas en ≥ 10%.
Se produjo una mayor incidencia de reacciones adversas graves (40% frente a 31%) y de reacciones adversas de grado 4 (34% frente a 23%) en el grupo tratado con la asociación con trastuzumab, en comparación con la monoterapia de docetaxel.
En combinación con capecitabina, se presentan los efectos adversos más frecuentes relacionados con el tratamiento (≥ 5%) notificados en un ensayo fase III en pacientes con cáncer de mama que no responden al tratamiento con antraciclina (ver Ficha técnica de capecitabina)
Se han observado con frecuencia las siguientes reacciones adversas con docetaxel:
10 Trastornos del sistema nervioso
El desarrollo de neurotoxicidad periférica grave requiere una reducción de la dosis (ver secciones 4.2 y 4.4).
Los signos neurosensoriales de leves a moderados se caracterizan por parestesia, disestesia o dolor con sensación de quemazón.
Los signos neuromotores se caracterizan, primordialmente, por debilidad.
Trastornos de la piel y del tejido subcutáneo
Se han observado reacciones cutáneas reversibles y se consideraron generalmente como de leves a moderadas.
Las reacciones se caracterizaron por rash, incluyendo erupciones localizadas, principalmente en manos y pies (incluido el síndrome mano-pie grave), aunque también en los brazos, cara o tórax y se asociaron con frecuencia a prurito.
Generalmente, las erupciones aparecieron en la semana después de la perfusión de docetaxel.
Menos frecuentemente, se observaron síntomas graves, como erupciones seguidas de descamación que raramente ocasionaron la interrupción o suspensión del tratamiento con docetaxel (ver secciones 4.2 y 4.4) Los trastornos graves en las uñas se caracterizan por hipo- o hiperpigmentación y algunas veces dolor y onicolisis.
Trastornos generales y alteraciones en el lugar de administración
Las reacciones en el lugar de la perfusión fueron generalmente leves y consistieron en hiperpigmentación, inflamación, enrojecimiento o sequedad de la piel, flebitis o extravasación y tumefacción de la vena.
Se ha comunicado retención de líquidos, incluyendo casos de edema periférico y, con menor frecuencia, derrame pleural, derrame pericárdico, ascitis y aumento de peso.
El edema periférico, generalmente, comienza en las extremidades inferiores y puede llegar a ser generalizado con un aumento de peso de 3 ó más kg.
La retención de líquidos es acumulativa en incidencia y en gravedad (ver sección 4.4).
Trastornos del sistema inmunológico
Las reacciones de hipersensibilidad aparecieron generalmente pocos minutos después del comienzo de la perfusión con docetaxel y fueron, generalmente, de leves a moderadas.
Los síntomas notificados con mayor frecuencia fueron enrojecimiento, rash con o sin prurito, rigidez torácica, dolor de espalda, disnea y fiebre o escalofríos por el fármaco.
Las reacciones graves se caracterizaron por hipotensión y/ o broncoespasmo o rash/ eritema generalizado (ver sección 4.4).
Docetaxel Winthrop 100 mg/ m² en monoterapia
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (< 4%); Aumento de AST G3/ 4 (< 3%); Aumento de ALT G3/ 4 (< 2%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
76,4%); Anemia (G3/ 4:
8,9%); Neutropenia febril
Arritmia (G3/ 4:
0,7%) Trombocitopenia (G4:
0,2%)
Fallo cardiaco
Sistema de clasificación de órganos MedDRA
periférica (G3:
4,1%); Neuropatía motora periférica (G3/ 4:
0,07%)
Trastornos respiratorios, torácicos y mediastínicos
2,7%)
5,3%); Diarrea (G3/ 4:
4%); Náuseas (G3/ 4:
4%); Vómitos (G3/ 4:
0,2%); Dolor abdominal (grave:
0,3%)
Trastornos de la piel y Alopecia; del tejido subcutáneo
Reacciones cutáneas (G3/ 4:
2,6%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e
Infecciones (G3/ 4:
Infección asociada a
5,7%; incluyendo sepsis neutropenia G4 (G3/ 4: y neumonía, mortal en 4,6%) el 1,7%)
Trastornos vasculares
Hipotensión; Hipertensión; Hemorragia
6,5%);
de administración
11,2%); Dolor torácico no Dolor cardiaco (grave:
0,4%)
Trastornos del sistema inmunológico
Episodios hemorrágicos asociados a trombocitopenia G3/ 4.
Trastornos del sistema nervioso Se dispone de datos de reversibilidad en el 35,3% de los pacientes que desarrollaron neurotoxicidad tras el tratamiento con docetaxel a 100 mg/ m2 en monoterapia.
Estas reacciones fueron espontáneamente reversibles en 3 meses.
12 Trastornos de la piel y del tejido subcutáneo Muy raro: un caso de alopecia no reversible al final del estudio.
El 73% de las reacciones cutáneas fueron reversibles en 21 días.
Trastornos generales y alteraciones en el lugar de administración La mediana de la dosis acumulada para la interrupción del tratamiento fue de más de 1000 mg/ m2 y la mediana del tiempo para la reversibilidad de la retención de líquidos fue de 16,4 semanas (rango de 0 a 42 semanas).
El comienzo de la retención severa o moderada se retrasa (mediana de la dosis acumulada:
818,9 mg/ m2) en pacientes con premedicación, comparado con los pacientes sin premedicación (mediana de la dosis acumulada:
489,7 mg/ m2); sin embargo, se ha notificado en algunos pacientes en los ciclos iniciales del tratamiento.
Docetaxel Winthrop 75 mg/ m² en monoterapia
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 2%)
Trastornos cardiacos
Arritmia (no grave)
Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
54,2%); Anemia (G3/ 4:
10,8%); Trombocitopenia (G4:
1,7%)
Neutropenia febril
Trastornos del sistema nervioso Neuropatía sensorial periférica (G3/ 4:
0,8%) Trastornos gastrointestinales Náuseas (G3/ 4:
3,3%); Estomatitis (G3/ 4:
1,7%); Vómitos (G3/ 4:
0,8%); Diarrea (G3/ 4:
1,7%)
2,5%) Estreñimiento
Trastornos de la piel y del tejido Alopecia; subcutáneo Reacciones cutáneas (G3/ 4:
0,8%)
Alteraciones de las uñas (grave 0,8%)
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos del metabolismo y de Anorexia la nutrición Infecciones e infestaciones Infecciones (G3/ 4:
5%)
Mialgia
Trastornos vasculares Trastornos generales y Astenia (grave:
12,4%); alteraciones en el lugar de Retención de líquidos (grave: administración 0,8%); Dolor
Hipotensión
Trastornos del sistema inmunológico
Hipersensibilidad (no grave)
13 Docetaxel Winthrop 75 mg/ m² en combinación con doxorubicina
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 2,5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (< 2,5%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes Aumento de AST G3/ 4 (< 1%); Aumento de ALT G3/ 4 (< 1%)
Trastornos cardiacos
Fallo cardiaco; Arritmia (no grave)
Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
91,7%); Anemia (G3/ 4:
9,4%); Neutropenia febril; Trombocitopenia (G4:
0,8%)
Trastornos del sistema nervioso Trastornos gastrointestinales
Neuropatía sensorial periférica (G3:
0,4%) Náuseas (G3/ 4:
5%); Estomatitis (G3/ 4:
7,8%); Diarrea (G3/ 4:
6,2%); Vómitos (G3/ 4:
5%); Estreñimiento
Neuropatía motora periférica (G3/ 4:
0,4%)
Trastornos de la piel y del tejido subcutáneo
0,4%); Reacciones cutáneas (no grave)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e infestaciones
Infección (G3/ 4:
7,8%)
Trastornos vasculares
Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Astenia (grave 8,1%); Retención de líquidos (grave 1,2%); Dolor
Hipersensibilidad (G3/ 4:
1,2%)
14 Docetaxel Winthrop 75 mg/ m² en combinación con cisplatino
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (2,1%); Aumento de ALT G3/ 4 (1,3%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes Aumento de AST G3/ 4 (0,5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (0,3%)
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
51,5%); Anemia (G3/ 4:
0,5%)
0,7%) Neutropenia febril
Trastornos del sistema nervioso
Neuropatía sensorial periférica (G3:
3,7%); Neuropatía motora periférica (G3/ 4:
2%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
9,6%); Estreñimiento Vómitos (G3/ 4:
7,6%); Diarrea (G3/ 4:
6,4%); Estomatitis (G3/ 4:
2%)
Trastornos de la piel y del tejido subcutáneo
0,2%)
Trastornos musculoesqueléticos y del tejido conjuntivo
0,5%)
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e infestaciones
Infección (G3/ 4:
5,7%)
Trastornos vasculares
Hipotensión (G3/ 4:
0,7%)
Trastornos generales y alteraciones en el lugar de administración
9,9%); Reacción en la zona de Retención de líquidos perfusión; (grave:
0,7%); Dolor Fiebre (G3/ 4:
1,2%)
2,5%)
15 Docetaxel Winthrop 100 mg/ m² en combinación con trastuzumab
Sistema de clasificación de órganos MedDRA Exploraciones complementarias Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Reacciones adversas muy frecuentes ≥ 10% de los pacientes Aumento de peso Neutropenia (G3/ 4:
32%); Neutropenia febril (incluida neutropenia asociada a fiebre y uso de antibióticos) o sepsis neutropénica
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Fallo cardiaco
Trastornos del sistema nervioso Parestesia; Cefalea; Disgeusia; Hipoestesia Trastornos oculares
Aumento del lagrimeo; conjuntivitis
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis; Dolor faringolaríngeo; Nasofaringitis; Disnea; Tos; Rinorrea
Trastornos gastrointestinales
Náuseas; Diarrea; Vómitos; Estreñimiento; Estomatitis; Dispepsia; Dolor abdominal
Trastornos musculoesqueléticos Mialgia; Artralgia; Dolor en y del tejido conjuntivo
extremidades; Dolor óseo; Dolor de espalda
Trastornos del metabolismo y de Anorexia la nutrición Trastornos vasculares
Linfedema
Trastornos generales y alteraciones en el lugar de administración
Astenia; Edema periférico; Pirexia; Fatiga; Inflamación de las mucosas; Dolor; Síntomas catarrales; Dolor torácico; Escalofríos
Letargo
Trastornos psiquiátricos
Insomnio
Trastornos cardiacos
Se ha notificado fallo cardiaco sintomático en el 2,2% de los pacientes que recibieron docetaxel con trastuzumab, comparado con el 0% de los pacientes a los que se les ha dado docetaxel en monoterapia.
En el grupo tratado con docetaxel en asociación con trastuzumab, el 64% había recibido una antraciclina como terapia adyuvante, comparado con el 55% en el grupo tratado con docetaxel en monoterapia.
Trastornos de la sangre y del sistema linfático Muy frecuente:
La toxicidad hematológica aumentó en los pacientes que recibieron trastuzumab y docetaxel, en comparación con docetaxel en monoterapia (neutropenia grado 3/ 4, 32% frente al 22%, según el criterio NCI-CTC).
También aumentó la incidencia de neutropenia febril/ sepsis neutropénica en los pacientes tratados con trastuzumab y docetaxel (23% frente a 17% en pacientes tratados sólo con docetaxel).
16 Docetaxel Winthrop 75 mg/ m² en combinación con capecitabina
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Reducción de peso; Aumento de bilirrubina en sangre G3/ 4 (9%)
Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
63%); Anemia (G3/ 4:
10%)
Trombocitopenia (G3/ 4:
3%)
Trastornos del sistema nervioso
Disgeusia (G3/ 4: < 1%); Parestesia (G3/ 4: < 1%)
Mareos; Cefalea (G3/ 4: < 1%); Neuropatía periférica
Trastornos oculares
Aumento del lagrimeo
Trastornos respiratorios, torácicos y mediastínicos
Dolor faringolaringeo (G3/ 4:
2%)
Disnea (G3/ 4:
1%); Tos (G3/ 4: < 1%); Epistaxis (G3/ 4: < 1%)
Trastornos gastrointestinales
Estomatitis (G3/ 4:
18%); Diarrea (G3/ 4:
14%); Náuseas (G3/ 4:
6%); Vómitos (G3/ 4:
4%); Estreñimiento (G3/ 4:
1%); Dolor abdominal (G3/ 4:
2%); Dispepsia
Dolor abdominal superior; Sequedad de boca
Trastornos de la piel y del tejido subcutáneo
Síndrome mano-pie (G3/ 4:
24%); Alopecia (G3/ 4:
6%); Alteraciones de las uñas (G3/ 4:
2%)
Dermatitis; Rash eritematoso (G3/ 4: < 1%); Decoloración de las uñas; Onicolisis (G3/ 4:
1%)
Trastornos musculoesqueléticos Mialgia (G3/ 4:
2%); y del tejido conjuntivo Artralgia (G3/ 4:
1%)
Dolor en extremidades (G3/ 4: < 1%); Dolor de espalda (G3/ 4:
1%)
Trastornos del metabolismo y de Anorexia (G3/ 4:
1%); la nutrición Disminución del apetito
Deshidratación (G3/ 4:
2%);
Infecciones e infestaciones Trastornos generales y Astenia (G3/ 4:
3%); alteraciones en el lugar de Pirexia (G3/ 4:
1%); administración Fatiga/ debilidad (G3/ 4:
5%); Edema periférico (G3/ 4:
1%);
Candidiasis oral (G3/ 4: < 1%) Letargo; Dolor
17 Docetaxel Winthrop 75 mg/ m² en combinación con prednisona o prednisolona
Sistema de clasificación de órganos MedDRA Trastornos cardiacos
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Reducción de la función cardiaca del ventrículo izquierdo (G3/ 4:
0,3%)
Trastornos de la sangre y del sistema linfático Trastornos del sistema nervioso
Neutropenia (G3/ 4:
32%); Anemia (G3/ 4:
4,9%) Neuropatía sensorial periférica (G3/ 4:
1,2%); Disgeusia (G3/ 4:
0%)
Trombocitopenia; (G3/ 4:
0,6%); Neutropenia febril Neuropatía motora periférica (G3/ 4:
0%)
Trastornos oculares
Aumento del lagrimeo (G3/ 4:
0,6%)
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis (G3/ 4:
0%); Disnea (G3/ 4:
0,6%); Tos (G3/ 4:
0%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
2,4%); Diarrea (G3/ 4:
1,2%); Estomatitis/ Faringitis (G3/ 4:
0,9%); Vómitos (G3/ 4:
1,2%)
Trastornos de la piel y del tejido subcutáneo
Alopecia; Alteraciones de las uñas (no grave)
Rash exfoliativo (G3/ 4:
0,3%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia (G3/ 4:
0,3%); Mialgia (G3/ 4:
0,3%)
0,6%) la nutrición Infecciones e infestaciones Trastornos generales y alteraciones en el lugar de administración Trastornos del sistema inmunológico
Infección (G3/ 4:
3,3%) Fatiga (G3/ 4:
3,9%); Retención de líquidos (grave 0,6%)
Hipersensibilidad (G3/ 4:
0,6%)
18 Docetaxel Winthrop 75 mg/ m² en combinación con doxorubicina y ciclofosfamida
Sistema de clasificación de órganos MedDRA Exploraciones complementarias Trastornos cardiacos
Reacciones adversas muy frecuentes ≥ 10% de los pacientes ≥ Aumento o disminución de peso (G3/ 4:
0,3%)
Reacciones adversas frecuentes 1 a < 10% de los pacientes Arritmia (G3/ 4:
0,1%); Fallo cardiaco congestivo
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos de la sangre Anemia (G3/ 4:
4,3%); y del sistema linfático
Neutropenia (G3/ 4:
65,5%); Trombocitopenia (G3/ 4:
2,0%); Neutropenia febril
Trastornos del sistema Disgeusia (G3/ 4:
0,7%); Neuropatía motora nervioso Neuropatía sensorial periférica (G3/ 4:
0%); periférica (G3/ 4:
0%) Neurocorticales (G3/ 4:
0,3%); Neurocerebelares (G3/ 4:
0,1%) Trastornos oculares Alteración del lagrimeo (G3/ 4:
0,1%); Conjuntivitis (G3/ 4:
0,3%) Trastornos respiratorios, Tos (G3/ 4:
0%) torácicos y mediastínicos
Síncope (G3/ 4:
0%)
Trastornos Náuseas (G3/ 4:
5,1%); Dolor abdominal (G3/ 4: gastrointestinales Estomatitis (G3/ 4:
0,5%) 7,1%); Vómitos (G3/ 4:
4,3%); Diarrea (G3/ 4:
3,2%); Estreñimiento (G3/ 4:
0,4%) Trastornos de la piel y Alopecia; del tejido subcutáneo Toxicidad cutánea (G3/ 4:
0,7%); Alteraciones de las uñas (G3/ 4:
0,4%) Trastornos Mialgia (G3/ 4:
0,8%); musculoesqueléticos y Artralgia (G3/ 4:
0,4%) del tejido conjuntivo Trastornos del Anorexia (G3/ 4:
2,2%) metabolismo y de la nutrición Infecciones e Infección (G3/ 4:
Colitis/ enteritis/ perforac ión del intestino grueso
Trastornos vasculares Vasodilatación (G3/ 4:
Hipotensión (G3/ 4:
0%) 0,9%)
Flebitis (G3/ 4:
0%); Linfedema (G3/ 4:
0%)
19 Sistema de clasificación de órganos MedDRA Trastornos generales y alteraciones en el lugar de administración
Reacciones adversas Reacciones adversas muy frecuentes frecuentes ≥ 10% de los pacientes ≥ 1 a < 10% de los pacientes Astenia (G3/ 4:
11%); Fiebre (G3/ 4:
1,2%); Edema periférico (G3/ 4:
0,4%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
1,1%) Amenorrea
También se ha notificado fallo cardiaco congestivo (CHF) (2,3% con una mediana de tiempo de seguimiento de 70 meses).
En cada grupo de tratamiento falleció un paciente debido a fallo cardiaco.
Trastornos del sistema nervioso Se observó que la neuropatía sensorial periférica continuaba en la mediana del tiempo de seguimiento de 55 meses en 9 de los 73 pacientes que presentaron efectos neurosensoriales al final de la quimioterapia.
Trastornos de la piel y del tejido subcutáneo Se observó que la alopecia continuaba, en la mediana del tiempo de seguimiento de 55 meses, en 22 de los 687 pacientes que presentaron alopecia al final de la quimioterapia.
Trastornos generales y alteraciones en el lugar de administración Se observó que el edema periférico continuaba, en la mediana del tiempo de seguimiento de 55 meses, en 18 de los 112 pacientes que presentaron edema periférico al final de la quimioterapia.
Trastornos del aparato reproductor y de la mama Se observó que la amenorrea continuaba en la mediana del tiempo de seguimiento de 55 meses en 133 de los 233 pacientes que presentaron amenorrea al final de la quimioterapia.
20 Docetaxel Winthrop 75 mg/ m² en combinación con cisplatino y 5-fluorouracilo (para adenocarcinoma gástrico)
Sistema de clasificación de órganos MedDRA Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Reacciones adversas muy frecuentes ≥ 10% de los pacientes Anemia (G3/ 4:
20,9%); Neutropenia (G3/ 4:
83,2%); Trombocitopenia (G3/ 4:
8,8%); Neutropenia febril
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Arritmia (G3/ 4:
1,0%).
Trastornos del sistema nervioso
Neuropatía sensorial periférica (G3/ 4:
8,7%)
Mareos (G3/ 4:
2,3%); Neuropatía motora periférica (G3/ 4:
1,3%)
Trastornos oculares
Aumento del lagrimeo (G3/ 4:
0%)
Trastornos del oído y del laberinto
Audición alterada (G3/ 4:
0%)
Trastornos gastrointestinales
Diarrea (G3/ 4:
19,7%); Náuseas (G3/ 4:
16%); Estomatitis (G3/ 4:
23,7%); Vómitos (G3/ 4:
14,3%)
Estreñimiento (G3/ 4:
1,0%); Dolor gastrointestinal (G3/ 4:
1,0%); Esofagitis/ disfagia/ odinofagia (G3/ 4:
0,7%)
Trastornos de la piel y del tejido Alopecia (G3/ 4:
4,0%) subcutáneo Trastornos del metabolismo y de Anorexia (G3/ 4:
11,7%).
Trastornos generales y Letargo (G3/ 4:
19,0%); alteraciones en el lugar de Fiebre (G3/ 4:
2,3%); administración Retención de líquidos (grave/ amenaza de vida:
1%) Trastornos del sistema Hipersensibilidad (G3/ 4:
1,7%) inmunológico
Rash/ picor (G3/ 4:
0,7%); Alteraciones de las uñas (G3/ 4:
0,7%); Descamación cutánea (G3/ 4:
0%)
Trastornos de la sangre y del sistema linfático
La neutropenia febril y la infección neutropénica aparecieron, respectivamente, en el 17,2% y el 13,5% de los pacientes, independientemente del uso de G-CSF.
Se utilizó G-CSF como profilaxis secundaria en el 19,3% de los pacientes (10,7% de los ciclos).
La neutropenia febril y la infección neutropénica aparecieron, respectivamente, en el 12,1% y el 3,4% de los pacientes, cuando éstos recibieron G-CSF en profilaxis y en el 15,6% y el 12,9% de los pacientes sin G-CSF en profilaxis (ver sección 4.2).
21 Docetaxel Winthrop 75 mg/ m² en combinación con cisplatino y 5-fluorouracilo (para cáncer de cabeza y cuello)
• Terapia de inducción seguida de radioterapia (TAX323)
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de peso
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos cardiacos
Isquemia de miocardio (G3/ 4:
1,7%);
Arritmia (G3/ 4:
0,6%)
Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
76,3%); Anemia (G3/ 4:
9,2%); Trombocitopenia (G3/ 4:
5,2%)
Neutropenia febril
Trastornos del sistema nervioso
Disgeusia/ Parosmia; Neuropatía sensorial
Mareos
0,6%) Trastornos oculares
Aumento del lagrimeo; Conjuntivitis
Trastornos del oído y del laberinto
Audición alterada
Trastornos gastrointestinales
Náuseas (G3/ 4:
0,6%); Estomatitis (G3/ 4:
4,0%); Diarrea (G3/ 4:
2,9%); Vómitos (G3/ 4:
0,6%)
Estreñimiento Esofagitis/ disfagia/ odin ofagia (G3/ 4:
0,6%); Dolor abdominal; Dispepsia; Hemorragia gastrointestinal (G3/ 4:
0,6%)
Trastornos de la piel y del tejido subcutáneo
Alopecia (G3/ 4:
10,9%)
Rash/ picor; Sequedad de la piel; Descamación cutánea (G3/ 4:
0,6%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia (G3/ 4:
0,6%)
Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
0,6%)
Infecciones e infestaciones Neoplasias benignas y malignas (incl. quistes y pólipos)
Infección (G3/ 4:
6,3%); Infección neutropénica
Dolor de origen neoplásico (G3/ 4:
0,6%)
Trastornos vasculares
Trastornos venosos (G3/ 4:
0,6%)
Trastornos generales y Letargo (G3/ 4:
3,4%) alteraciones en el lugar Piresis (G3/ 4:
0,6%); de administración
Retención de líquidos; Edema
Trastornos del sistema inmunológico
Hipersensibilidad (no grave)
• Terapia de inducción seguida de quimioradioterapia (TAX324)
Sistema de clasificación de órganos MedDRA
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Exploraciones complementarias
Disminución de peso
Aumento de peso
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
83,5%); Anemia (G3/ 4:
12,4%); Trombocitopenia (G3/ 4:
4,0%); Neutropenia febril
Arritmia (G3/ 4:
2,0%)
Isquemia de miocardio
Trastornos del sistema nervioso
Disgeusia/ Parosmia (G3/ 4:
0,4%); Neuropatía sensorial
Mareos (G3/ 4:
2,0%); Neuropatía motora periférica (G3/ 4:
0,4%)
1,2%) Trastornos oculares Trastornos del oído y del laberinto
Audición alterada (G3/ 4:1,2%)
Conjuntivitis
Trastornos gastrointestinales
Náuseas (G3/ 4:
13,9%); Estomatitis (G3/ 4:
20,7%); Vómitos (G3/ 4:
8,4%); Diarrea (G3/ 4:
6,8%);
Dispepsia (G3/ 4:
0,8%); Dolor gastrointestinal (G3/ 4:
1,2%); Hemorragia gastrointestinal (G3/ 4:
0,4)
0,4%)
Alopecia (G3/ 4:
4,0%); Rash/ picor
0,4%)
Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
12,0%)
Infecciones e infestaciones
Infección (G3/ 4:
Infección neutropénica
Neoplasias benignas y malignas (incl. quistes y pólipos)
Dolor de origen neoplásico (G3/ 4:
1,2%)
Letargo (G3/ 4:
4,0%) Piresis (G3/ 4:
1,2%); Edema (G3/ 4:
1,2%)
Trastornos venosos
Trastornos del sistema inmunológico
Hipersensibilidad
23 Experiencia post-comercialización
Trastornos cardiacos Se han notificado casos raros de infarto de miocardio.
Trastornos de la sangre y del sistema linfático Se ha notificado supresión de la médula ósea y otras reacciones adversas hematológicas.
Se ha notificado coagulación intravascular diseminada (CID), a menudo asociada a sepsis o fallo multiorgánico.
Trastornos del sistema nervioso Se han observado casos raros de convulsiones o de pérdida transitoria de conocimiento con la administración de docetaxel.
Estas reacciones aparecen algunas veces durante la perfusión del medicamento.
Trastornos oculares Se han notificado casos muy raros de trastornos visuales transitorios (destellos, luces deslumbrantes, escotoma) que aparecieron normalmente durante la perfusión del medicamento y en asociación con reacciones de hipersensibilidad.
Fueron reversibles al interrumpir la perfusión.
Se han notificado con rara frecuencia casos de lagrimeo con o sin conjuntivitis, como la obstrucción del conducto lagrimal, que trae como consecuencia un lagrimeo excesivo.
Trastornos del oído y del laberinto Se han notificado casos raros de ototoxicidad, trastornos y/ o pérdida de audición.
Trastornos respiratorios, torácicos y mediastínicos Rara vez se han notificado casos de síndrome agudo de distress respiratorio, neumonía intersticial y fibrosis pulmonar.
Se han notificado casos raros de neumonitis por radiación en pacientes que habían recibido radioterapia de forma concomitante.
Trastornos gastrointestinales Se han notificado casos raros de deshidratación como consecuencia de acontecimientos gastrointestinales, perforación gastrointestinal, colitis isquémica, colitis y enterocolitis neutropénica.
Se han comunicado casos raros de íleo paralítico y de obstrucción intestinal.
Trastornos de la piel y del tejido subcutáneo Se han notificado con docetaxel casos muy raros de lupus eritematoso cutáneo y erupciones bullosas, como eritema multiforme, síndrome de Stevens-Johnson, necrolisis epidérmica tóxica.
En algunos casos, podrían haber contribuido otros factores concomitantes en el desarrollo de estos efectos.
Se han notificado con docetaxel modificaciones de tipo escleroderma, generalmente precedidas por linfedema periférico.
Neoplasias benignas, malignas y no especificadas (incluidos quistes y pólipos) Se han notificado casos muy raros de leucemia mieloide aguda y síndrome mielodisplásico relacionados con docetaxel, cuando se ha utilizado en combinación con otros agentes quimioterápicos y/ o radioterapia.
Trastornos vasculares Se han notificado raramente acontecimientos tromboembólicos venosos.
Trastornos generales y alteraciones en el lugar de administración Raramente se han notificado fenómenos de recuerdo de radiación.
La retención de líquidos no está acompañada de episodios agudos de oliguria o hipotensión.
Raramente se han notificado casos de deshidratación o de edema pulmonar.
Trastornos del sistema inmunológico Se han notificado algunos casos de shock anafiláctico, algunas veces mortales.
24 Trastornos hepatobiliares Se han notificado casos muy raros de hepatitis, algunas veces mortales, principalmente en pacientes con alteraciones hepáticas previas.
4.9 Sobredosis
Se han notificado pocos casos de sobredosificación.
No existe antídoto conocido para la sobredosificación con docetaxel.
En caso de sobredosis, el paciente deberá ingresar en una unidad especializada y las funciones vitales serán monitorizadas muy estrictamente.
En caso de sobredosis, se espera un empeoramiento de las reacciones adversas.
Las complicaciones más precoces e importantes de la sobredosificación pueden consistir en depresión medular, neurotoxicidad periférica y mucositis.
Los pacientes deberían recibir una terapia con G-CSF tan pronto como sea posible desde que se conoce la sobredosificación.
En caso de necesidad se tomarán las medidas sintomáticas que sean apropiadas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antineoplásicos, Código ATC:
L01CD 02
Datos preclínicos
El docetaxel es un agente antineoplásico que actúa estimulando el ensamblaje de la tubulina en los microtúbulos estables inhibiendo su despolimerización, lo que conduce a un marcado descenso de tubulina libre.
La unión de docetaxel a los microtúbulos no altera el número de protofilamentos.
Se ha comprobado in vitro que docetaxel altera la red tubular de las células que es esencial para las funciones vitales de la mitosis e interfase celular.
El docetaxel mostró ser citotóxico, in vitro, frente a varias líneas celulares de tumores murinos y humanos y frente a células tumorales humanas recién extirpadas, en ensayos por clonación.
El docetaxel alcanza altas concentraciones intracelulares con un prolongado tiempo de permanencia celular.
Además el docetaxel se mostró activo en algunas pero no en todas las líneas celulares que expresan la p-glicoproteína codificada por el gen de resistencia a diversas drogas.
In vivo, docetaxel es un agente no catalogable y tiene un amplio espectro de actividad antitumoral experimental frente a injertos tumorales murinos y humanos.
Datos clínicos
Cáncer de mama
Docetaxel Winthrop en combinación con doxorubicina y ciclofosfamida: terapia adyuvante
Los datos de un ensayo multicéntrico randomizado abierto apoyan el uso de docetaxel como coadyuvante para el tratamiento de pacientes con cáncer de mama operable de nódulos positivos y KPS ≥ 80%, entre los 18 y los 70 años de edad.
Después de la estratificación según el número de nódulos linfáticos positivos (1-3, 4ó+), se randomizaron 1491 pacientes para recibir bien docetaxel 75 mg/ m2 administrados 1 hora después de 50 mg/ m2 de doxorubicina y 500 mg/ m2de ciclofosfamida (grupo TAC), ó 50 mg/ m2 de doxorubicina seguidos de 500 mg/ m2 de fluorouracilo y 500 mg/ m2 de ciclofosfamida (grupo FAC).
Docetaxel fue administrado en perfusión de 1 hora, mientras que el resto de los medicamentos se dieron en forma de bolo intravenoso en el día 1.
Se administró G-CSF como profilaxis secundaria a los pacientes que presentaron neutropenia comprometida (neutropenia febril, neutropenia prolongada o infección).
Los pacientes del grupo TAC recibieron profilaxis antibiótica consistente en 500 mg de
25 ciprofloxacino por vía oral 2 veces al día durante 10 días, comenzando en el día 5 de cada ciclo, o equivalente.
La terapia de radiación adyuvante se prescribió según las directrices en vigor en las instituciones participantes y se administró al 69% de los pacientes que recibieron TAC y al 72% de los pacientes que recibieron FAC.
Se llevó a cabo un análisis intermedio con una mediana de seguimiento de 55 meses.
Se demostró una supervivencia libre de enfermedad significativamente mayor en el grupo TAC, comparado con el grupo FAC.
La incidencia de recidivas a los 5 años se redujo en los pacientes que recibieron TAC comparado con los que habían recibido FAC (25% frente al 32%, respectivamente), esto es, una reducción absoluta del riesgo del 7% (p = 0,001).
La supervivencia global a los 5 años fue también significativamente mayor con TAC comparado con FAC (87% frente al 81%, respectivamente), esto es, una reducción absoluta del riesgo de muerte del 6% (p = 0,008).
Se analizaron los subgrupos de pacientes tratados con TAC según los principales factores prognósticos definidos de forma prospectiva:
Supervivencia libre de enfermedad
Supervivencia global
Subgrupo de pacientes Nº de nódulos positivos
Número de pacientes
Razón de riesgos*
IC 95%
p=
Razón de IC 95% riesgos*
p=
Total
745
0,72
0,59-0,88
0,001
0,70
0,53-0,91
0,008
1-3 4ó+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
*una razón de riesgos menor que 1 indica que TAC está asociado a una mayor supervivencia libre de enfermedad comparado con FAC
El efecto beneficioso de TAC no se ha demostrado en pacientes con 4 ó más nódulos positivos (37% de la población) en el momento del análisis intermedio.
El efecto parece ser menos pronunciado que en los pacientes con 1-3 nódulos positivos.
La relación beneficio-riesgo no se ha definido totalmente en pacientes con 4 ó más nódulos positivos en el momento del análisis intermedio.
Docetaxel Winthrop en monoterapia.
Se han llevado a cabo dos estudios comparativos randomizados en fase III con docetaxel, a la dosis y pauta recomendadas de 100 mg/ m2 administrado cada 3 semanas, los cuales incluyen 326 pacientes con cáncer de mama metastásico que no respondieron a una terapia con agentes alquilantes y 392 que no respondieron a un tratamiento previo con antraciclina.
Docetaxel fue comparado con doxorubicina (75 mg/ m2 cada 3 semanas), en los pacientes en los que fracasó el tratamiento con agentes alquilantes.
Sin afectar al tiempo de supervivencia total (docetaxel 15 meses frente a doxorubicina 14 meses, p = 0,38) ni al tiempo hasta la progresión (docetaxel 27 semanas frente a doxorubicina 23 semanas, p = 0,54), docetaxel incrementó la tasa de respuesta (52% frente a 37%, p = 0,01) y redujo el tiempo de respuesta (12 semanas frente a 23 semanas, p = 0,007).
Tres pacientes tratados con docetaxel (2%) interrumpieron el tratamiento debido a la retención de líquidos, mientras 15 pacientes tratados con doxorubicina (9%) lo interrumpieron debido a la toxicidad cardiaca (tres insuficiencias cardiacas congestivas mortales).
Docetaxel fue comparado con la combinación de mitomicina C y vinblastina (12 mg/ m2 cada 6 semanas y 6 mg/ m2 cada 3 semanas), en los pacientes en los que fracasó el tratamiento con antraciclinas.
Docetaxel incrementó la tasa de respuesta (33% frente a 12%, p < 0,0001), prolongó el tiempo hasta la progresión (19 semanas frente a 11 semanas, p = 0,0004) y prolongó la supervivencia total (11 meses frente a 9 meses, p = 0,01).
A lo largo de estos estudios fase III, el perfil de seguridad de docetaxel se correspondió con el perfil de seguridad observado en los estudios en fase II (ver sección 4.8).
26 Se ha llevado a cabo un ensayo abierto, multicéntrico, randomizado en fase III para comparar docetaxel en monoterapia con paclitaxel, en el tratamiento de cáncer de mama en estado avanzado en pacientes cuyo tratamiento previo haya incluido una antraciclina.
Un total de 449 pacientes fueron asignados aleatoriamente para recibir bien 100 mg/ m2 de docetaxel en monoterapia en perfusión durante 1 hora o bien 175 mg/ m2 de paclitaxel en perfusión durante 3 horas.
Ambos regímenes se administraron cada 3 semanas.
Docetaxel prolongó la mediana del tiempo de progresión (24,6 semanas frente a 15,6 semanas; p < 0,01) y la mediana de la supervivencia (15,3 meses frente a 12,7 meses; p = 0,03), sin alterar la variable principal, la tasa de respuesta global (32% frente a 25%, p = 0,10).
Se observaron más reacciones adversas graves en grado 3/ 4 con la monoterapia de docetaxel (55,4%) que con paclitaxel (23,0%).
Docetaxel Winthrop en combinación con doxorubicina
Se ha llevado a cabo un estudio randomizado en fase III, que incluyó 429 pacientes con enfermedad metastásica no tratados previamente, con doxorubicina (de 50 mg/ m2) en combinación con docetaxel (75 mg/ m2) (grupo AT) frente a doxorubicina (de 60 mg/ m2) en combinación con ciclofosfamida (600 mg/ m2) (grupo AC).
Ambos regímenes fueron administrados en el día 1 cada 3 semanas.
• El tiempo hasta la progresión (THP) fue significativamente más largo en el grupo AT frente al grupo AC, p = 0,0138.
La mediana del THP fue de 37,3 semanas (IC 95%:
33,4 – 42,1) en el grupo AT y 31,9 semanas (IC 95%:
27,4 – 36,0) en el grupo AC. • La tasa de respuesta global (TRG) fue significativamente mayor en el grupo AT frente al grupo AC, p = 0,009.
La TRG fue de 59,3% (IC 95%:
52,8 – 65,9) en el grupo AT y 46,5% (IC 95%:
39,8 – 53,2) en el grupo AC.
En este ensayo, el grupo AT mostró una mayor incidencia en neutropenia grave (90% frente al 68,6%), neutropenia febril (33,3% frente al 10%), infección (8% frente al 2,4%), diarrea (7,5% frente al 1,4%), astenia (8,5% frente al 2,4%) y dolor (2,8% frente al 0%) que el grupo AC.
Por otra parte, el grupo AC mostró una incidencia de anemia grave mayor que el grupo AT (15,8% frente al 8,5%) y además, una mayor incidencia de toxicidad cardiaca severa: insuficiencia cardiaca congestiva (3,8% frente al 2,8%), disminución absoluta de la FEVI ≥ 20% (13,1% frente al 6,1%), disminución absoluta de la FEVI ≥ 30% (6,2% frente al 1,1%).
Se produjeron muertes tóxicas en un paciente del grupo AT (insuficiencia cardiaca congestiva) y en 4 pacientes del grupo AC (1 debido a shock séptico y 3 causadas por insuficiencia cardiaca congestiva).
En ambos grupos, la calidad de vida determinada por el cuestionario EORTC fue similar y estable durante el tratamiento y el seguimiento.
Docetaxel Winthrop en combinación con trastuzumab
Docetaxel en combinación con trastuzumab se estudió para el tratamiento de pacientes con cáncer de mama metastásico cuyos tumores sobreexpresan HER2 y que no han recibido quimioterapia previa para la enfermedad metastásica.
Se asignaron aleatoriamente 186 pacientes para recibir docetaxel (100 mg/ m2) con o sin trastuzumab: el 60% de los pacientes recibieron quimioterapia previa en adyuvancia basada en una antraciclina.
Docetaxel más trastuzumab fue eficaz tanto en los pacientes que habían como en los que no habían recibido previamente antraciclinas en adyuvancia.
El principal método de ensayo utilizado para determinar la positividad de HER2 en este ensayo pivotal fue inmunohistoquímica (IHC).
Una minoría de los pacientes fueron analizados utilizando fluorescencia de hibridación in-situ (FISH).
En este ensayo, el 87% de los pacientes presentaba enfermedad que era IHC 3+ y el 95% de los pacientes introducidos presentaban enfermedad que era IHC 3+ y/ o FISH positivo.
En la siguiente tabla se presentan los resultados de eficacia:
27
Parámetro
Docetaxel
con trastuzumab1 n = 92
Docetaxel1 n = 94
Tasa de respuesta
61%
34%
(IC 95%) Mediana de la duración de la
(50-71)
(25-45)
respuesta (meses)
11,4
5,1
(IC 95%) Mediana del TTP (meses) (IC 95%) Mediana de la supervivencia
(9,2-15,0) 10,6 (7,6-12,9) 30,52
(4,4-6,2) 5,7 (5,0-6,5) 22,12
(meses) (IC 95%)
(26,8-ne)
(17,6-28,9)
TTP = tiempo hasta la progresión; “ ne” indica 1
Set completo de análisis (intención de tratamiento) 2 Mediana de la supervivencia estimada
Docetaxel Winthrop en combinación con capecitabina
Los datos procedentes de un estudio clínico fase III, controlado, multicéntrico, aleatorizado, apoyan el uso de docetaxel en combinación con capecitabina para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastático después del fracaso con terapia citotóxica que incluya una antraciclina.
En ese estudio, se aleatorizaron 255 pacientes en tratamiento con docetaxel en dosis de 75 mg/ m2 en perfusión intravenosa durante 1 hora cada 3 semanas) y capecitabina (1250 mg/ m2 dos veces al día durante 2 semanas seguidas de 1 semana de descanso).
Otros 256 pacientes fueron aleatorizados para ser tratados con docetaxel solo (100 mg/ m2 en perfusión intravenosa durante 1 hora cada 3 semanas).
La supervivencia resultó mayor en la rama de tratamiento combinado de docetaxel con capecitabina (p = 0,0126).
La mediana de supervivencia fue de 442 días (docetaxel + capecitabina) frente a 352 días (docetaxel solo).
Los índices de respuesta objetiva globales en toda la población aleatorizada (evaluación del investigador) fueron del 41,6% (docetaxel + capecitabina) frente a un 29,7% (docetaxel sólo); p = 0,0058.
El tiempo de progresión de la enfermedad fue superior en el grupo tratado con la asociación docetaxel + capecitabina (p < 0,0001).
La mediana de tiempo hasta la progresión fue de 186 días (docetaxel + capecitabina) frente a 128 días (docetaxel solo).
Cáncer de pulmón de células no pequeñas
Pacientes previamente tratados con quimioterapia con o sin radioterapia
En un estudio en fase III, en pacientes previamente tratados, el tiempo de progresión (12,3 semanas frente a 7 semanas) y la supervivencia global fueron significativamente mayores para docetaxel a 75 mg/ m2 frente al Mejor Tratamiento de Soporte.
La tasa de supervivencia de 1 año, fue también significativamente mayor para docetaxel (40%) frente al Mejor Tratamiento de Soporte (16%).
El uso de analgésicos morfínicos (p < 0,01), analgésicos no morfínicos (p < 0,01) y otros medicamentos relacionados con la enfermedad (p = 0,06) y radioterapia (p < 0,01) fue menor en pacientes tratados con docetaxel a 75 mg/ m2 frente a los que recibieron el Mejor Tratamiento de Soporte.
La tasa de respuesta global fue de 6,8% en los pacientes evaluables y la duración de la respuesta fue de 26,1 semanas.
Docetaxel Winthrop en combinación con derivados de platino en pacientes sin quimioterapia previa
En un estudio en fase III, se randomizaron 1218 pacientes con cáncer de pulmón no microcítico en estado IIIB ó IV no resecable, con un índice de Karnofsky ≥ 70%, que no habían recibido quimioterapia previa para esta enfermedad, en un grupo que recibió una perfusión de 1 hora con 75 mg/ m2 de docetaxel (T), seguido inmediatamente de 75 mg/ m2 de cisplatino (Cis) durante 30- 60 minutos, cada 3 semanas, en otro grupo que recibió una perfusión de 1 hora con 75 mg/ m2 de docetaxel en combinación con carboplatino (Cb) (AUC de 6 mg/ ml. min) durante 30-60 minutos, cada
28 3 semanas, ó 25 mg/ m2 de vinorelbina (V), administrada durante 6-10 minutos en los días 1, 8, 15, 22, seguido de 100 mg/ m2 de cisplatino administrado en el día 1 de los ciclos repetido cada 4 semanas.
En la siguiente tabla se presentan datos de supervivencia, mediana del tiempo hasta la progresión y tasa de respuesta para dos grupos del estudio:
TCis
VCis
Análisis estadístico
Supervivencia global (Variable principal del estudio):
n
= 408
n = 404
Mediana de la supervivencia (meses)
11,3
10,1
Razón de riesgos:
1,122
[IC 97,2%:
0,937; 1,342]*
Supervivencia a 1 año (%)
46
41
Diferencia entre tratamientos:
5,4% [IC 95%: -1,1; 12,0]
Supervivencia a los 2 años (%)
21
14
Diferencia entre tratamientos:
6,2% [IC 95%:
0,2; 12,3]
Mediana del tiempo hasta la progresión
(semanas):
22,0
23,0
Razón de riesgos:
1,032 [IC 95%:
0,876; 1,216]
Tasa de respuesta global (%):
31,6
24,5
Diferencia entre tratamientos:
7,1% [IC 95%:
0,7; 13,5]
*: corregido en las comparaciones múltiples y ajustado para los factores de estratificación (estadío de la enfermedad y área de tratamiento), basado en la población de pacientes evaluables.
Los criterios secundarios de valoración incluyeron cambios en el índice de dolor, índice global de calidad de vida EuroQoL-5D, escala de síntomas de cáncer de pulmón y cambios en el índice de Karnofsky.
Los resultados de estos criterios de valoración dieron soporte a los resultados de los criterios primarios de valoración.
En la combinación de docetaxel con carboplatino no es posible demostrar una eficacia equivalente o no inferior, en comparación con el tratamiento combinado de referencia VCis.
Cáncer de próstata
La seguridad y la eficacia de docetaxel en combinación con prednisona o prednisolona en pacientes con cáncer de próstata metastático refractario a hormonas se han estudiado en un ensayo multicéntrico randomizado en fase III.
Se asignaron aleatoriamente un total de 1006 pacientes con KPS ≥ 60 a los siguientes grupos de tratamiento:
• Docetaxel 75 mg/ m2 cada 3 semanas durante 10 ciclos • Docetaxel 30 mg/ m2 administrado semanalmente durante las primeras 5 semanas de un ciclo de 6 semanas, durante 5 ciclos • Mitoxantrona 12 mg/ m2 cada tres semanas durante 10 ciclos.
Los tres regímenes se administraron en combinación con 5 mg de prednisona o prednisolona dos veces al día, durante todo el periodo de tratamiento.
Pacientes que recibieron docetaxel cada tres semanas demostraron una supervivencia global significativamente mayor comparada con aquellos tratados con mitoxantrona.
El incremento en supervivencia visto en el grupo semanal de docetaxel no fue estadísticamente significativo comparado con el grupo control de mitoxantrona.
Las variables de eficacia para los grupos tratados con docetaxel frente a los grupos control se resumen en la tabla siguiente:
29 Variable
Docetaxel cada tres semanas
Docetaxel cada semana
Mitoxantrona cada tres semanas
334
337
supervivencia (meses) IC 95% Razón de riesgos IC 95% valor-p+* Número de pacientes Tasa de respuesta
18,9 (17,0-21,2) 0,761 (0,619-0,936) 0,0094 291
17,4 (15,7-19,0) 0,912 (0,747-1,113) 0,3624 282
16,5 (14,4-18,6) -- -- -- 300
PSA** (%) IC 95% valor-p * Número de pacientes Tasa de respuesta del
dolor (%) IC 95% valor-p * Número de pacientes Tasa de respuesta al
34,6 (27,1-42,7) 0,0107 141
31,2 (24,0-39,1) 0,0798 134
21,7 (15,5-28,9) -- 137
tumor (%) IC 95% valor-p * +Stratified log rank test
8, ,2 (4,2-14,2) 0,5853
El hecho de que el tratamiento con docetaxel administrado cada semana presentara un perfil de seguridad ligeramente superior al tratamiento con docetaxel administrado cada 3 semanas, hace posible que ciertos pacientes puedan beneficiarse del tratamiento con docetaxel cada semana.
No se observaron diferencias estadísticas entre los grupos de tratamiento en cuanto a la Calidad de vida global.
Adenocarcinoma gástrico
Se llevó a cabo un ensayo multicéntrico, abierto, aleatorizado, para evaluar la seguridad y eficacia de docetaxel en el tratamiento de pacientes con adenocarcinoma gástrico metastásico, incluido adenocarcinoma de la unión gastroesofágica, que no habían recibido quimioterapia previa para la enfermedad metastásica.
Se trataron un total de 445 pacientes con un KPS > 70 bien con docetaxel (T) (75 mg/ m2 en el día 1) en combinación con cisplatino (C) (75 mg/ m2 en el día 1) y 5-fluorouracilo (F) (750 mg/ m2 por día durante 5 días), o bien cisplatino (100 mg/ m2 en el día 1) y 5-fluorouracilo (1000 mg/ m2 por día durante 5 días).
La duración del ciclo de tratamiento fue de 3 semanas para el brazo TCF y 4 semanas para el brazo CF.
La mediana del número de ciclos administrados por paciente fue de 6 (con un intervalo de 1-16) para el brazo TCF frente a 4 (con un intervalo de 1-12) para el brazo CF.
La variable principal fue el tiempo hasta la progresión (TTP).
La reducción del riesgo de progresión fue del 32,1% y se asoció con un TTP significativamente más largo (p = 0,0004) a favor del brazo TCF.
La supervivencia global fue también significativamente mayor (p = 0,0201) a favor del brazo TCF, con un riesgo de reducción de la mortalidad del 22,7%.
Los resultados de eficacia se resumen en la siguiente tabla:
30 Eficacia de docetaxel en el tratamiento de pacientes con adenocarcinoma gástrico
Variable
TCF
CF
Mediana del TTP (meses)
n
= 221 5,6
n
= 224 3,7
(IC 95%) Razón de riesgos
(4,86-5,91)
1,473
(3,45-4,47)
(IC 95%) Valor-p*
(1,189-1,825) 0,0004
Mediana de la supervivencia (meses)
9,2
8,6
(IC 95%) Estimación a los 2 años (%) Razón de riesgos
(8,38-10,58) 18,4
1,293
(7,16-9,46) 8,8
(IC 95%) Valor-p*
(1,041-1,606) 0,0201
Tasa de respuesta global (CR+PR) (%) Valor-p*
36,7
0,0106
Enfermedad Progresiva como Mejor Respuesta Global (%) * Test logrank no estratificado
16,7
25,9
Los análisis de subgrupos cruzando edad, género y raza favorecieron de forma contundente al brazo TCF frente al brazo CF.
Un análisis actualizado de la supervivencia llevado a cabo con una mediana del tiempo de seguimiento de 41,6 meses, no ha seguido mostrando una diferencia estadísticamente significativa del régimen TCF, aunque sí lo favorece y ha mostrado que existe un claro beneficio de TCF sobre CF entre los 18 y los 30 meses de seguimiento.
En conjunto, los resultados de calidad de vida (QoL) y beneficio clínico indican de forma contundente una mejora en el brazo TCF.
Los pacientes tratados con TCF presentaron un mayor tiempo hasta el 5% del deterioro definitivo del estado de salud global en el cuestionario QLQ-C30 (p = 0,0121) y un mayor tiempo hasta el empeoramiento definitivo del índice de Karnofsky (p = 0,0088), en comparación con los pacientes tratados con CF.
Cáncer de cabeza y cuello
• Quimioterapia de inducción seguida de radioterapia (TAX 323) La seguridad y eficacia de docetaxel en el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello (CECC), fue evaluado en un ensayo en fase III, multicéntrico, abierto, aleatorizado (TAX323).
En este ensayo, 358 pacientes con CECC no operable y localmente avanzado, con un estado funcional de la OMS de 0 ó 1, fueron aleatorizados a uno de los dos grupos de tratamiento.
Los pacientes del brazo con docetaxel recibieron 75 mg/ m2 de docetaxel (T) seguido de 75 mg/ m2 de cisplatino (P), seguido de 750 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua durante 5 días.
Este tratamiento se administró en 4 ciclos cada 3 semanas en caso de observar al menos una respuesta mínima (≥ 25% de reducción del tamaño del tumor determinado bidimensionalmente) después de 2 ciclos.
Al final de la quimioterapia, tras un intervalo mínimo de 4 semanas y uno máximo de 7, los pacientes cuya enfermedad no había progresado, recibieron radioterapia (RT) durante 7 semanas, de acuerdo con las recomendaciones de cada institución (TPF/ RT).
Los pacientes del brazo comparador recibieron 100 mg/ m2 de cisplatino (P), seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, durante 5 días.
Este tratamiento se administró en 4 ciclos cada 3 semanas en caso de observar al menos una respuesta mínima (≥ 25% de reducción del tamaño del tumor determinado bidimensionalmente) después de 2 ciclos.
Al final de la quimioterapia, tras un intervalo mínimo de 4 semanas y uno máximo de 7, los pacientes cuya enfermedad no había progresado, recibieron radioterapia (RT) durante 7 semanas, de acuerdo con las recomendaciones de cada institución (PF/ RT).
La radioterapia locorregional se administró bien con un fraccionado convencional (1,8 Gy-2,0 una vez al día, 5 días por semana, para alcanzar una dosis total de 66 a 70
31 Gy), o bien con regímenes hiperfraccionados/ acelerados de radioterapia (dos veces al día, con un intervalo mínimo de 6 horas entre fracciones, 5 días a la semana).
Se recomendó un total de 70 Gy para los regímenes acelerados y 74 Gy para los hiperfraccionados.
Se permitió la resección quirúrgica después de la quimioterapia, antes o después de la radioterapia.
Los pacientes del brazo TPF recibieron tratamiento antibiótico profiláctico consistente en 500 mg de ciprofloxacino por vía oral, dos veces al día durante 10 días, comenzando en el día 5 de cada ciclo, o su equivalente.
La variable principal del estudio, la supervivencia libre de progresión (SLP), fue significativamente mayor en el brazo TPF frente al brazo PF, p = 0,0042 (mediana de PFS:
11,4 frente a 8,3 meses, respectivamente), con una mediana del tiempo de seguimiento global de 33,7 meses.
La mediana de la supervivencia global fue también significativamente mayor a favor del brazo TPF frente al brazo PF (mediana de OS:
18,6 frente a 14,5 meses, respectivamente), con una reducción del riesgo de mortalidad del 28%, con una p = 0,0128.
Los resultados de eficacia se presentan en la tabla a continuación:
Eficacia de docetaxel en el tratamiento de inducción de pacientes con CECC no operable y localmente avanzado (Análisis de Intención de Tratamiento)
Variable
Docetaxel + Cis + 5- FU n = 177
Cis + 5-FU n = 181
Mediana de la supervivencia libre de progresión (meses) (IC 95%)
11,4 (10,1-14,0)
0,70
8,3 (7,4-9,1)
Razón de riesgos ajustada (IC 95%) Valor-p*
(0,55-0,89) 0,0042
Mediana de la supervivencia (meses)
18,6
14,5
(IC 95%) Razón de riesgos
(15,7-24,0)
0,72
(11,6-18,7)
(IC 95%) Valor-p**
(0,56-0,93) 0,0128
Mejor respuesta global a la quimioterapia
67,8
53,6
(%) (IC 95%) Valor-p***
(60,4-74,6)
0,006
(46,0-61,0)
Mejor respuesta global al tratamiento en estudio [quimioterapia +/ - radioterapia] (%) (IC 95%) Valor-p***
72,3 (65,1-78,8)
0,006
58,6 (51,0-65,8)
Mediana de duración de la respuesta a la quimioterapia +/ - radioterapia (meses) (IC 95%) Razón de riesgos
n = 128 15,7 (13,4-24,6)
0,72
n = 106 11,7 (10,2-17,4)
(IC 95%) Valor-p**
(0,52-0,99) 0,0457
Una razón de riesgos menor que 1 favorece al tratamiento docetaxel + Cisplatino + 5-FU *Modelo Cox (ajuste para el lugar del tumor primario, estadíos clínicos T N y PS/ WHO) **Test Logrank ***Test Chi-cuadrado
Parámetros de calidad de vida Los pacientes tratados con TPF desarrollaron un menor deterioro de su estado de salud Global de forma significativa, en comparación con los tratados con PF (p = 0,01, según la escala EORTC-QLQ- C30).
32 Parámetros de beneficio clínico En las subescalas de estado funcional de cabeza y cuello (PSS-HN), diseñadas para medir la comprensión del habla, habilidad para comer en público y normalidad en la dieta, el resultado fue significativamente a favor de TPF frente a PF.
La mediana del tiempo hasta el primer deterioro del estado funcional de la OMS fue significativamente mayor en el brazo TPF frente al PF.
El grado de intensidad de dolor mejoró en ambos grupos durante el tratamiento, indicando un manejo adecuado del dolor.
• Quimioterapia de inducción seguida de quimioradioterapia (TAX 324) La seguridad y eficacia de docetaxel en el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello (CECC), fue evaluada en un ensayo en fase III, multicéntrico, abierto, aleatorizado (TAX324).
En este ensayo, 501 pacientes con CECC localmente avanzado, con un estado funcional de la OMS de 0 ó 1, fueron aleatorizados a uno de los dos grupos de tratamiento.
La población del estudio estaba constituida por pacientes con tumor técnicamente no resecable, pacientes con baja probabilidad de curación mediante cirugía o pacientes cuyo objetivo era conservar los órganos.
La evaluación de la eficacia y seguridad va dirigida únicamente a las variables de supervivencia y no estaba dirigido formalmente al éxito en la conservación de órganos.
Los pacientes del brazo con docetaxel recibieron 75 mg/ m2 de docetaxel (T), seguido de 100 mg/ m2 de cisplatino (P), administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua desde el día 1 hasta el día 4.
Los ciclos se repitieron cada 3 semanas durante 3 ciclos.
Todos los pacientes que no presentaron progresión de la enfermedad recibieron quimioradioterapia (QRT) según el protocolo (TPF/ QRT).
Los pacientes del brazo comparador recibieron 100 mg/ m2 de cisplatino (P), administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua desde el día 1 hasta el día 5.
Los ciclos se repitieron cada 3 semanas durante 3 ciclos.
Todos los pacientes que no presentaron progresión de la enfermedad recibieron quimioradioterapia (QRT) según el protocolo (PF/ QRT).
Después de la quimioterapia de inducción, los pacientes de ambos brazos de tratamiento recibieron QRT durante 7 semanas, con un intervalo mínimo de 3 semanas y no más de 8 semanas después del comienzo del último ciclo (entre el día 22 y el día 56 del último ciclo).
Durante la radioterapia, se administró carboplatino (AUC 1,5) de forma semanal, durante 1 hora de perfusión intravenosa, hasta un máximo de 7 dosis.
La radiación se suministró con un equipo megavoltaico, utilizando fraccionamiento una vez al día (2 Gy al día, 5 días a la semana durante 7 semanas, hasta una dosis total de 70-72 Gy).
Se consideró la posibilidad de cirugía en la localización primaria de la enfermedad y/ o en el cuello, en cualquier momento una vez finalizada la QRT.
Todos los pacientes del brazo que contenía docetaxel recibieron antibióticos como profilaxis.
La variable principal del ensayo, la supervivencia global (SG), fue significativamente mayor (test log-rank, p = 0,0058) en el brazo que recibía docetaxel, frente al brazo PF (mediana de SG:
70,6 frente a 30,1 meses, respectivamente), con una reducción del riesgo de mortalidad del 30% comparado con PF (razón de riesgos = 0,70; intervalo de confianza (IC) 95% = 0,54-0,90), con una mediana del tiempo de seguimiento global de 41,9 meses.
La variable secundaria, SLP, demostró una reducción del 29% del riesgo hasta la progresión o la muerte y una mejora de 22 meses en la mediana de la SLP (35,5 meses para TPF y 13,1 para PF).
Esto también fue estadísticamente significativo, con una razón de riesgos de 0,71; IC 95% de 0,56- 0,90; test log-rank p = 0,004.
Los resultados de eficacia se presentan a continuación en la tabla:
33 Eficacia de docetaxel en el tratamiento de inducción de pacientes con CECC localmente avanzado (Análisis de Intención de Tratamiento)
Variable
Docetaxel + Cis + 5- FU n = 255
Cis + 5-FU n = 246
Mediana de la supervivencia global (meses)
70,6
30,1
(IC 95%) Razón de riesgos
0,70
(20,9-51,5)
(IC 95%) Valor-p*
(0,54-0,90) 0,0058
Mediana de SLP (meses)
35,5
13,1
(IC 95%) Razón de riesgos
(19,3-NA)
0,71
(10,6-20,2)
(IC 95%) Valor-p**
(0,56-0,90) 0,004
Mejor respuesta global (RC + RP) a la
71,8
64,2
quimioterapia (%) (IC 95%) Valor-p***
(65,8-77,2)
0,070
(57,9-70,2)
Mejor respuesta global (RC + RP) al tratamiento en estudio [quimioterapia +/ - quimioradioterapia] (%)
76,5 (70,8-81,5)
71,5 (65,5-77,1)
(IC 95%) Valor-p***
0,209
Una razón de riesgos menor que 1 favorece al tratamiento docetaxel + cisplatino + 5-fluorouracilo *test log-rank no ajustado **test log-rank no ajustado, para comparaciones múltiples ***test Chi-cuadrado, no ajustado para comparaciones múltiples NA-no aplica
5.2 Propiedades farmacocinéticas
La farmacocinética del docetaxel ha sido evaluada en pacientes con cáncer, tras la administración de 20-115 mg/ m2, en estudios de fase I.
El perfil cinético del docetaxel es dosis-independiente y se basa en un modelo farmacocinético tricompartimental, con semividas para las fases ∝, β y γ de 4 min, 36 min y 11,1 horas, respectivamente.
La última fase se debe en parte a la salida relativamente lenta del docetaxel desde el compartimento periférico.
Tras la administración de una dosis de 100 mg/ m2 en perfusión de 1 hora, se obtiene un pico medio de nivel plasmático de 3,7 mcg/ ml con una AUC correspondiente de 4,6 mcg. h/ ml.
Los valores medios para el aclaramiento corporal total y el volumen de distribución en estadío estacionario fueron de 21 l/ h/ m2 y 113 l, respectivamente.
La variación interindividual del aclaramiento corporal total fue aproximadamente del 50%.
Docetaxel se une a proteínas plasmáticas en más de un 95%.
Un estudio con 14C-docetaxel se ha realizado en tres pacientes con cáncer.
El docetaxel se eliminó tanto en orina como en heces, después de un metabolismo oxidativo del grupo éster terc-butilo mediado por el citocromo P450; en siete días, la excreción urinaria y fecal fue de aproximadamente el 6% y el 75% de la radiactividad administrada, respectivamente.
En torno al 80% de la radiactividad recuperada en las heces se excretó durante las primeras 48 horas en forma de metabolitos inactivos, uno principal y 3 secundarios, con cantidades muy bajas de medicamento inalterado.
Se ha realizado con docetaxel el análisis farmacocinético de una población de 577 pacientes.
Los parámetros farmacocinéticos estimados por el modelo eran muy próximos a los estimados a partir de los estudios de fase I.
La farmacocinética del docetaxel no se alteró por la edad o el sexo del paciente.
En un pequeño número de pacientes (n = 23) cuyos datos bioquímicos indicaban una insuficiencia hepática de leve a moderada (GOT y GPT ≥ 1,5 veces el límite superior del rango normal, junto con fosfatasa alcalina ≥ 2,5 veces el límite superior del rango normal), el aclaramiento total descendió 34 hasta un 27% de media (ver sección 4.2).
El aclaramiento del docetaxel no se modificó en pacientes con retención de líquidos de leve a moderada y no se dispone de ningún dato en pacientes con retención de líquidos grave.
Cuando se utiliza en combinación, docetaxel no afecta al aclaramiento de doxorubicina ni a los niveles plasmáticos de doxorubicinol (un metabolito de doxorubicina).
La farmacocinética de docetaxel, doxorubicina y ciclofosfamida no se vio afectada por su administración conjunta.
El estudio en fase I para evaluar el efecto de capecitabina sobre la farmacocinética de docetaxel y viceversa, mostró que no existe efecto de capecitabina sobre la farmacocinética de docetaxel (Cmax y ABC) ni del docetaxel sobre la farmacocinética del 5'-DFUR, principal metabolito de capecitabina.
El aclaramiento de docetaxel en terapia combinada con cisplatino o carboplatino fue similar al observado después de la monoterapia.
El perfil farmacocinético de cisplatino administrado poco después de la perfusión de docetaxel es similar al observado con cisplatino solo.
La administración combinada de docetaxel, cisplatino y 5-fluorouracilo en 12 pacientes con tumores sólidos no presentó ninguna influencia sobre la farmacocinética de cada medicamento por separado.
El efecto de la prednisona sobre la farmacocinética de docetaxel administrado con la premedicación estándar de dexametasona, se ha estudiado en 42 pacientes.
No se observó ningún efecto de la prednisona sobre la farmacocinética de docetaxel.
5.3 Datos preclínicos sobre seguridad
No se ha estudiado el potencial carcinogénico de docetaxel.
Docetaxel se ha mostrado mutagénico in vitro en el test de micronúcleo y en el de aberración cromosómica sobre células CHO-K1 y en el test del micronúcleo in vivo, en el ratón.
Sin embargo, no induce mutagenicidad en el test de Ames o en el ensayo de mutación genética CHO/ HGPRT.
Estos resultados son coherentes con la actividad farmacológica de docetaxel.
Los efectos adversos sobre testículo, observados en estudios de toxicidad sobre roedores, sugieren que docetaxel puede dañar la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial de concentrado: polisorbato 80.
Vial de disolvente: etanol 95% agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
35 6.3 Período de validez
• 2 años • Solución de premezcla:
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC). • Solución para perfusión: la solución para perfusión debe ser utilizada dentro de un periodo de 4 horas a temperatura ambiente (por debajo de 25 ºC).
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase blister contiene: • un vial monodosis de concentrado y • un vial monodosis de disolvente.
Vial de Docetaxel Winthrop 20 mg concentrado para solución para perfusión:
Vial de 7 ml, de vidrio transparente de Clase I, con un tapón expulsor de color verde.
Este vial contiene 0,5 ml de una solución de 40 mg/ ml de docetaxel en polisorbato 80 (volumen de llenado:
24,4 mg/ 0,61 ml).
Este volumen de llenado se ha establecido durante el desarrollo de Docetaxel Winthrop para compensar la pérdida de líquido durante la preparación de la premezcla, debido a la formación de espuma, la adhesión a las paredes del vial y los "volúmenes muertos".
Este sobrellenado asegura que tras la dilución con todo el contenido del vial correspondiente de disolvente para Docetaxel Winthrop hay un volumen mínimo extraíble de la premezcla de 2 ml, que contienen 10 mg/ ml de docetaxel, correspondientes a la cantidad declarada de 20 mg por vial.
Vial de disolvente:
El vial de disolvente es un vial de 7 ml, de vidrio transparente de Clase I, con un tapón expulsor incoloro transparente.
El vial de disolvente contiene 1,5 ml de una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables (volumen de llenado:
1,98 ml).
La adición de todo el contenido del vial de disolvente al contenido del vial de Docetaxel Winthrop 20 mg concentrado para solución para perfusión, asegura una concentración de premezcla de 10 mg/ ml de docetaxel.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Docetaxel Winthrop es un medicamento antineoplásico y al igual que con otros compuestos potencialmente tóxicos, deben tomarse precauciones en su manipulación y en la preparación de las soluciones de Docetaxel Winthrop.
Se recomienda utilizar guantes.
Si se produce contacto con la piel, tanto si es del concentrado de Docetaxel Winthrop como si es de la solución premezcla o de la solución de perfusión, debe procederse inmediatamente a un lavado minucioso de la piel con agua y jabón.
Si el concentrado de Docetaxel Winthrop solución premezcla o solución de perfusión entrase en contacto con las mucosas, lavar inmediata y concienzudamente con agua.
36 Preparación para la administración intravenosa
a) Preparación de la solución premezcla de Docetaxel Winthrop (10 mg/ ml de docetaxel)
Si se almacenan los viales en el refrigerador, sacar el número necesario de envases de Docetaxel Winthrop y dejar en reposo 5 minutos a temperatura ambiente (por debajo de 25 ºC).
Extraer de forma aséptica todo el contenido del vial de disolvente para Docetaxel Winthrop, utilizando una jeringa con una aguja incorporada e invirtiendo parcialmente el vial.
Inyectar todo el contenido de la jeringa en el vial correspondiente de Docetaxel Winthrop.
Retirar la jeringa y la aguja y mezclar manualmente invirtiendo repetidas veces durante al menos 45 segundos.
No agitar.
Dejar reposar el vial de premezcla durante 5 minutos a temperatura ambiente (por debajo de 25 ºC) y, a continuación, comprobar que la solución es homogénea y clara (la formación de espuma es normal, incluso después de 5 minutos, debido a la presencia de polisorbato 80 en la formulación).
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC).
b) Preparación de la solución de perfusión
Se necesitará más de un vial de premezcla para obtener la dosis requerida para el paciente.
Utilizar jeringas graduadas, equipadas con una aguja, de manera aséptica para extraer el volumen correspondiente de la premezcla, que contiene 10 mg/ ml de docetaxel, del número apropiado de viales de premezcla, basándose en la dosis requerida para el paciente, expresada en mg.
Por ejemplo, para una dosis de 140 mg de docetaxel serían necesarios 14 ml de la solución premezcla.
Inyectar el volumen necesario de premezcla en una bolsa o un frasco de perfusión de 250 ml, que contenga solución de glucosa al 5% o solución de cloruro de sodio al 0,9%.
Si se requiere una dosis de más de 200 mg de docetaxel, utilizar un volumen mayor de excipiente de la perfusión, de manera que no se obtenga una concentración superior a 0,74 mg/ ml de docetaxel.
Mezclar manualmente la bolsa o el frasco de perfusión efectuando un movimiento rotatorio.
La solución para perfusión de Docetaxel Winthrop debe ser utilizada dentro de un periodo de 4 horas y debe ser administrada de forma aséptica en 1 hora de perfusión a temperatura ambiente (por debajo de 25 ºC) y en condiciones normales de luz.
Como todos los productos de administración parenteral, la solución premezcla y la solución de perfusión de Docetaxel Winthrop se deben inspeccionar visualmente antes de su uso; se deberán desechar las soluciones donde se observa la formación de precipitado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francia
37 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 384/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 Abril 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
38 1.
NOMBRE DEL MEDICAMENTO
Docetaxel Winthrop 80 mg concentrado y disolvente para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de dosis única de Docetaxel Winthrop 80 mg contiene docetaxel en forma de trihidrato, que corresponden a 80 mg de docetaxel (anhidro).
La solución viscosa contiene 40 mg/ ml de docetaxel (anhidro).
Excipiente: cada vial monodosis de disolvente contiene un 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado y disolvente para solución para perfusión.
El concentrado es una solución viscosa transparente, entre amarillo y amarillo-pardo.
El disolvente es una solución incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cáncer de mama
Docetaxel Winthrop en combinación con doxorubicina y ciclofosfamida está indicado como coadyuvante en el tratamiento de pacientes con cáncer de mama operable de nódulos positivos.
Docetaxel Winthrop en combinación con doxorubicina, está indicado en el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado que no han recibido previamente terapia citotóxica para esta enfermedad.
Docetaxel Winthrop, utilizado en monoterapia, está indicado en el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado tras el fracaso de la terapia citotóxica.
La quimioterapia administrada previamente debe haber incluido una antraciclina o un agente alquilante.
Docetaxel Winthrop en combinación con trastuzumab está indicado en el tratamiento de pacientes con cáncer de mama metastásico cuyos tumores sobreexpresan HER2 y que no han sido tratados previamente con quimioterapia para la enfermedad metastásica.
Docetaxel Winthrop en combinación con capecitabina está indicado para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras el fracaso de la quimioterapia citotóxica.
La terapia previa debe haber incluido una antraciclina.
Cáncer de pulmón no microcítico
Docetaxel Winthrop está indicado en el tratamiento de pacientes con cáncer de pulmón no microcítico, metastásico o localmente avanzado, tras el fracaso de la quimioterapia previa.
39 Docetaxel Winthrop en combinación con cisplatino está indicado para el tratamiento de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico, no resecable, que no han sido tratados previamente con quimioterapia para esta enfermedad.
Cáncer de próstata
Docetaxel Winthrop en combinación con prednisona o prednisolona está indicado para el tratamiento de pacientes con cáncer de próstata metastásico refractario a hormonas.
Adenocarcinoma gástrico
Docetaxel Winthrop en combinación con cisplatino y 5-fluorouracilo está indicado para el tratamiento de pacientes con adenocarcinoma gástrico metastásico, incluido el adenocarcinoma de la unión gastroesofágica, que no han recibido previamente quimioterapia para la enfermedad metastásica.
Cáncer de cabeza y cuello
Docetaxel Winthrop en combinación con cisplatino y 5-fluorouracilo está indicado para el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello y localmente avanzado.
4.2 Posología y forma de administración
El uso de docetaxel debe estar restringido a unidades especializadas en la administración de quimioterapia citotóxica y sólo deber ser administrado bajo la supervisión de un médico especializado en quimioterapia anticancerosa (ver sección 6.6).
Dosis recomendada
Para el cáncer de mama, de pulmón no microcítico, gástrico y de cabeza y cuello, puede utilizarse la premedicación que consiste en un corticosteroide oral, tal como dexametasona 16 mg al día (ej, 8 mg dos veces al día) durante tres días comenzando el primer día antes de la administración de docetaxel, a menos que esté contraindicada (ver sección 4.4).
Para reducir el riesgo de toxicidad hematológica, se puede utilizar G-CSF como profilaxis.
Para el cáncer de próstata, dado el uso concomitante de prednisona o prednisolona el régimen de premedicación recomendado es 8 mg de dexametasona oral, 12 horas, 3 horas y 1 hora antes de la perfusión de docetaxel (ver sección 4.4).
Docetaxel se administra como una perfusión durante 1 hora cada tres semanas.
Cáncer de mama Para el tratamiento en adyuvancia de cáncer de mama operable de nódulos positivos, la dosis recomendada de docetaxel es 75 mg/ m2 administrado 1 hora después de 50 mg/ m2 de doxorubicina y 500 mg/ m2 de ciclofosfamida, cada 3 semanas durante 6 ciclos (ver también Ajustes de dosis durante el tratamiento).
Para el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado, la posología recomendada para docetaxel en monoterapia es 100 mg/ m2.
En tratamiento en primera línea, se suministran 75 mg/ m2 de docetaxel en terapia combinada con doxorubicina (50 mg/ m2).
En combinación con trastuzumab, la dosis recomendada de docetaxel es 100 mg/ m2 cada 3 semanas, con administración semanal de trastuzumab.
En el ensayo pivotal, la perfusión inicial de docetaxel comenzó al día siguiente de la primera dosis de trastuzumab.
Para la posología y administración de trastuzumab, consultar la ficha técnica de trastuzumab.
En combinación con capecitabina, la dosis recomendada de docetaxel es 75 mg/ m2 cada tres semanas, combinado con capecitabina en dosis de 1.250 mg/ m2 dos veces al día (dentro de los 30 minutos
40 siguientes a una comida), durante 2 semanas seguido de 1 semana de descanso.
Cáncer de pulmón no microcítico En pacientes que no han recibido nunca quimioterapia previa tratados para el cáncer de pulmón no microcítico, la pauta posológica recomendada es de 75 mg/ m2 de docetaxel, seguido inmediatamente de 75 mg/ m2 de cisplatino, durante 30-60 minutos.
Para un tratamiento después de fracasar una quimioterapia previa basada en platino, la dosis recomendada es de 75 mg/ m2, como agente único.
Cáncer de próstata La dosis recomendada de docetaxel es de 75 mg/ m2.
Se administrarán, de forma continua, 5 mg de prednisona o prednisolona por vía oral, dos veces al día (ver sección 5.1)
Adenocarcinoma gástrico La dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 75 mg/ m2 de cisplatino, en perfusión de 1 a 3 horas (ambas sólo en el día 1), seguido de 750 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua de 24 horas durante 5 días, comenzando al final de la perfusión con cisplatino.
El tratamiento se repetirá cada 3 semanas.
Los pacientes deben recibir premedicación con antieméticos e hidratación adecuada debido a la administración de cisplatino.
Se debe emplear G-CSF en profilaxis, para reducir el riesgo de toxicidad hematológica (Ver también Ajustes de dosis durante el tratamiento).
Cáncer de cabeza y cuello Los pacientes deben recibir premedicación con antieméticos e hidratación adecuada (previa y posteriormente a la administración de cisplatino).
Se puede emplear G-CSF en profilaxis, para reducir el riesgo de toxicidad hematológica.
En los ensayos TAX 323 y TAX 324, todos los pacientes del brazo que recibían docetaxel recibieron también antibióticos como profilaxis.
• Quimioterapia de inducción seguida de radioterapia (TAX 323) Para el tratamiento de inducción del carcinoma escamoso de cabeza y cuello (CECC) no operable y localmente avanzado, la dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 75 mg/ m2 de cisplatino, durante 1 hora, en el día 1, seguido de 750 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua durante 5 días.
El tratamiento se administrará cada 3 semanas en 4 ciclos.
Después de la quimioterapia, los pacientes deben recibir radioterapia. • Quimioterapia de inducción seguida de quimioradioterapia (TAX 324) Para el tratamiento de inducción del carcinoma escamoso de cabeza y cuello (CECC) localmente avanzado (técnicamente no resecable, con baja probabilidad de curación mediante cirugía o con el fin de conservar los órganos), la dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 100 mg/ m2 de cisplatino, administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua desde el día 1 hasta el día 4.
El tratamiento se administrará cada 3 semanas en 3 ciclos.
Después de la quimioterapia, los pacientes deben recibir quimioradioterapia.
Para las modificaciones de dosis de cisplatino y 5-fluorouracilo, ver las fichas técnicas correspondientes.
Ajustes de dosis durante el tratamiento
General No se debe administrar docetaxel hasta que el recuento de neutrófilos sea, al menos, de 1.500 células/ mm3.
En pacientes que hayan presentado neutropenia febril, neutrófilos < 500 células/ mm3 durante más de una semana, reacciones cutáneas graves o acumulativas o neuropatía periférica grave durante la terapia con docetaxel, se debe reducir la dosis de docetaxel de 100 mg/ m2 a 75 mg/ m2 y/ o de 75 mg/ m2 a 60 mg/ m2.
Si el paciente continúa experimentando estas reacciones con 60 mg/ m2, el tratamiento debe interrumpirse.
41 Terapia adyuvante para cáncer de mama En el ensayo pivotal, los pacientes que recibieron terapia adyuvante para cáncer de mama y que desarrollaron neutropenia comprometida (incluyendo neutropenia prolongada, neutropenia febril, o infección), se recomendó utilizar G-CSF para proporcionar una protección profiláctica (por ej, desde el día 4 hasta el día 11) en todos los ciclos siguientes.
En los pacientes en los que se prolongue esta reacción deben continuar con G-CSF y su dosis de docetaxel debe disminuir a 60 mg/ m2.
No obstante, en la práctica clínica la neutropenia puede aparecer antes.
Así, el uso de G-CSF debe considerarse en función del riesgo de neutropenia del paciente y las recomendaciones del momento.
A los pacientes que desarrollen estomatitis grado 3 ó 4 se les debe reducir la dosis a 60 mg/ m2.
En combinación con cisplatino En los pacientes cuya dosis inicial de docetaxel es de 75 mg/ m2 en combinación con cisplatino, y cuyo punto más bajo de recuento de plaquetas durante el ciclo anterior de terapia fue < 25000 células/ mm3, o en los pacientes que han presentado neutropenia febril, o en los pacientes con toxicidades no hematológicas graves, se debe reducir la dosis de docetaxel a 65 mg/ m2 en los siguientes ciclos.
Para los ajustes de dosis de cisplatino, ver la ficha técnica correspondiente.
En combinación con capecitabina • Para los ajustes de dosis de capecitabina, ver la ficha técnica de capecitabina. • En pacientes que desarrollen por primera vez toxicidad en Grado 2, que continúe en el momento del siguiente tratamiento de docetaxel/ capecitabina, se debe retrasar la administración hasta que se haya resuelto a Grado 0-1, volviendo al 100% de la dosis original. • En pacientes que desarrollan toxicidad en Grado 2 por segunda vez, o toxicidad en Grado 3 por primera vez, en cualquier momento del ciclo de tratamiento, la administración debe retrasarse hasta que se haya resuelto a Grado 0-1, continuando el tratamiento con 55 mg/ m2 de docetaxel. • En caso de aparición de subsiguientes toxicidades o toxicidad en Grado 4, interrumpir la administración de docetaxel.
Para las modificaciones posológicas de trastuzumab, ver la ficha técnica de trastuzumab.
En combinación con cisplatino y 5-fluorouracilo Si se produce un episodio de neutropenia febril, neutropenia prolongada o infección neutropénica a pesar del uso de G-CSF, se debe reducir la dosis de docetaxel de 75 a 60 mg/ m2.
Si a continuación aparecen complicaciones relacionadas con neutropenia, se debe reducir la dosis de docetaxel de 60 a 45 mg/ m2.
En caso de trombocitopenia grado 4, se debe reducir la dosis de docetaxel de 75 a 60 mg/ m2.
Los pacientes no deben ser tratados de nuevo con ciclos posteriores de docetaxel hasta que los neutrófilos se recuperen a un nivel mayor de 1.500 células/ mm3 y las plaquetas se recuperen a un nivel mayor de 100.000 células/ mm3.
El tratamiento se suspenderá si estas toxicidades persisten (Ver sección 4.4) Las modificaciones de dosis recomendadas para las toxicidades en pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo (5-FU) son:
Toxicidad
Ajuste de dosis
Diarrea grado 3
Primer episodio: reducir un 20% la dosis de 5-FU Segundo episodio: reducir un 20% la dosis de docetaxel
Diarrea grado 4
Primer episodio: reducir un 20% la dosis de docetaxel y de 5-FU Segundo episodio: suspender el tratamiento
Estomatitis/ mucositis grado 3 Primer episodio: reducir un 20% la dosis de 5-FU Segundo episodio: suspender sólo el 5-FU, en todos los ciclos siguientes.
Segundo episodio: reducir un 20% la dosis de docetaxel Para los ajustes de dosis de cisplatino y 5-fluorouracilo, ver las fichas técnicas.
42 En el ensayo pivotal de CECC no operable y localmente avanzado, en los pacientes que presentaron neutropenia complicada (incluida neutropenia, prolongada, neutropenia febril, o infección), se aconsejó utilizar G-CSF para proporcionar una cobertura profiláctica (por ejemplo, días 6-15) en los siguientes ciclos.
Poblaciones especiales
Pacientes con alteración hepática En base a los datos farmacocinéticos con docetaxel a una dosis de 100 mg/ m2 en monoterapia, en pacientes que tengan elevaciones tanto de los valores de las transaminasas (GOT y/ o GPT) mayores a 1,5 veces el límite superior del rango normal como de los valores de fosfatasa alcalina mayores a 2,5 veces el limite superior del rango normal, la posología recomendada de docetaxel es de 75 mg/ m2 (ver secciones 4.4 y 5.2).
En aquellos pacientes con valores de bilirrubina sérica mayores al límite superior del rango normal y/ o valores de GOT y GPT mayores a 3,5 veces el límite superior del rango normal asociado con valores de fosfatasa alcalina mayores a 6 veces el límite superior del rango normal, el docetaxel no debe ser utilizado a menos que esté estrictamente indicado y no puede recomendarse ninguna reducción de la dosis.
En el ensayo clínico pivotal de la combinación con cisplatino y 5-fluorouracilo para el tratamiento de adenocarcinoma gástrico, se excluyó a los pacientes con valores de GOT y/ o GPT mayores a 1,5 veces el límite superior del rango normal, asociado con valores de fosfatasa alcalina mayores a 2,5 veces el límite superior del rango normal y bilirrubina mayor de 1 vez el límite superior del rango normal; en estos pacientes no se debe utilizar docetaxel a menos que esté estrictamente indicado y no se puede recomendar ninguna reducción de la dosis.
No disponemos de datos en pacientes con insuficiencia hepática tratados con docetaxel en terapia combinada para las demás indicaciones.
Niños y adolescentes La experiencia en niños es limitada.
Ancianos En base a los datos farmacocinéticos en esta población, no hay instrucciones especiales para su uso en ancianos.
Cuando se administra en combinación con capecitabina, en pacientes a partir de los 60 años de edad se recomienda una reducción inicial de la dosis de capecitabina al 75% (ver la ficha técnica de capecitabina).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Docetaxel no debe ser utilizado en pacientes con recuento basal de neutrófilos inferior a 1.500 células/ mm3.
Docetaxel no debe ser utilizado en mujeres embarazadas o durante el periodo de lactancia.
Docetaxel no debe ser utilizado en pacientes con insuficiencia hepática severa, dado que no se dispone de datos al respecto (ver secciones 4.2 y 4.4).
Las contraindicaciones de otros fármacos se aplican asimismo cuando se combinan con docetaxel.
4.4 Advertencias y precauciones especiales de empleo
En cánceres de mama y de pulmón no microcítico la premedicación con un corticosteroide oral, como dexametasona 16 mg por día (8 mg dos veces al día) durante 3 días, comenzando un día antes de la administración de docetaxel, si no está contraindicada, puede reducir la incidencia y severidad de la retención de líquidos, así como la gravedad de las reacciones de hipersensibilidad.
Para el cáncer de próstata, la premedicación es oral 8 mg de dexametasona, 12 horas, 3 horas y 1 hora antes de la perfusión de docetaxel (ver sección 4.2).
43 Hematología
La neutropenia es la reacción adversa más frecuente de docetaxel.
El nivel más bajo de neutrófilos ocurre a una mediana de 7 días, aunque este intervalo puede ser más corto en pacientes fuertemente pretratados.
Debe realizarse una monitorización frecuente de los recuentos sanguíneos completos a todos los pacientes que reciban docetaxel.
Los pacientes serán tratados de nuevo con docetaxel cuando la recuperación de los niveles de neutrófilos sea ≥ a 1.500 células/ mm3 (ver sección 4.2).
En caso de neutropenia grave (< 500 células/ mm3 durante 7 o más días) durante un ciclo de la terapia con docetaxel, se recomienda una reducción de la dosis en ciclos posteriores o el uso de medidas sintomáticas apropiadas (ver sección 4.2).
En los pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo (TCF), se produjo una menor incidencia de neutropenia febril e infección neutropénica cuando recibieron G-CSF en profilaxis.
Los pacientes tratados con TCF deben recibir G-CSF en profilaxis para atenuar el riesgo de neutropenia con complicaciones (neutropenia febril, neutropenia prolongada o infección neutropénica).
Los pacientes que reciban TCF se deben vigilar estrechamente (ver secciones 4.2 y 4.8).
Reacciones de hipersensibilidad
Debido al riesgo de reacciones de hipersensibilidad, los pacientes deberán ser vigilados muy de cerca, especialmente durante la primera y segunda perfusión.
Las reacciones de hipersensibilidad pueden aparecer pocos minutos después de iniciarse la perfusión de docetaxel, por lo que deberá disponerse de los medios para el tratamiento de la hipotensión y del broncoespasmo.
Si aparecen reacciones de hipersensibilidad, los síntomas menores, como sofocos o reacciones cutáneas localizadas, no requieren la interrupción del tratamiento.
Sin embargo, las reacciones graves como hipotensión grave, broncoespasmo o rash/ eritema generalizado, requieren la interrupción inmediata del tratamiento con docetaxel y un tratamiento apropiado.
Los pacientes que desarrollen reacciones graves de hipersensibilidad no deberán volver a ser tratados con docetaxel.
Reacciones cutáneas
Se ha observado eritema cutáneo localizado en las extremidades (palmas de las manos y plantas de los pies) con edema seguido de descamación.
Se han notificado síntomas graves tales como erupciones seguidas de descamación que han conducido a la interrupción o supresión del tratamiento con docetaxel (ver sección 4.2).
Retención de líquidos
Los pacientes con retención de líquidos grave, como derrame pleural, derrame pericárdico y ascitis, deben ser estrechamente monitorizados.
Pacientes con insuficiencia hepática
En pacientes tratados con 100 mg/ m2 de docetaxel en monoterapia, que presenten niveles de transaminasas séricas (GOT y/ o GPT) mayores a 1,5 veces el límite superior del rango normal, junto con niveles de fosfatasa alcalina sérica mayores a 2,5 veces el límite superior del rango normal, existe un riesgo mayor de desarrollar reacciones adversas graves tales como muertes tóxicas incluyendo sepsis y hemorragia gastrointestinal que puede ser mortal, neutropenia febril, infecciones, trombocitopenia, estomatitis y astenia.
Por tanto la dosis recomendada de docetaxel en aquellos pacientes con elevados niveles de marcadores de la función hepática es de 75 mg/ m2 y se controlarán los niveles de dichos marcadores al comienzo del tratamiento y antes de cada ciclo (ver sección 4.2).
En pacientes con bilirrubina sérica mayor al límite superior del rango normal y/ o GOT y GPT superior a 3,5 veces el limite superior del rango normal junto con niveles séricos de fosfatasa alcalina
En el ensayo clínico pivotal de la combinación con cisplatino y 5-fluorouracilo para el tratamiento de adenocarcinoma gástrico, se excluyó a los pacientes con valores de GOT y/ o GPT mayores a 1,5 veces el límite superior del rango normal, asociado con valores de fosfatasa alcalina mayores a 2,5 veces el límite superior del rango normal y bilirrubina mayor de 1 vez el límite superior del rango normal; en estos pacientes no se debe utilizar docetaxel a menos que esté estrictamente indicado y no se puede recomendar ninguna reducción de la dosis.
No se dispone de datos en pacientes con insuficiencia hepática tratados con docetaxel en terapia combinada para las demás indicaciones.
Pacientes con insuficiencia renal
No se dispone de datos en pacientes con la función renal gravemente alterada tratados con docetaxel.
Sistema nervioso
El desarrollo de neurotoxicidad periférica grave requiere una reducción de la dosis (ver sección 4.2).
Toxicidad cardiaca
Se ha descrito fallo cardíaco en pacientes que reciben docetaxel en combinación con trastuzumab, en particular después de quimioterapia con antraciclina (doxorubicina o epirubicina).
Puede ser de moderado a grave y se ha asociado con muerte (ver sección 4.8).
Cuando los pacientes son susceptibles de tratamiento con docetaxel en combinación con trastuzumab, deben someterse a una evaluación cardiaca basal.
La función cardiaca debe ser monitorizada incluso durante el tratamiento (por ej., cada tres meses) para facilitar la identificación de los pacientes que pueden desarrollar una disfunción cardiaca.
Para más detalles, ver la ficha técnica de trastuzumab.
Otras
Deberán tomarse medidas de contracepción durante el tratamiento y al menos durante tres meses después de su finalización.
Precauciones adicionales de empleo en el tratamiento adyuvante de cáncer de mama Neutropenia comprometida Debe considerarse el uso de G-CFS y una reducción de la dosis en los pacientes que presenten neutropenia comprometida (neutropenia prolongada, neutropenia febril o infección) (ver sección 4.2).
Reacciones gastrointestinales Síntomas tempranos como dolor y sensibilidad abdominal, fiebre, diarrea, con o sin neutropenia pueden ser manifestaciones tempranas de toxicidad gastrointestinal grave y deben ser valoradas y tratadas de forma inmediata.
Fallo cardiaco congestivo Los pacientes deben ser monitorizados para detectar síntomas de fallo cardiaco congestivo durante la terapia y durante el periodo de seguimiento.
Leucemia En los pacientes tratados con docetaxel, doxorubicina y ciclofosfamida (TAC), se requiere un seguimiento hematológico por el riesgo de mielodisplasia o leucemia mieloide.
Pacientes con 4 ó + nódulos La relación beneficio/ riesgo para TAC en pacientes con 4 ó + nódulos no está completamente definida en el análisis intermedio (ver sección 5.1).
Ancianos No hay datos disponibles en pacientes mayores de 70 años de edad en tratamiento con docetaxel combinado con doxorubicina y ciclofosfamida.
45 De los 333 pacientes tratados con docetaxel cada tres semanas en un estudio de cáncer de próstata, 209 pacientes tenían 65 o más años y 68 pacientes eran mayores de 75.
En pacientes tratados con docetaxel cada tres semanas, la tasa de incidencia de aparición de cambios en las uñas relacionada con el tratamiento aumentó en un ≥ 10% en pacientes de 65 años de edad o fue incluso superior en comparación con los pacientes más jóvenes.
La incidencia de aparición de fiebre, diarrea, anorexia y edema periférico relacionados con el tratamiento fue un ≥ 10% superior en pacientes de 75 años o más frente a los de menos de 65 años.
De los 300 pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo en el estudio de cáncer gástrico (221 pacientes incluidos en la fase III y 79 pacientes incluidos en la fase II), 74 tenían al menos 65 años de edad y 4 pacientes tenían al menos 75 años.
La incidencia de reacciones adversas graves fue mayor en los pacientes mayores frente a los pacientes más jóvenes.
La incidencia de los siguientes efectos adversos (de todos los grados): letargo, estomatitis, infección neutropénica, fue un 10% mayor en los pacientes de 65 años o más que en los pacientes más jóvenes.
Los pacientes ancianos tratados con TCF deben ser estrechamente vigilados.
4.5 Interacción con otros medicamentos y otras formas de interacción
Estudios in vitro han mostrado que el metabolismo del docetaxel puede ser modificado por la administración conjunta de compuestos que inducen, inhiben o son metabolizados por el citocromo P450-3A, (y por tanto pueden inhibir competitivamente la enzima), como la ciclosporina, la terfenadina, el ketoconazol, la eritromicina y la troleandomicina.
Por tanto, se impone precaución cuando los pacientes se traten conjuntamente con estos medicamentos, dado que existe un potencial de interacción significativa.
La unión del docetaxel a proteínas es elevada (> 95%).
Aunque no se han investigado formalmente las posibles interacciones in vivo del docetaxel con medicaciones administradas conjuntamente, las interacciones in vitro con medicamentos con fuerte unión a proteínas, como eritromicina, difenhidramina, propranolol, propafenona, fenitoina, salicilatos, sulfametoxazol y valproato sódico, no afectan a la unión del docetaxel a proteínas.
Además la dexametasona no afecta a la unión del docetaxel a proteínas.
El docetaxel no afecta a la unión de la digoxina a proteínas.
La farmacocinética de docetaxel, doxorubicina y ciclofosfamida no se ve afectada por su administración conjunta.
Datos escasos procedentes de un estudio no controlado sugieren una interacción entre docetaxel y carboplatino.
Cuando está en combinación con docetaxel, el aclaramiento de carboplatino es un 50% mayor que el valor obtenido con carboplatino en monoterapia.
La farmacocinética de docetaxel en presencia de prednisona se estudió en pacientes con cáncer de próstata metastásico.
El docetaxel se metaboliza mediante el CYP3A4 y se sabe que la prednisona induce al CYP3A4.
No se han observado efectos estadísticamente significativos de la prednisona sobre la farmacocinética de docetaxel.
Docetaxel se debe administrar con precaución en pacientes que estén recibiendo de forma concomitante inhibidores potentes del CYP3A4 (por ej. inhibidores de la proteasa como ritonavir, antifúngicos azólicos como ketoconazol o itraconazol).
Un estudio de interacción de fármacos realizado en pacientes que recibieron ketoconazol y docetaxel, mostró que el aclaramiento de docetaxel se reduce a la mitad a causa del ketoconazol, probablemente porque el CYP3A4 interviene en el metabolismo de docetaxel como vía metabólica principal (única).
Puede aparecer una reducción en la tolerancia de docetaxel, incluso a dosis bajas.
4.6 Embarazo y lactancia
No hay información sobre el uso del docetaxel en mujeres embarazadas.
El docetaxel ha demostrado efectos embriotóxico y fetotóxico en conejos y ratas, y reduce la fertilidad en las ratas.
Al igual que otros medicamentos citotóxicos, el docetaxel puede causar daño fetal cuando se administra a mujeres embarazadas.
Las mujeres en edad
46 fértil que estén en tratamiento con docetaxel deben ser advertidas de que deben evitar quedarse embarazadas y, si ello ocurriera, deben informar inmediatamente al médico que las trata.
El docetaxel es una sustancia lipofílica pero no se sabe si se excreta en la leche materna.
Por lo tanto, debido a reacciones adversas potenciales sobre los niños lactantes, la lactancia debe ser interrumpida durante el tratamiento con docetaxel.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas consideradas como posible o probablemente relacionadas con la administración de docetaxel se han obtenido en: • 1312 y 121 pacientes que recibieron 100 mg/ m2 y 75 mg/ m2 de docetaxel en monoterapia, respectivamente. • 258 pacientes que recibieron docetaxel en combinación con doxorubicina • 406 pacientes que recibieron docetaxel en combinación con cisplatino. • 92 pacientes tratados con docetaxel en combinación con trastuzumab. • 255 pacientes que recibieron docetaxel en combinación con capecitabina. • 332 pacientes que recibieron docetaxel en combinación con prednisona o prednisolona (se presentan las reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 744 pacientes que recibieron docetaxel en combinación con doxorubicina y ciclofosfamida (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 300 pacientes con adenocarcinoma gástrico (221 pacientes incluidos en la fase III y 79 pacientes incluidos en la fase II) que recibieron docetaxel en combinación con cisplatino y 5-fluorouracilo (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 174 y 251 pacientes con cáncer de cabeza y cuello que recibieron docetaxel en combinación con cisplatino y 5-fluorouracilo (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento).
Estas reacciones se describen utilizando el Criterio de Toxicidad Común (NCI Common Toxicity Criteria; grado 3 = G3; grado 3-4 = G3/ 4; grado 4 = G4) y los términos COSTART.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas notificadas con mayor frecuencia para docetaxel solo, son: neutropenia (que fue reversible y no acumulativa; la mediana de los días hasta el punto más bajo fue de 7 días, y la mediana de la duración de la neutropenia grave (< 500 células/ mm3) fue de 7 días), anemia, alopecia, náuseas, vómitos, estomatitis, diarrea y astenia.
La gravedad de las reacciones adversas de docetaxel puede aumentar cuando se administra en combinación con otros agentes quimioterápicos.
Para la combinación con trastuzumab, se presentan reacciones adversas (de todos los grados) notificadas en ≥ 10%.
Se produjo una mayor incidencia de reacciones adversas graves (40% frente a 31%) y de reacciones adversas de grado 4 (34% frente a 23%) en el grupo tratado con la asociación con trastuzumab, en comparación con la monoterapia de docetaxel.
En combinación con capecitabina, se presentan los efectos adversos más frecuentes relacionados con el tratamiento (≥ 5%) notificados en un ensayo fase III en pacientes con cáncer de mama que no responden al tratamiento con antraciclina (ver Ficha técnica de capecitabina)
Se han observado con frecuencia las siguientes reacciones adversas con docetaxel:
47 Trastornos del sistema nervioso
El desarrollo de neurotoxicidad periférica grave requiere una reducción de la dosis (ver secciones 4.2 y 4.4).
Los signos neurosensoriales de leves a moderados se caracterizan por parestesia, disestesia o dolor con sensación de quemazón.
Los signos neuromotores se caracterizan, primordialmente, por debilidad.
Trastornos de la piel y del tejido subcutáneo
Se han observado reacciones cutáneas reversibles y se consideraron generalmente como de leves a moderadas.
Las reacciones se caracterizaron por rash, incluyendo erupciones localizadas, principalmente en manos y pies (incluido el síndrome mano-pie grave), aunque también en los brazos, cara o tórax y se asociaron con frecuencia a prurito.
Generalmente, las erupciones aparecieron en la semana después de la perfusión de docetaxel.
Menos frecuentemente, se observaron síntomas graves, como erupciones seguidas de descamación que raramente ocasionaron la interrupción o suspensión del tratamiento con docetaxel (ver secciones 4.2 y 4.4) Los trastornos graves en las uñas se caracterizan por hipo- o hiperpigmentación y algunas veces dolor y onicolisis.
Trastornos generales y alteraciones en el lugar de administración
Las reacciones en el lugar de la perfusión fueron generalmente leves y consistieron en hiperpigmentación, inflamación, enrojecimiento o sequedad de la piel, flebitis o extravasación y tumefacción de la vena.
Se ha comunicado retención de líquidos, incluyendo casos de edema periférico y, con menor frecuencia, derrame pleural, derrame pericárdico, ascitis y aumento de peso.
El edema periférico, generalmente, comienza en las extremidades inferiores y puede llegar a ser generalizado con un aumento de peso de 3 ó más kg.
La retención de líquidos es acumulativa en incidencia y en gravedad (ver sección 4.4).
Trastornos del sistema inmunológico
Las reacciones de hipersensibilidad aparecen generalmente en unos pocos minutos después del comienzo de la perfusión con docetaxel y fueron, generalmente, de leves a moderadas.
Los síntomas notificados con mayor frecuencia fueron enrojecimiento, rash con o sin prurito, rigidez torácica, dolor de espalda, disnea y fiebre o escalofríos por el fármaco.
Las reacciones graves se caracterizaron por hipotensión y/ o broncoespasmo o rash/ eritema generalizado (ver sección 4.4).
Docetaxel Winthrop 100 mg/ m² en monoterapia
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (< 4%); Aumento de AST G3/ 4 (< 3%); Aumento de ALT G3/ 4 (< 2%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
76,4%); Anemia (G3/ 4:
8,9%); Neutropenia febril
Arritmia (G3/ 4:
0,7%) Trombocitopenia (G4:
0,2%)
Fallo cardiaco
Sistema de clasificación de órganos MedDRA
Trastornos del sistema Neuropatía sensorial nervioso
4,1%); Neuropatía motora periférica (G3/ 4:
0,07%)
Trastornos respiratorios, torácicos y mediastínicos
2,7%)
5,3%); Diarrea (G3/ 4:
4%); Náuseas (G3/ 4:
4%); Vómitos (G3/ 4:
0,3%)
0,4%)
Trastornos de la piel y Alopecia; del tejido subcutáneo
Reacciones cutáneas (G3/ 4:
2,6%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e
Infecciones (G3/ 4:
Infección asociada a
5,7%; incluyendo sepsis neutropenia G4 (G3/ 4: y neumonía, mortal en 4,6%) el 1,7%)
Trastornos vasculares
Hipotensión; Hipertensión; Hemorragia
6,5%)
de administración
11,2%); Dolor torácico no Dolor cardiaco (grave:
0,4%)
Trastornos del sistema inmunológico
Episodios hemorrágicos asociados a trombocitopenia G3/ 4.
Trastornos del sistema nervioso Se dispone de datos de reversibilidad en el 35,3% de los pacientes que desarrollaron neurotoxicidad tras el tratamiento con docetaxel a 100 mg/ m2 en monoterapia.
Estas reacciones fueron espontáneamente reversibles en 3 meses.
Trastornos de la piel y del tejido subcutáneo Muy raro: un caso de alopecia no reversible al final del estudio.
El 73% de las reacciones cutáneas fueron reversibles en 21 días.
49 Trastornos generales y alteraciones en el lugar de administración La mediana de la dosis acumulada para la interrupción del tratamiento fue de más de 1000 mg/ m2 y la mediana del tiempo para la reversibilidad de la retención de líquidos fue de 16,4 semanas (rango de 0 a 42 semanas).
El comienzo de la retención severa o moderada se retrasa (mediana de la dosis acumulada:
818,9 mg/ m2) en pacientes con premedicación, comparado con los pacientes sin premedicación (mediana de la dosis acumulada:
489,7 mg/ m2); sin embargo, se ha notificado en algunos pacientes en los ciclos iniciales del tratamiento.
Docetaxel Winthrop 75 mg/ m² en monoterapia
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 2%)
Trastornos cardiacos
Arritmia (no grave)
Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
54,2%); Anemia (G3/ 4:
10,8%); Trombocitopenia (G4:
1,7%)
Neutropenia febril
Trastornos del sistema nervioso Neuropatía sensorial periférica (G3/ 4:
0,8%) Trastornos gastrointestinales Náuseas (G3/ 4:
3,3%); Estomatitis (G3/ 4:
1,7%); Vómitos (G3/ 4:
0,8%); Diarrea (G3/ 4:
1,7%)
2,5%) Estreñimiento
Trastornos de la piel y del tejido Alopecia; subcutáneo Reacciones cutáneas (G3/ 4:
0,8%)
Alteraciones de las uñas (grave 0,8%)
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos del metabolismo y de Anorexia la nutrición Infecciones e infestaciones Infecciones (G3/ 4:
5%)
Mialgia
Trastornos vasculares Trastornos generales y Astenia (grave:
12,4%); alteraciones en el lugar de Retención de líquidos (grave: administración 0,8%); Dolor
Hipotensión
Trastornos del sistema inmunológico
Hipersensibilidad (no grave)
50 Docetaxel Winthrop 75 mg/ m² en combinación con doxorubicina
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 2,5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (< 2,5%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes Aumento de AST G3/ 4 (< 1%); Aumento de ALT G3/ 4 (< 1%)
Trastornos cardiacos
Fallo cardiaco; Arritmia (no grave)
Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
91,7%); Anemia (G3/ 4:
9,4%); Neutropenia febril; Trombocitopenia (G4:
0,8%)
Trastornos del sistema nervioso Trastornos gastrointestinales
Neuropatía sensorial periférica (G3:
0,4%) Náuseas (G3/ 4:
5%); Estomatitis (G3/ 4:
7,8%); Diarrea (G3/ 4:
6,2%); Vómitos (G3/ 4:
5%); Estreñimiento
Trastornos de la piel y del tejido subcutáneo
0,4%); Reacciones cutáneas (no grave)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e infestaciones
Infección (G3/ 4:
7,8%)
Trastornos vasculares
Hipotensión
Trastornos generales y alteraciones en el lugar de administración
1,2%); Dolor
Hipersensibilidad (G3/ 4:
1,2%)
51 Docetaxel Winthrop 75 mg/ m² en combinación con cisplatino
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (2,1%); Aumento de ALT G3/ 4 (1,3%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes Aumento de AST G3/ 4 (0,5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (0,3%)
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
51,5%); Anemia (G3/ 4:
0,5%)
0,7%) Neutropenia febril
Trastornos del sistema nervioso
Neuropatía sensorial periférica (G3:
3,7%); Neuropatía motora periférica (G3/ 4:
2%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
9,6%); Estreñimiento Vómitos (G3/ 4:
7,6%); Diarrea (G3/ 4:
6,4%); Estomatitis (G3/ 4:
2%)
Trastornos de la piel y del tejido subcutáneo
0,2%)
Trastornos musculoesqueléticos y del tejido conjuntivo
0,5%)
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e infestaciones
Infección (G3/ 4:
5,7%)
Trastornos vasculares
Hipotensión (G3/ 4:
0,7%)
Trastornos generales y alteraciones en el lugar de administración
9,9%); Reacción en la zona de Retención de líquidos perfusión; (grave:
0,7%); Dolor Fiebre (G3/ 4:
1,2%)
2,5%)
52 Docetaxel Winthrop 100 mg/ m² en combinación con trastuzumab
Sistema de clasificación de órganos MedDRA Exploraciones complementarias Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Reacciones adversas muy frecuentes ≥ 10% de los pacientes Aumento de peso Neutropenia (G3/ 4:
32%); Neutropenia febril (incluida neutropenia asociada a fiebre y uso de antibióticos) o sepsis neutropénica
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Fallo cardiaco
Trastornos del sistema nervioso Parestesia; Cefalea; Disgeusia; Hipoestesia Trastornos oculares
Aumento del lagrimeo; conjuntivitis
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis; Dolor faringolaríngeo; Nasofaringitis; Disnea; Tos; Rinorrea
Trastornos gastrointestinales
Náuseas; Diarrea; Vómitos; Estreñimiento; Estomatitis; Dispepsia; Dolor abdominal
Trastornos de la piel y del tejido subcutáneo
Alopecia; Eritema; Rash; Alteraciones de las uñas
Trastornos musculoesqueléticos Mialgia; Artralgia; Dolor en y del tejido conjuntivo
extremidades; Dolor óseo; Dolor de espalda
Trastornos del metabolismo y de Anorexia la nutrición Trastornos vasculares
Linfedema
Trastornos generales y alteraciones en el lugar de administración
Astenia; Edema periférico; Pirexia; Fatiga; Inflamación de las mucosas; Dolor; Síntomas catarrales; Dolor torácico; Escalofríos
Letargo
Trastornos psiquiátricos
Insomnio
Trastornos cardiacos
Se ha notificado fallo cardiaco sintomático en el 2,2% de los pacientes que recibieron docetaxel con trastuzumab, comparado con el 0% de los pacientes a los que se les ha dado docetaxel en monoterapia.
En el grupo tratado con docetaxel en asociación con trastuzumab, el 64% había recibido una antraciclina como terapia adyuvante, comparado con el 55% en el grupo tratado con docetaxel en monoterapia.
Trastornos de la sangre y del sistema linfático Muy frecuente:
La toxicidad hematológica aumentó en los pacientes que recibieron trastuzumab y docetaxel, en comparación con docetaxel en monoterapia (neutropenia grado 3/ 4, 32% frente a 22%, según el criterio NCI-CTC).
También aumentó la incidencia de neutropenia febril/ sepsis neutropénica en los pacientes tratados con trastuzumab y docetaxel (23% frente a 17% en pacientes tratados sólo con docetaxel).
53 Docetaxel Winthrop 75 mg/ m² en combinación con capecitabina
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Reducción de peso; Aumento de bilirrubina en sangre G3/ 4 (9%)
Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
63%); Anemia (G3/ 4:
10%)
Trombocitopenia (G3/ 4:
3%)
Trastornos del sistema nervioso
Disgeusia (G3/ 4: < 1%); Parestesia (G3/ 4: < 1%)
Mareos; Cefalea (G3/ 4: < 1%); Neuropatía periférica
Trastornos oculares
Aumento del lagrimeo
Trastornos respiratorios, torácicos y mediastínicos
Dolor faringolaringeo (G3/ 4:
2%)
Disnea (G3/ 4:
1%); Tos (G3/ 4: < 1%); Epistaxis (G3/ 4: < 1%)
Trastornos gastrointestinales
Estomatitis (G3/ 4:
18%); Diarrea (G3/ 4:
14%); Náuseas (G3/ 4:
6%); Vómitos (G3/ 4:
4%); Estreñimiento (G3/ 4:
1%); Dolor abdominal (G3/ 4:
2%); Dispepsia
Dolor abdominal superior; Sequedad de boca
Trastornos de la piel y del tejido subcutáneo
Síndrome mano-pie (G3/ 4:
24%); Alopecia (G3/ 4:
6%); Alteraciones de las uñas (G3/ 4:
2%)
Dermatitis; Rash eritematoso (G3/ 4: < 1%); Decoloración de las uñas; Onicolisis (G3/ 4:
1%)
Trastornos musculoesqueléticos Mialgia (G3/ 4:
2%); y del tejido conjuntivo Artralgia (G3/ 4:
1%)
Dolor en extremidades (G3/ 4: < 1%); Dolor de espalda (G3/ 4:
1%)
Trastornos del metabolismo y de Anorexia (G3/ 4:
1%); la nutrición Disminución del apetito
Deshidratación (G3/ 4:
2%);
Infecciones e infestaciones Trastornos generales y Astenia (G3/ 4:
3%); alteraciones en el lugar de Pirexia (G3/ 4:
1%); administración Fatiga/ debilidad (G3/ 4:
5%); Edema periférico (G3/ 4:
1%);
Candidiasis oral (G3/ 4: < 1%) Letargo; Dolor
54 Docetaxel Winthrop 75 mg/ m² en combinación con prednisona o prednisolona
Sistema de clasificación de órganos MedDRA Trastornos cardiacos
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Reducción de la función cardiaca del ventrículo izquierdo (G3/ 4:
0,3%)
Trastornos de la sangre y del sistema linfático Trastornos del sistema nervioso
Neutropenia (G3/ 4:
32%); Anemia (G3/ 4:
4,9%) Neuropatía sensorial periférica (G3/ 4:
1,2%); Disgeusia (G3/ 4:
0%)
Trombocitopenia; (G3/ 4:
0,6%); Neutropenia febril Neuropatía motora periférica (G3/ 4:
0%)
Trastornos oculares
Aumento del lagrimeo (G3/ 4:
0,6%)
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis (G3/ 4:
0%); Disnea (G3/ 4:
0,6%); Tos (G3/ 4:
0%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
2,4%); Diarrea (G3/ 4:
1,2%); Estomatitis/ Faringitis (G3/ 4:
0,9%); Vómitos (G3/ 4:
1,2%)
Trastornos de la piel y del tejido subcutáneo
Alopecia; Alteraciones de las uñas (no grave)
Rash exfoliativo (G3/ 4:
0,3%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia (G3/ 4:
0,3%); Mialgia (G3/ 4:
0,3%)
0,6%) la nutrición Infecciones e infestaciones Trastornos generales y alteraciones en el lugar de administración Trastornos del sistema inmunológico
Infección (G3/ 4:
3,3%) Fatiga (G3/ 4:
3,9%); Retención de líquidos (grave 0,6%)
Hipersensibilidad (G3/ 4:
0,6%)
55 Docetaxel Winthrop 75 mg/ m² en combinación con doxorubicina y ciclofosfamida
Sistema de clasificación de órganos MedDRA
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Exploraciones complementarias Trastornos cardiacos
Aumento o disminución de peso (G3/ 4:
0,3%)
Trastornos de la sangre y del sistema linfático
Anemia (G3/ 4:
4,3%); Neutropenia (G3/ 4:
65,5%); Trombocitopenia (G3/ 4:
2,0%); Neutropenia febril
Trastornos del sistema Disgeusia (G3/ 4:
0,7%); Neuropatía motora nervioso Neuropatía sensorial periférica (G3/ 4:
0%); periférica (G3/ 4:
0%) Neurocorticales (G3/ 4:
0,3%); Neurocerebelares (G3/ 4:
0,1%) Trastornos oculares Alteración del lagrimeo (G3/ 4:
0,1%); Conjuntivitis (G3/ 4:
0%) torácicos y mediastínicos
Síncope (G3/ 4:
0%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
Colitis/ enteritis/ Estomatitis (G3/ 4:
0,5%) perforación del intestino 7,1%); grueso Vómitos (G3/ 4:
4,3%); Diarrea (G3/ 4:
3,2%); Estreñimiento (G3/ 4:
0,4%)
Trastornos de la piel y Alopecia; del tejido subcutáneo
Toxicidad cutánea (G3/ 4:
0,4%)
Trastornos
Mialgia (G3/ 4:
0,8%);
0,4%) del tejido conjuntivo Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
2,2%)
Infecciones e infestaciones
Infección (G3/ 4:
3,2%); Infección neutropénica No hubo muertes por sepsis.
Trastornos vasculares
Vasodilatación (G3/ 4:
0,9%)
0%) Flebitis (G3/ 4:
0%); Linfedema (G3/ 4:
0%)
56 Sistema de clasificación de órganos MedDRA
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos generales y alteraciones en el lugar
Astenia (G3/ 4:
11%); Fiebre (G3/ 4:
0,4%)
Hipersensibilidad (G3/ 4:
1,1%) Amenorrea
Trastornos cardiacos
También se ha notificado fallo cardiaco congestivo (CHF) (2,3% con una mediana de tiempo de seguimiento de 70 meses).
En cada grupo de tratamiento falleció un paciente debido a fallo cardiaco.
Trastornos del sistema nervioso Se observó que la neuropatía sensorial periférica continuaba en la mediana del tiempo de seguimiento de 55 meses en 9 de los 73 pacientes que presentaron efectos neurosensoriales al final de la quimioterapia.
Trastornos de la piel y del tejido subcutáneo Se observó que la alopecia continuaba, en la mediana del tiempo de seguimiento de 55 meses, en 22 de los 687 pacientes que presentaron alopecia al final de la quimioterapia.
Trastornos generales y alteraciones en el lugar de administración Se observó que el edema periférico continuaba, en la mediana del tiempo de seguimiento de 55 meses, en 18 de los 112 pacientes que presentaron edema periférico al final de la quimioterapia.
Trastornos del aparato reproductor y de la mama Se observó que la amenorrea continuaba en la mediana del tiempo de seguimiento de 55 meses en 133 de los 233 pacientes que presentaron amenorrea al final de la quimioterapia.
57 Docetaxel Winthrop 75 mg/ m² en combinación con cisplatino y 5-fluorouracilo (para adenocarcinoma gástrico)
Sistema de clasificación de órganos Reacciones adversas muy MedDRA frecuentes ≥ 10% de los pacientes Trastornos cardiacos Trastornos de la sangre y del sistema Anemia (G3/ 4:
20,9%); linfático Neutropenia (G3/ 4:
83,2%); Trombocitopenia (G3/ 4:
8,8%); Neutropenia febril
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Arritmia (G3/ 4:
1,0%)
Trastornos del sistema nervioso Neuropatía sensorial periférica (G3/ 4:
8,7%)
Mareos (G3/ 4:
2,3%); Neuropatía motora periférica (G3/ 4:
1,3%)
Trastornos oculares
Aumento del lagrimeo (G3/ 4:
0%)
Trastornos del oído y del laberinto Trastornos gastrointestinales Diarrea (G3/ 4:
19,7%); Náuseas (G3/ 4:
16%); Estomatitis (G3/ 4:
23,7%); Vómitos (G3/ 4:
14,3%)
0%) Estreñimiento (G3/ 4:
1,0%); Dolor gastrointestinal (G3/ 4:
1,0%); Esofagitis/ disfagia/ odinofagia (G3/ 4:
0,7%)
Trastornos de la piel y del tejido Alopecia (G3/ 4:
4,0%) subcutáneo Trastornos del metabolismo y de la Anorexia (G3/ 4:
11,7%).
Trastornos generales y alteraciones Letargo (G3/ 4:
19,0%); en el lugar de administración Fiebre (G3/ 4:
2,3%); Retención de líquidos (grave/ amenaza de vida:
1%) Trastornos del sistema inmunológico Hipersensibilidad (G3/ 4:
1,7).
Rash/ picor (G3/ 4:
0,7%); Alteraciones de las uñas (G3/ 4:
0,7%); Descamación cutánea (G3/ 4:
0%)
Trastornos de la sangre y del sistema linfático
La neutropenia febril y la infección neutropénica aparecieron, respectivamente, en el 17,2% y el 13,5% de los pacientes, independientemente del uso de G-CSF.
Se utilizó G-CSF como profilaxis secundaria en el 19,3% de los pacientes (10,7% de los ciclos).
La neutropenia febril y la infección neutropénica aparecieron, respectivamente, en el 12,1% y el 3,4% de los pacientes, cuando éstos recibieron G-CSF en profilaxis y en el 15,6% y el 12,9% de los pacientes sin G-CSF en profilaxis (ver sección 4.2).
58 Docetaxel Winthrop 75 mg/ m² en combinación con cisplatino y 5-fluorouracilo (para cáncer de cabeza y cuello)
• Terapia de inducción seguida de radioterapia (TAX323)
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de peso
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos cardiacos
Isquemia de miocardio (G3/ 4:
1,7%)
Arritmia (G3/ 4:
0,6%)
Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
76,3%); Anemia (G3/ 4:
9,2%); Trombocitopenia (G3/ 4:
5,2%)
Neutropenia febril
Trastornos del sistema nervioso
Disgeusia/ Parosmia; Neuropatía sensorial
Mareos
0,6%); Trastornos oculares
Aumento del lagrimeo; Conjuntivitis
Trastornos del oído y del laberinto
Audición alterada
Trastornos gastrointestinales
Náuseas (G3/ 4:
0,6%); Estomatitis (G3/ 4:
4,0%); Diarrea (G3/ 4:
2,9%); Vómitos (G3/ 4:
0,6%)
Estreñimiento Esofagitis/ disfagia/ odin ofagia (G3/ 4:
0,6%); Dolor abdominal; Dispepsia; Hemorragia gastrointestinal (G3/ 4:
0,6%)
Trastornos de la piel y del tejido subcutáneo
Alopecia (G3/ 4:
10,9%)
Rash/ picor; Sequedad de la piel; Descamación cutánea (G3/ 4:
0,6%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia (G3/ 4:
0,6%)
Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
0,6%)
Infecciones e infestaciones Neoplasias benignas y malignas (incl. quistes y pólipos)
Infección (G3/ 4:
6,3%); Infección neutropénica
Dolor de origen neoplásico (G3/ 4:
0,6%)
Trastornos vasculares
Trastornos venosos (G3/ 4:
0,6%)
Trastornos generales y Letargo (G3/ 4:
3,4%); alteraciones en el lugar Piresis (G3/ 4:
0,6%); de administración
Retención de líquidos; Edema
Trastornos del sistema inmunológico
Hipersensibilidad (no grave)
• Terapia de inducción seguida de quimioradioterapia (TAX324)
Sistema de clasificación de órganos MedDRA
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Exploraciones complementarias
Disminución de peso
Aumento de peso
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
83,5%); Anemia (G3/ 4:
12,4%); Trombocitopenia (G3/ 4:
4,0%); Neutropenia febril
Trastornos del sistema nervioso
Disgeusia/ Parosmia (G3/ 4:
0,4%); Neuropatía sensorial
Mareos (G3/ 4:
0,4%)
periférica (G3/ 4:
1,2%) Trastornos oculares Trastornos del oído y del laberinto
Audición alterada (G3/ 4:1,2%)
Conjuntivitis
Trastornos gastrointestinales
Náuseas (G3/ 4:
13,9%); Estomatitis (G3/ 4:
20,7%); Vómitos (G3/ 4:
8,4%); Diarrea (G3/ 4:
6,8%);
Dispepsia (G3/ 4:
0,8%); Dolor gastrointestinal (G3/ 4:
1,2%); Hemorragia gastrointestinal (G3/ 4:
0,4)
0,4%)
Alopecia (G3/ 4:
4,0%); Rash/ picor
0,4%)
Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
12,0%)
Infecciones e infestaciones
Infección (G3/ 4:
Infección neutropénica
Neoplasias benignas y malignas (incl. quistes y pólipos)
Dolor de origen neoplásico (G3/ 4:
1,2%)
Trastornos vasculares
Trastornos venosos
Trastornos generales y alteraciones en el lugar de administración
4,0%) Piresis (G3/ 4:
Trastornos del sistema inmunológico
Hipersensibilidad
60 Experiencia post-comercialización
Trastornos cardiacos Se han notificado casos raros de infarto de miocardio.
Se ha notificado coagulación intravascular diseminada (CID), a menudo asociada a sepsis o fallo multiorgánico.
Trastornos del sistema nervioso Se han observado casos raros de convulsiones o de pérdida transitoria de conocimiento con la administración de docetaxel.
Estas reacciones aparecen algunas veces durante la perfusión del medicamento.
Trastornos oculares Se han notificado casos muy raros de trastornos visuales transitorios (destellos, luces deslumbrantes, escotoma) que aparecieron normalmente durante la perfusión del medicamento y en asociación con reacciones de hipersensibilidad.
Fueron reversibles al interrumpir la perfusión.
Se han notificado con rara frecuencia casos de lagrimeo con o sin conjuntivitis, como la obstrucción del conducto lagrimal, que trae como consecuencia un lagrimeo excesivo.
Trastornos del oído y del laberinto Se han notificado casos raros de ototoxicidad, trastornos y/ o pérdida de audición.
Trastornos respiratorios, torácicos y mediastínicos Rara vez se han notificado casos de síndrome agudo de distress respiratorio, neumonía intersticial y fibrosis pulmonar.
Se han notificado casos raros de neumonitis por radiación en pacientes que habían recibido radioterapia de forma concomitante.
Trastornos gastrointestinales Se han notificado casos raros de deshidratación como consecuencia de acontecimientos gastrointestinales, perforación gastrointestinal, colitis isquémica, colitis y enterocolitis neutropénica.
Se han comunicado casos raros de íleo paralítico y de obstrucción intestinal.
Trastornos de la piel y del tejido subcutáneo Se han notificado con docetaxel casos muy raros de lupus eritematoso cutáneo y erupciones bullosas, como eritema multiforme, síndrome de Stevens-Johnson, necrolisis epidérmica tóxica.
En algunos casos, podrían haber contribuido otros factores concomitantes en el desarrollo de estos efectos.
Se han notificado con docetaxel modificaciones de tipo escleroderma, generalmente precedidas por linfedema periférico.
Neoplasias benignas, malignas y no especificadas (incluidos quistes y pólipos) Se han notificado casos muy raros de leucemia mieloide aguda y síndrome mielodisplásico relacionados con docetaxel, cuando se ha utilizado en combinación con otros agentes quimioterápicos y/ o radioterapia.
Trastornos vasculares Se han notificado raramente acontecimientos tromboembólicos venosos.
Trastornos generales y alteraciones en el lugar de administración Raramente se han notificado fenómenos de recuerdo de radiación.
La retención de líquidos no está acompañada de episodios agudos de oliguria o hipotensión.
Raramente se han notificado casos de deshidratación o de edema pulmonar.
Trastornos del sistema inmunológico Se han notificado algunos casos de shock anafiláctico, algunas veces mortales.
61 Trastornos hepatobiliares Se han notificado casos muy raros de hepatitis, algunas veces mortales, principalmente en pacientes con alteraciones hepáticas previas.
4.9 Sobredosis
Se han notificado pocos casos de sobredosificación.
No existe antídoto conocido para la sobredosificación con docetaxel.
En caso de sobredosis, el paciente deberá ingresar en una unidad especializada y las funciones vitales serán monitorizadas muy estrictamente.
En caso de sobredosis, se espera un empeoramiento de las reacciones adversas.
Las complicaciones más precoces e importantes de la sobredosificación pueden consistir en depresión medular, neurotoxicidad periférica y mucositis.
Los pacientes deberían recibir una terapia con G-CSF tan pronto como sea posible desde que se conoce la sobredosificación.
En caso de necesidad se tomarán las medidas sintomáticas que sean apropiadas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antineoplásicos, Código ATC:
L01CD 02
Datos preclínicos
El docetaxel es un agente antineoplásico que actúa estimulando el ensamblaje de la tubulina en los microtúbulos estables inhibiendo su despolimerización, lo que conduce a un marcado descenso de tubulina libre.
La unión de docetaxel a los microtúbulos no altera el número de protofilamentos.
Se ha comprobado in vitro que docetaxel altera la red tubular de las células que es esencial para las funciones vitales de la mitosis e interfase celular.
El docetaxel mostró ser citotóxico, in vitro, frente a varias líneas celulares de tumores murinos y humanos y frente a células tumorales humanas recién extirpadas, en ensayos por clonación.
El docetaxel alcanza altas concentraciones intracelulares con un prolongado tiempo de permanencia celular.
Además el docetaxel se mostró activo en algunas pero no en todas las líneas celulares que expresan la p-glicoproteína codificada por el gen de resistencia a diversas drogas.
In vivo, docetaxel es un agente no catalogable y tiene un amplio espectro de actividad antitumoral experimental frente a injertos tumorales murinos y humanos.
Datos clínicos
Cáncer de mama
Docetaxel Winthrop en combinación con doxorubicina y ciclofosfamida: terapia adyuvante
Los datos de un ensayo multicéntrico randomizado abierto apoyan el uso de docetaxel como coadyuvante para el tratamiento de pacientes con cáncer de mama operable de nódulos positivos y KPS ≥ 80%, entre los 18 y los 70 años de edad.
Después de la estratificación según el número de nódulos linfáticos positivos (1-3, 4ó+), se randomizaron 1491 pacientes para recibir bien docetaxel 75 mg/ m2 administrados 1 hora después de 50 mg/ m2 de doxorubicina y 500 mg/ m2de ciclofosfamida (grupo TAC), ó 50 mg/ m2 de doxorubicina seguidos de 500 mg/ m2 de fluorouracilo y 500 mg/ m2 de ciclofosfamida (grupo FAC).
Docetaxel fue administrado en perfusión de 1 hora, mientras que el resto de los fármacos se dieron en forma de bolo intravenoso en el día 1.
Se administró G-CSF como profilaxis secundaria a los pacientes que presentaron neutropenia comprometida (neutropenia febril, neutropenia prolongada o infección).
Los pacientes del grupo TAC recibieron profilaxis antibiótica consistente en 500 mg de
La terapia de radiación adyuvante se prescribió según las directrices en vigor en las instituciones participantes y se administró al 69% de los pacientes que recibieron TAC y al 72% de los pacientes que recibieron FAC.
Se llevó a cabo un análisis intermedio con una mediana de seguimiento de 55 meses.
Se demostró una supervivencia libre de enfermedad significativamente mayor en el grupo TAC, comparado con el grupo FAC.
La incidencia de recidivas a los 5 años se redujo en los pacientes que recibieron TAC comparado con los que habían recibido FAC (25% frente al 32%, respectivamente), esto es, una reducción absoluta del riesgo del 7% (p = 0,001).
La supervivencia global a los 5 años fue también significativamente mayor con TAC comparado con FAC (87% frente al 81%, respectivamente), esto es, una reducción absoluta del riesgo de muerte del 6% (p = 0,008).
Se analizaron los subgrupos de pacientes tratados con TAC según los principales factores prognósticos definidos de forma prospectiva:
Supervivencia libre de enfermedad
Supervivencia global
Subgrupo de pacientes Nº de nódulos positivos
Número de pacientes
Razón de riesgos*
IC 95%
p=
Razón de IC 95% riesgos*
p=
Total
745
0,72
0,59-0,88
0,001
0,70
0,53-0,91
0,008
1-3 4ó+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
*una razón de riesgos menor que 1 indica que TAC está asociado a una mayor supervivencia libre de enfermedad comparado con FAC
El efecto beneficioso de TAC no se ha demostrado en pacientes con 4 ó más nódulos positivos (37% de la población) en el momento del análisis intermedio.
El efecto parece ser menos pronunciado que en los pacientes con 1-3 nódulos positivos.
La relación beneficio-riesgo no se ha definido totalmente en pacientes con 4 ó más nódulos positivos en el momento del análisis intermedio.
Docetaxel Winthrop en monoterapia.
Se han llevado a cabo dos estudios comparativos randomizados en fase III con docetaxel, a la dosis y pauta recomendadas de 100 mg/ m2 administrado cada 3 semanas, los cuales incluyen 326 pacientes con cáncer de mama metastásico que no respondieron a una terapia con agentes alquilantes y 392 que no respondieron a un tratamiento previo con antraciclina.
Docetaxel fue comparado con doxorubicina (75 mg/ m2 cada 3 semanas), en los pacientes en los que fracasó el tratamiento con agentes alquilantes.
Sin afectar al tiempo de supervivencia total (docetaxel 15 meses frente a doxorubicina 14 meses, p = 0,38) ni al tiempo hasta la progresión (docetaxel 27 semanas frente a doxorubicina 23 semanas, p = 0,54), docetaxel incrementó la tasa de respuesta (52% frente a 37%, p = 0,01) y redujo el tiempo de respuesta (12 semanas frente a 23 semanas, p = 0,007).
Tres pacientes tratados con docetaxel (2%) interrumpieron el tratamiento debido a la retención de líquidos, mientras 15 pacientes tratados con doxorubicina (9%) lo interrumpieron debido a la toxicidad cardiaca (tres insuficiencias cardiacas congestivas mortales).
Docetaxel fue comparado con la combinación de mitomicina C y vinblastina (12 mg/ m2 cada 6 semanas y 6 mg/ m2 cada 3 semanas), en los pacientes en los que fracasó el tratamiento con antraciclinas.
Docetaxel incrementó la tasa de respuesta (33% frente a 12%, p < 0,0001), prolongó el tiempo hasta la progresión (19 semanas frente a 11 semanas, p = 0,0004) y prolongó la supervivencia total (11 meses frente a 9 meses, p = 0,01).
A lo largo de estos estudios fase III, el perfil de seguridad de docetaxel se correspondió con el perfil de seguridad observado en los estudios en fase II (ver sección 4.8).
63 Se ha llevado a cabo un ensayo abierto, multicéntrico, randomizado en fase III para comparar docetaxel en monoterapia con paclitaxel, en el tratamiento de cáncer de mama en estado avanzado en pacientes cuyo tratamiento previo haya incluido una antraciclina.
Un total de 449 pacientes fueron asignados aleatoriamente para recibir bien 100 mg/ m2 de docetaxel en monoterapia en perfusión durante 1 hora o bien 175 mg/ m2 de paclitaxel en perfusión durante 3 horas.
Ambos regímenes se administraron cada 3 semanas.
Docetaxel prolongó la mediana del tiempo de progresión (24,6 semanas frente a 15,6 semanas; p < 0,01) y la mediana de la supervivencia (15,3 meses frente a 12,7 meses; p = 0,03), sin alterar la variable principal, la tasa de respuesta global (32% frente a 25%, p = 0,10).
Se observaron más reacciones adversas graves en grado 3/ 4 con la monoterapia de docetaxel (55,4%) que con paclitaxel (23,0%).
Docetaxel Winthrop en combinación con doxorubicina
Se ha llevado a cabo un estudio randomizado en fase III, que incluyó 429 pacientes con enfermedad metastásica no tratados previamente, con doxorubicina (de 50 mg/ m2) en combinación con docetaxel (75 mg/ m2) (grupo AT) frente a doxorubicina (de 60 mg/ m2) en combinación con ciclofosfamida (600 mg/ m2) (grupo AC).
Ambos regímenes fueron administrados en el día 1 cada 3 semanas.
• El tiempo hasta la progresión (THP) fue significativamente más largo en el grupo AT frente al grupo AC, p = 0,0138.
La mediana del THP fue de 37,3 semanas (IC 95%:
33,4 – 42,1) en el grupo AT y 31,9 semanas (IC 95%:
27,4 – 36,0) en el grupo AC. • La tasa de respuesta global (TRG) fue significativamente mayor en el grupo AT frente al grupo AC, p = 0,009.
La TRG fue de 59,3% (IC 95%:
52,8 – 65,9) en el grupo AT y 46,5% (IC 95%:
39,8 – 53,2) en el grupo AC.
En este ensayo, el grupo AT mostró una mayor incidencia en neutropenia grave (90% frente al 68,6%), neutropenia febril (33,3% frente al 10%), infección (8% frente al 2,4%), diarrea (7,5% frente al 1,4%), astenia (8,5% frente al 2,4%) y dolor (2,8% frente al 0%) que el grupo AC.
Por otra parte, el grupo AC mostró una incidencia de anemia grave mayor que el grupo AT (15,8% frente al 8,5%) y además, una mayor incidencia de toxicidad cardiaca severa: insuficiencia cardiaca congestiva (3,8% frente al 2,8%), disminución absoluta de la FEVI ≥ 20% (13,1% frente al 6,1%), disminución absoluta de la FEVI ≥ 30% (6,2% frente al 1,1%).
Se produjeron muertes tóxicas en un paciente del grupo AT (insuficiencia cardiaca congestiva) y en 4 pacientes del grupo AC (1 debido a shock séptico y 3 causadas por insuficiencia cardiaca congestiva).
En ambos grupos, la calidad de vida determinada por el cuestionario EORTC fue similar y estable durante el tratamiento y el seguimiento.
Docetaxel Winthrop en combinación con trastuzumab
Docetaxel en combinación con trastuzumab se estudió para el tratamiento de pacientes con cáncer de mama metastásico cuyos tumores sobreexpresan HER2 y que no han recibido quimioterapia previa para la enfermedad metastásica.
Se asignaron aleatoriamente 186 pacientes para recibir docetaxel (100 mg/ m2) con o sin trastuzumab: el 60% de los pacientes recibieron quimioterapia previa en adyuvancia basada en una antraciclina.
Docetaxel más trastuzumab fue eficaz tanto en los pacientes que habían como en los que no habían recibido previamente antraciclinas en adyuvancia.
El principal método de ensayo utilizado para determinar la positividad de HER2 en este ensayo pivotal fue inmunohistoquímica (IHC).
Una minoría de los pacientes fueron analizados utilizando fluorescencia de hibridación in-situ (FISH).
En este ensayo, el 87% de los pacientes presentaba enfermedad que era IHC 3+ y el 95% de los pacientes introducidos presentaban enfermedad que era IHC 3+ y/ o FISH positivo.
En la siguiente tabla se presentan los resultados de eficacia:
64
Parámetro
Docetaxel
con trastuzumab1 n = 92
Docetaxel1 n = 94
Tasa de respuesta
(50-71)
(25-45)
respuesta (meses)
11,4
5,1
(IC 95%) Mediana del TTP (meses) (IC 95%) Mediana de la supervivencia
(9,2-15,0) 10,6 (7,6-12,9) 30,52
(4,4-6,2) 5,7 (5,0-6,5) 22,12
(meses) (IC 95%)
(26,8-ne)
(17,6-28,9)
TTP = tiempo hasta la progresión; “ ne” indica 1
Set completo de análisis (intención de tratamiento) 2 Mediana de la supervivencia estimada
Docetaxel Winthrop en combinación con capecitabina
Los datos procedentes de un estudio clínico fase III, controlado, multicéntrico, aleatorizado, apoyan el uso de docetaxel en combinación con capecitabina para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastático después del fracaso con terapia citotóxica que incluya una antraciclina.
En ese estudio, se aleatorizaron 255 pacientes en tratamiento con docetaxel en dosis de 75 mg/ m2 en perfusión intravenosa durante 1 hora cada 3 semanas) y capecitabina (1250 mg/ m2 dos veces al día durante 2 semanas seguidas de 1 semana de descanso).
Otros 256 pacientes fueron aleatorizados para ser tratados con docetaxel solo (100 mg/ m2 en perfusión intravenosa durante 1 hora cada 3 semanas).
La supervivencia resultó mayor en la rama de tratamiento combinado de docetaxel con capecitabina (p = 0,0126).
La mediana de supervivencia fue de 442 días (docetaxel + capecitabina) frente a 352 días (docetaxel solo).
Los índices de respuesta objetiva globales en toda la población aleatorizada (evaluación del investigador) fueron del 41,6% (docetaxel + capecitabina) frente a un 29,7% (docetaxel sólo); p = 0,0058.
El tiempo de progresión de la enfermedad fue superior en el grupo tratado con la asociación docetaxel + capecitabina (p < 0,0001).
La mediana de tiempo hasta la progresión fue de 186 días (docetaxel + capecitabina) frente a 128 días (docetaxel solo).
Cáncer de pulmón de células no pequeñas
Pacientes previamente tratados con quimioterapia con o sin radioterapia
En un estudio en fase III, en pacientes previamente tratados, el tiempo de progresión (12,3 semanas frente a 7 semanas) y la supervivencia global fueron significativamente mayores para docetaxel a 75 mg/ m2 frente al Mejor Tratamiento de Soporte.
La tasa de supervivencia de 1 año, fue también significativamente mayor para docetaxel (40%) frente al Mejor Tratamiento de Soporte (16%).
El uso de analgésicos morfínicos (p < 0,01), analgésicos no morfínicos (p < 0,01) y otros medicamentos relacionados con la enfermedad (p = 0,06) y radioterapia (p < 0,01) fue menor en pacientes tratados con docetaxel a 75 mg/ m2 frente a los que recibieron el Mejor Tratamiento de Soporte.
La tasa de respuesta global fue de 6,8% en los pacientes evaluables y la duración de la respuesta fue de 26,1 semanas.
Docetaxel Winthrop en combinación con derivados de platino en pacientes sin quimioterapia previa
En un estudio en fase III, se randomizaron 1218 pacientes con cáncer de pulmón no microcítico en estado IIIB ó IV no resecable, con un índice de Karnofsky ≥ 70%, que no habían recibido quimioterapia previa para esta enfermedad, en un grupo que recibió una perfusión de 1 hora con 75 mg/ m2 de docetaxel (T), seguido inmediatamente de 75 mg/ m2 de cisplatino (Cis) durante 30-60 minutos, cada 3 semanas, en otro grupo que recibió una perfusión de 1 hora con 75 mg/ m2 de docetaxel en combinación con carboplatino (Cb) (AUC de 6 mg/ ml. min) durante 30-60 minutos, cada
65 3 semanas, ó 25 mg/ m2 de vinorelbina (V), administrada durante 6-10 minutos en los días 1, 8, 15, 22, seguido de 100 mg/ m2 de cisplatino administrado en el día 1 de los ciclos repetido cada 4 semanas.
En la siguiente tabla se presentan datos de supervivencia, mediana del tiempo hasta la progresión y tasa de respuesta para dos grupos del estudio:
TCis
VCis
Análisis estadístico
Supervivencia global (Variable principal del estudio):
n
= 408
n = 404
Mediana de la supervivencia (meses)
11,3
10,1
Razón de riesgos:
1,122
[IC 97,2%:
0,937; 1,342]*
Supervivencia a 1 año (%)
46
41
Diferencia entre tratamientos:
5,4% [IC 95%: -1,1; 12,0]
Supervivencia a los 2 años (%)
21
14
Diferencia entre tratamientos:
6,2% [IC 95%:
0,2; 12,3]
Mediana del tiempo hasta la progresión
(semanas):
22,0
23,0
Razón de riesgos:
1,032 [IC 95%:
0,876; 1,216]
Tasa de respuesta global (%):
31,6
24,5
Diferencia entre tratamientos:
7,1% [IC 95%:
0,7; 13,5]
*: corregido en las comparaciones múltiples y ajustado para los factores de estratificación (estadío de la enfermedad y área de tratamiento), basado en la población de pacientes evaluables.
Los criterios secundarios de valoración incluyeron cambios en el índice de dolor, índice global de calidad de vida EuroQoL-5D, escala de síntomas de cáncer de pulmón y cambios en el índice de Karnofsky.
Los resultados de estos criterios de valoración dieron soporte a los resultados de los criterios primarios de valoración.
En la combinación de docetaxel con carboplatino no es posible demostrar una eficacia equivalente o no inferior, en comparación con el tratamiento combinado de referencia VCis.
Cáncer de próstata
La seguridad y la eficacia de docetaxel en combinación con prednisona o prednisolona en pacientes con cáncer de próstata metastático refractario a hormonas se han estudiado en un ensayo multicéntrico randomizado en fase III.
Se asignaron aleatoriamente un total de 1006 pacientes con KPS ≥ 60 a los siguientes grupos de tratamiento:
• Docetaxel 75 mg/ m2 cada 3 semanas durante 10 ciclos • Docetaxel 30 mg/ m2 administrado semanalmente durante las primeras 5 semanas de un ciclo de 6 semanas, durante 5 ciclos • Mitoxantrona 12 mg/ m2 cada tres semanas durante 10 ciclos.
Los tres regímenes se administraron en combinación con 5 mg de prednisona o prednisolona dos veces al día, durante todo el periodo de tratamiento.
Pacientes que recibieron docetaxel cada tres semanas demostraron una supervivencia global significativamente mayor comparada con aquellos tratados con mitoxantrona.
El incremento en supervivencia visto en el grupo semanal de docetaxel no fue estadísticamente significativo comparado con el grupo de control de mitoxantrona.
Las variables de eficacia para los grupos tratados con docetaxel frente a los grupos control se resumen en la tabla siguiente:
66 Variable
Docetaxel cada tres semanas
Docetaxel cada semana
Mitoxantrona cada tres semanas
Número de pacientes Mediana de la
335
334
337
supervivencia (meses) 95% CI Razón de riesgos IC 95% valor-p+* Número de pacientes Tasa de respuesta
18,9 (17,0-21,2) 0,761 (0,619-0,936) 0,0094 291
17,4 (15,7-19,0) 0,912 (0,747-1,113) 0,3624 282
16,5 (14,4-18,6) -- -- -- 300
PSA** (%) IC 95% valor-p * Número de pacientes Tasa de respuesta del
dolor (%) IC95% Valor-p * Número de pacientes Tasa de respuesta al
34,6 (27,1-42,7) 0,0107 141
31,2 (24,0-39,1) 0,0798 134
21,7 (15,5-28,9) -- 137
tumor (%) IC 95% Valor-p * +Stratified log rank test
8, ,2 (4,2-14,2) 0,5853
El hecho de que el tratamiento con docetaxel administrado cada semana presentara un perfil de seguridad ligeramente superior al tratamiento con docetaxel administrado cada 3 semanas, hace posible que ciertos pacientes puedan beneficiarse del tratamiento con docetaxel cada semana.
No se observaron diferencias estadísticas entre los grupos de tratamiento en cuanto a la Calidad de vida global.
Se llevó a cabo un ensayo multicéntrico, abierto, aleatorizado, para evaluar la seguridad y eficacia de docetaxel en el tratamiento de pacientes con adenocarcinoma gástrico metastásico, incluido adenocarcinoma de la unión gastroesofágica, que no habían recibido quimioterapia previa para la enfermedad metastásica.
Se trataron un total de 445 pacientes con un KPS > 70 bien con docetaxel (T) (75 mg/ m2 en el día 1) en combinación con cisplatino (C) (75 mg/ m2 en el día 1) y 5-fluorouracilo (F) (750 mg/ m2 por día durante 5 días), o bien cisplatino (100 mg/ m2 en el día 1) y 5-fluorouracilo (1000 mg/ m2 por día durante 5 días).
La duración del ciclo de tratamiento fue de 3 semanas para el brazo TCF y 4 semanas para el brazo CF.
La mediana del número de ciclos administrados por paciente fue de 6 (con un intervalo de 1-16) para el brazo TCF frente a 4 (con un intervalo de 1-12) para el brazo CF.
La variable principal fue el tiempo hasta la progresión (TTP).
La reducción del riesgo de progresión fue del 32,1% y se asoció con un TTP significativamente más largo (p = 0,0004) a favor del brazo TCF.
La supervivencia global fue también significativamente mayor (p = 0,0201) a favor del brazo TCF, con un riesgo de reducción de la mortalidad del 22,7%.
Los resultados de eficacia se resumen en la siguiente tabla:
67 Eficacia de docetaxel en el tratamiento de pacientes con adenocarcinoma gástrico
Variable
TCF
CF
Mediana del TTP (meses)
n
= 221 5,6
n
= 224 3,7
(IC 95%) Razón de riesgos
(4,86-5,91)
1,473
(3,45-4,47)
(IC 95%) Valor-p*
(1,189-1,825) 0,0004
Mediana de la supervivencia (meses)
9,2
8,6
(IC 95%) Estimación a los 2 años (%) Razón de riesgos
(8,38-10,58) 18,4
1,293
(7,16-9,46) 8,8
(IC 95%) Valor-p*
(1,041-1,606) 0,0201
Tasa de respuesta global (CR+PR) (%) Valor-p*
36,7
0,0106
Enfermedad Progresiva como Mejor Respuesta Global (%) * Test logrank no estratificado
16,7
25,9
Los análisis de subgrupos cruzando edad, género y raza favorecieron de forma contundente al brazo TCF frente al brazo CF.
Un análisis actualizado de la supervivencia llevado a cabo con una mediana del tiempo de seguimiento de 41,6 meses, no ha seguido mostrando una diferencia estadísticamente significativa del régimen TCF, aunque sí lo favorece y ha mostrado que existe un claro beneficio de TCF sobre CF entre los 18 y los 30 meses de seguimiento.
En conjunto, los resultados de calidad de vida (QoL) y beneficio clínico indican de forma contundente una mejora en el brazo TCF.
Los pacientes tratados con TCF presentaron un mayor tiempo hasta el 5% del deterioro definitivo del estado de salud global en el cuestionario QLQ-C30 (p = 0,0121) y un mayor tiempo hasta el empeoramiento definitivo del índice de Karnofsky (p = 0,0088), en comparación con los pacientes tratados con CF.
Cáncer de cabeza y cuello
• Quimioterapia de inducción seguida de radioterapia (TAX 323) La seguridad y eficacia de docetaxel en el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello (CECC), fue evaluado en un ensayo en Fase III, multicéntrico, abierto, aleatorizado (TAX323).
En este ensayo, 358 pacientes con CECC no operable y localmente avanzado, con un estado funcional de la OMS de 0 ó 1, fueron aleatorizados a uno de los dos grupos de tratamiento.
Los pacientes del brazo con docetaxel recibieron 75 mg/ m2 de docetaxel (T) seguido de 75 mg/ m2 de cisplatino (P), seguido de 750 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua durante 5 días.
Este tratamiento se administró en 4 ciclos cada 3 semanas en caso de observar al menos una respuesta mínima (≥ 25% de reducción del tamaño del tumor determinado bidimensionalmente) después de 2 ciclos.
Al final de la quimioterapia, tras un intervalo mínimo de 4 semanas y uno máximo de 7, los pacientes cuya enfermedad no había progresado, recibieron radioterapia (RT) durante 7 semanas, de acuerdo con las recomendaciones de cada institución (TPF/ RT).
Los pacientes del brazo comparador recibieron 100 mg/ m2 de cisplatino (P), seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, durante 5 días.
Este tratamiento se administró en 4 ciclos cada 3 semanas en caso de observar al menos una respuesta mínima (≥ 25% de reducción del tamaño del tumor determinado bidimensionalmente) después de 2 ciclos.
Al final de la quimioterapia, tras un intervalo mínimo de 4 semanas y uno máximo de 7, los pacientes cuya enfermedad no había progresado, recibieron radioterapia (RT) durante 7 semanas, de acuerdo con las recomendaciones de cada institución (PF/ RT).
La radioterapia locorregional se administró bien con un fraccionado convencional (1,8 Gy-2,0 una vez al día, 5 días por semana, para alcanzar una dosis total de 66 a 70
68 Gy), o bien con regímenes hiperfraccionados/ acelerados de radioterapia (dos veces al día, con un intervalo mínimo de 6 horas entre fracciones, 5 días a la semana).
Se recomendó un total de 70 Gy para los regímenes acelerados y 74 Gy para los hiperfraccionados.
Se permitió la resección quirúrgica después de la quimioterapia, antes o después de la radioterapia.
Los pacientes del brazo TPF recibieron tratamiento antibiótico profiláctico consistente en 500 mg de ciprofloxacino por vía oral, dos veces al día durante 10 días, comenzando en el día 5 de cada ciclo, o su equivalente.
La variable principal del estudio, la supervivencia libre de progresión (SLP), fue significativamente mayor en el brazo TPF frente al brazo PF, p = 0,0042 (mediana de PFS:
11,4 frente a 8,3 meses, respectivamente), con una mediana del tiempo de seguimiento global de 33,7 meses.
La mediana de la supervivencia global fue también significativamente mayor a favor del brazo TPF frente al brazo PF (mediana de OS:
18,6 frente a 14,5 meses, respectivamente), con una reducción del riesgo de mortalidad del 28%, con una p = 0,0128.
Los resultados de eficacia se presentan en la tabla a continuación:
Eficacia de docetaxel en el tratamiento de inducción de pacientes con CECC no operable y localmente avanzado (Análisis de Intención de Tratamiento)
Variable
Docetaxel + Cis + 5- FU n = 177
Cis + 5-FU n = 181
Mediana de la supervivencia libre de progresión (meses) (IC 95%)
11,4 (10,1-14,0)
0,70
8,3 (7,4-9,1)
Razón de riesgos ajustada (IC 95%) Valor-p*
(0,55-0,89) 0,0042
Mediana de la supervivencia (meses)
18,6
14,5
(IC 95%) Razón de riesgos
(15,7-24,0)
0,72
(11,6-18,7)
(IC 95%) Valor-p**
(0,56-0,93) 0,0128
Mejor respuesta global a la quimioterapia
67,8
53,6
(%) (IC 95%) Valor-p***
(60,4-74,6)
0,006
(46,0-61,0)
Mejor respuesta global al tratamiento en estudio [quimioterapia+/ - radioterapia] (%) (IC 95%) Valor-p***
72,3 (65,1-78,8)
0,006
58,6 (51,0-65,8)
Mediana de duración de la respuesta a la quimioterapia +/ - radioterapia (meses) (IC 95%) Razón de riesgos
n = 128 15,7 (13,4-24,6)
0,72
n = 106 11,7 (10,2-17,4)
(IC 95%) Valor-p**
(0,52-0,99) 0,0457
Una razón de riesgos menor que 1 favorece al tratamiento docetaxel + Cisplatino + 5-FU *Modelo Cox (ajuste para el lugar del tumor primario, estadíos clínicos T N y PS/ WHO) **Test Logrank ***Test Chi-cuadrado
Parámetros de calidad de vida Los pacientes tratados con TPF desarrollaron un menor deterioro de su estado de salud Global de forma significativa, en comparación con los tratados con PF (p = 0,01, según la escala EORTC-QLQ- C30).
69 Parámetros de beneficio clínico En las subescalas de estado funcional de cabeza y cuello (PSS-HN), diseñadas para medir la comprensión del habla, habilidad para comer en público y normalidad en la dieta, el resultado fue significativamente a favor de TPF frente a PF.
La mediana del tiempo hasta el primer deterioro del estado funcional de la OMS fue significativamente mayor en el brazo TPF frente al PF.
El grado de intensidad de dolor mejoró en ambos grupos durante el tratamiento, indicando un manejo adecuado del dolor.
• Quimioterapia de inducción seguida de quimioradioterapia (TAX 324) La seguridad y eficacia de docetaxel en el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello (CECC), fue evaluada en un ensayo en fase III, multicéntrico, abierto, aleatorizado (TAX324).
En este ensayo, 501 pacientes con CECC localmente avanzado, con un estado funcional de la OMS de 0 ó 1, fueron aleatorizados a uno de los dos grupos de tratamiento.
La población del estudio estaba constituida por pacientes con tumor técnicamente no resecable, pacientes con baja probabilidad de curación mediante cirugía o pacientes cuyo objetivo era conservar los órganos.
La evaluación de la eficacia y seguridad va dirigida únicamente a las variables de supervivencia y no estaba dirigido formalmente al éxito en la conservación de órganos.
Los pacientes del brazo con docetaxel recibieron 75 mg/ m2 de docetaxel (T), seguido de 100 mg/ m2 de cisplatino (P), administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua desde el día 1 hasta el día 4.
Los ciclos se repitieron cada 3 semanas durante 3 ciclos.
Todos los pacientes que no presentaron progresión de la enfermedad recibieron quimioradioterapia (QRT) según el protocolo (TPF/ QRT).
Los pacientes del brazo comparador recibieron 100 mg/ m2 de cisplatino (P), administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua desde el día 1 hasta el día 5.
Los ciclos se repitieron cada 3 semanas durante 3 ciclos.
Todos los pacientes que no presentaron progresión de la enfermedad recibieron quimioradioterapia (QRT) según el protocolo (PF/ QRT).
Después de la quimioterapia de inducción, los pacientes de ambos brazos de tratamiento recibieron QRT durante 7 semanas, con un intervalo mínimo de 3 semanas y no más de 8 semanas después del comienzo del último ciclo (entre el día 22 y el día 56 del último ciclo).
Durante la radioterapia, se administró carboplatino (AUC 1,5) de forma semanal, durante 1 hora de perfusión intravenosa, hasta un máximo de 7 dosis.
La radiación se suministró con un equipo megavoltaico, utilizando fraccionamiento una vez al día (2 Gy al día, 5 días a la semana durante 7 semanas, hasta una dosis total de 70-72 Gy).
Se consideró la posibilidad de cirugía en la localización primaria de la enfermedad y/ o en el cuello, en cualquier momento una vez finalizada la QRT.
Todos los pacientes del brazo que contenía docetaxel recibieron antibióticos como profilaxis.
La variable principal del ensayo, la supervivencia global (SG), fue significativamente mayor (test log-rank, p = 0,0058) en el brazo que recibía docetaxel, frente al brazo PF (mediana de SG:
70,6 frente a 30,1 meses, respectivamente), con una reducción del riesgo de mortalidad del 30% comparado con PF (razón de riesgos = 0,70; intervalo de confianza (IC) 95% = 0,54-0,90), con una mediana del tiempo de seguimiento global de 41,9 meses.
La variable secundaria, SLP, demostró una reducción del 29% del riesgo hasta la progresión o la muerte y una mejora de 22 meses en la mediana de la SLP (35,5 meses para TPF y 13,1 para PF).
Esto también fue estadísticamente significativo, con una razón de riesgos de 0,71; IC 95% de 0,56- 0,90; test log-rank p = 0,004.
Los resultados de eficacia se presentan a continuación en la tabla:
70 Eficacia de docetaxel en el tratamiento de inducción de pacientes con CECC localmente avanzado (Análisis de Intención de Tratamiento)
Variable
Docetaxel + Cis + 5- FU n = 255
Cis + 5-FU n = 246
Mediana de la supervivencia global (meses)
70,6
30,1
(IC 95%) Razón de riesgos
0,70
(20,9-51,5)
(IC 95%) Valor-p*
(0,54-0,90) 0,0058
Mediana de SLP (meses)
35,5
13,1
(IC 95%) Razón de riesgos
(19,3-NA)
0,71
(10,6-20,2)
(IC 95%) Valor-p**
(0,56-0,90) 0,004
Mejor respuesta global (CR + PR) a la
71,8
64,2
quimioterapia (%) (IC 95%) Valor-p***
(65,8-77,2)
0,070
(57,9-70,2)
Mejor respuesta global (CR + PR) al tratamiento en estudio [quimioterapia +/ - quimioradioterapia] (%)
76,5 (70,8-81,5)
71,5 (65,5-77,1)
(IC 95%) Valor-p***
0,209
Una razón de riesgos menor que 1 favorece al tratamiento docetaxel + cisplatino + 5-fluorouracilo *test log-rank no ajustado **test log-rank no ajustado, para comparaciones múltiples ***test Chi-cuadrado, no ajustado para comparaciones múltiples NA-no aplica
5.2 Propiedades farmacocinéticas
La farmacocinética del docetaxel ha sido evaluada en pacientes con cáncer, tras la administración de 20-115 mg/ m2, en estudios de fase I.
El perfil cinético del docetaxel es dosis-independiente y se basa en un modelo farmacocinético tricompartimental, con semividas para las fases ∝, β y γ de 4 min, 36 min y 11,1 horas, respectivamente.
La última fase se debe en parte a la salida relativamente lenta del docetaxel desde el compartimento periférico.
Tras la administración de una dosis de 100 mg/ m2 en perfusión de 1 hora, se obtiene un pico medio de nivel plasmático de 3,7 mcg/ ml con una AUC correspondiente de 4,6 mcg. h/ ml.
Los valores medios para el aclaramiento corporal total y el volumen de distribución en estadío estacionario fueron de 21 l/ h/ m2 y 113 l, respectivamente.
La variación interindividual del aclaramiento corporal total fue aproximadamente del 50%.
Docetaxel se une a proteínas plasmáticas en más de un 95%.
Un estudio con 14C-docetaxel se ha realizado en tres pacientes con cáncer.
El docetaxel se eliminó tanto en orina como en heces, después de un metabolismo oxidativo del grupo éster terc-butilo mediado por el citocromo P450; en siete días, la excreción urinaria y fecal fue de aproximadamente el 6% y el 75% de la radiactividad administrada, respectivamente.
En torno al 80% de la radiactividad recuperada en las heces se excretó durante las primeras 48 horas en forma de metabolitos inactivos, uno principal y 3 secundarios, con cantidades muy bajas de medicamento inalterado.
Se ha realizado con docetaxel el análisis farmacocinético de una población de 577 pacientes.
Los parámetros farmacocinéticos estimados por el modelo eran muy próximos a los estimados a partir de los estudios de fase I.
La farmacocinética del docetaxel no se alteró por la edad o el sexo del paciente.
En un pequeño número de pacientes (n = 23) cuyos datos bioquímicos indicaban una insuficiencia hepática de leve a moderada (GOT y GPT ≥ 1,5 veces el límite superior del rango normal, junto con fosfatasa alcalina ≥ 2,5 veces el límite superior del rango normal), el aclaramiento total descendió 71 hasta un 27% de media (ver sección 4.2).
El aclaramiento del docetaxel no se modificó en pacientes con retención de líquidos de leve a moderada y no se dispone de ningún dato en pacientes con retención de líquidos grave.
Cuando se utiliza en combinación, docetaxel no afecta al aclaramiento de doxorubicina ni a los niveles plasmáticos de doxorubicinol (un metabolito de doxorubicina).
La farmacocinética de docetaxel, doxorubicina y ciclofosfamida no se vio afectada por su administración conjunta.
El estudio en fase I para evaluar el efecto de capecitabina sobre la farmacocinética de docetaxel y viceversa, mostró que no existe efecto de capecitabina sobre la farmacocinética de docetaxel (Cmax y ABC) ni del docetaxel sobre la farmacocinética del 5'-DFUR, principal metabolito de capecitabina.
El aclaramiento de docetaxel en terapia combinada con cisplatino o carboplatino fue similar al observado después de la monoterapia.
El perfil farmacocinético de cisplatino administrado poco después de la perfusión de docetaxel es similar al observado con cisplatino solo.
La administración combinada de docetaxel, cisplatino y 5-fluorouracilo en 12 pacientes con tumores sólidos no presentó ninguna influencia sobre la farmacocinética de cada medicamento por separado.
El efecto de la prednisona sobre la farmacocinética de docetaxel administrado con la premedicación estándar de dexametasona se ha estudiado en 42 pacientes.
No se observó ningún efecto de la prednisona sobre la farmacocinética de docetaxel.
5.3 Datos preclínicos sobre seguridad
No se ha estudiado el potencial carcinogénico de docetaxel.
Docetaxel se ha mostrado mutagénico in vitro en el test de micronúcleo y en el de aberración cromosómica sobre células CHO-K1 y en el test del micronúcleo in vivo, en el ratón.
Sin embargo, no induce mutagenicidad en el test de Ames o en el ensayo de mutación genética CHO/ HGPRT.
Estos resultados son coherentes con la actividad farmacológica de docetaxel.
Los efectos adversos sobre testículo, observados en estudios de toxicidad sobre roedores, sugieren que docetaxel puede dañar la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial de concentrado: polisorbato 80.
Vial de disolvente: etanol 95% agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
72 6.3 Período de validez
• 3 años • Solución de premezcla:
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC). • Solución para perfusión: la solución para perfusión debe ser utilizada dentro de un periodo de 4 horas a temperatura ambiente (por debajo de 25 ºC).
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase blister contiene: • un vial monodosis de concentrado y • un vial monodosis de disolvente.
Vial de Docetaxel Winthrop 80 mg concentrado para solución para perfusión:
Vial de 15 ml, de vidrio transparente de Clase I, con un tapón expulsor de color rojo.
Este vial contiene 2 ml de una solución de 40 mg/ ml de docetaxel en polisorbato 80 (volumen de llenado:
94,4 mg/ 2,36 ml).
Este volumen de llenado se ha establecido durante el desarrollo de Docetaxel Winthrop para compensar la pérdida de líquido durante la preparación de la premezcla, debido a la formación de espuma, la adhesión a las paredes del vial y los "volúmenes muertos".
Este sobrellenado asegura que tras la dilución con todo el contenido del vial correspondiente de disolvente para Docetaxel Winthrop hay un volumen mínimo extraíble de la premezcla de 8 ml, que contienen 10 mg/ ml de docetaxel, correspondientes a la cantidad declarada de 80 mg por vial.
Vial de disolvente:
Vial de 15 ml, de vidrio transparente de Clase I, con un tapón expulsor incoloro transparente.
El vial de disolvente contiene 6 ml de una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables (volumen de llenado:
7,33 ml).
La adición de todo el contenido del vial de disolvente al contenido del vial de Docetaxel Winthrop 80 mg concentrado para solución para perfusión, asegura una concentración de premezcla de 10 mg/ ml de docetaxel.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Docetaxel Winthrop es un medicamento antineoplásico y al igual que con otros compuestos potencialmente tóxicos, deben tomarse precauciones en su manipulación y en la preparación de las soluciones de Docetaxel Winthrop.
Se recomienda utilizar guantes.
Si se produce contacto con la piel, tanto si es del concentrado de Docetaxel Winthrop como si es de la solución premezcla o de la solución de perfusión, debe procederse inmediatamente a un lavado minucioso de la piel con agua y jabón.
Si el concentrado de Docetaxel Winthrop solución premezcla o solución de perfusión entrase en contacto con las mucosas, lavar inmediata y concienzudamente con agua.
73 Preparación para la administración intravenosa
a) Preparación de la solución premezcla de Docetaxel Winthrop (10 mg/ ml de docetaxel)
Si se almacenan los viales en el refrigerador, sacar el número necesario de envases de Docetaxel Winthrop y dejar en reposo 5 minutos a temperatura ambiente (por debajo de 25 ºC).
Extraer de forma aséptica todo el contenido del vial de disolvente para Docetaxel Winthrop, utilizando una jeringa con una aguja incorporada e invirtiendo parcialmente el vial.
Inyectar todo el contenido de la jeringa en el vial correspondiente de Docetaxel Winthrop.
Retirar la jeringa y la aguja y mezclar manualmente invirtiendo repetidas veces durante al menos 45 segundos.
No agitar.
Dejar reposar el vial de premezcla durante 5 minutos a temperatura ambiente (por debajo de 25 ºC) y, a continuación, comprobar que la solución es homogénea y clara (la formación de espuma es normal, incluso después de 5 minutos, debido a la presencia de polisorbato 80 en la formulación).
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC).
b) Preparación de la solución de perfusión
Se necesitará más de un vial de premezcla para obtener la dosis requerida para el paciente.
Utilizar jeringas graduadas, equipadas con una aguja, de manera aséptica para extraer el volumen correspondiente de la premezcla, que contiene 10 mg/ ml de docetaxel, del número apropiado de viales de premezcla, basándose en la dosis requerida para el paciente, expresada en mg.
Por ejemplo, para una dosis de 140 mg de docetaxel serían necesarios 14 ml de la solución premezcla.
Inyectar el volumen necesario de premezcla en una bolsa o un frasco de perfusión de 250 ml, que contenga solución de glucosa al 5% o solución de cloruro de sodio al 0,9%.
Si se requiere una dosis de más de 200 mg de docetaxel, utilizar un volumen mayor de excipiente de la perfusión, de manera que no se obtenga una concentración superior a 0,74 mg/ ml de docetaxel.
Mezclar manualmente la bolsa o el frasco de perfusión efectuando un movimiento rotatorio.
La solución para perfusión de Docetaxel Winthrop debe ser utilizada dentro de un periodo de 4 horas y debe ser administrada de forma aséptica en 1 hora de perfusión a temperatura ambiente (por debajo de 25 ºC) y en condiciones normales de luz.
Como todos los productos de administración parenteral, la solución premezcla y la solución de perfusión de Docetaxel Winthrop se deben inspeccionar visualmente antes de su uso; se deberán desechar las soluciones donde se observa la formación de precipitado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francia
74 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 384/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 Abril 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
75 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
76 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA IMPORTACIÓN Y LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación del lote
Aventis Pharma, Dagenham, Rainham Road South, Dagenham, Essex RM10 7XS, Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El ciclo de PSUR de Docetaxel Winthrop seguirá el del producto al que hace referencia cruzada, TAXOTERE, hasta que se especifique lo contrario.
77 ANEXO III
ETIQUETADO Y PROSPECTO
78 A.
ETIQUETADO
79 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ENVASE EXTERIOR/ Docetaxel Winthrop 20 mg
1.
NOMBRE DEL MEDICAMENTO
Docetaxel Winthrop 20 mg concentrado y disolvente para solución para perfusión
docetaxel
2.
PRINCIPIO(S) ACTIVO(S)
1 vial de Docetaxel Winthrop 20 mg concentrado para solución para perfusión 20 mg de docetaxel en 0,5 ml de polisorbato 80 (40 mg/ ml) Llenado:
24,4 mg/ 0,61 ml 1 vial de DISOLVENTE para Docetaxel Winthrop 13% (p/ p) etanol 95% en agua para preparaciones inyectables Llenado:
1,98 ml
3.
LISTA DE EXCIPIENTES
Vial de Docetaxel Winthrop: polisorbato 80 Vial de disolvente: etanol 95% en agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cada envase blister de Docetaxel Winthrop 20 mg concentrado y disolvente para solución para perfusión contiene: • un vial monodosis de concentrado • un vial monodosis de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
ADVERTENCIA:
La dilución debe realizarse con todo el contenido del vial de disolvente.
Ver instrucciones adjuntas para su uso
Vía intravenosa
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
80 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para ser administrado bajo la supervisión de un médico con experiencia en el manejo de agentes citotóxicos
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Viales monodosis - desechar convenientemente el contenido no utilizado
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 384/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
81 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
CONCENTRADO Y DISOLVENTE/ Docetaxel Winthrop 20 mg
1.
NOMBRE DEL MEDICAMENTO
Docetaxel Winthrop 20 mg concentrado y disolvente para solución para perfusión
docetaxel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
Docetaxel Winthrop concentrado
DISOLVENTE para Docetaxel Winthrop
82 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL/ Docetaxel Winthrop 20 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Docetaxel Winthrop 20 mg concentrado para solución para perfusión docetaxel vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml (llenado 0,61 ml)
6.
OTROS
83 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL/ DISOLVENTE PARA Docetaxel Winthrop 20 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
DISOLVENTE para Docetaxel Winthrop 20 mg
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
13% (p/ p) etanol 95% en agua para preparaciones inyectables 1,5 ml (llenado 1,98 ml)
6.
OTROS
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ENVASE EXTERIOR/ Docetaxel Winthrop 80 mg
1.
NOMBRE DEL MEDICAMENTO
Docetaxel Winthrop 80 mg concentrado y disolvente para solución para perfusión
docetaxel
2.
PRINCIPIO(S) ACTIVO(S)
1 vial de Docetaxel Winthrop 80 mg concentrado para solución para perfusión 80 mg de docetaxel en 2 ml de polisorbato 80 (40 mg/ ml) Llenado:
94,4 mg/ 2,36 ml 1 vial de DISOLVENTE para Docetaxel Winthrop 13% (p/ p) etanol 95% en agua para preparaciones inyectables Llenado:
7,33 ml
3.
LISTA DE EXCIPIENTES
Vial de Docetaxel Winthrop: polisorbato 80 Vial de disolvente: etanol 95% en agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cada envase blister de Docetaxel Winthrop 80 mg concentrado y disolvente para solución para perfusión contiene: • un vial monodosis de concentrado • un vial monodosis de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
ADVERTENCIA:
La dilución debe realizarse con todo el contenido del vial de disolvente.
Ver instrucciones adjuntas para su uso
Vía intravenosa
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
85 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para ser administrado bajo la supervisión de un médico con experiencia en el manejo de agentes citotóxicos
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
Viales monodosis - desechar convenientemente el contenido no utilizado
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 384/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS CONCENTRADO Y DISOLVENTE/ Docetaxel Winthrop 80 mg
1.
NOMBRE DEL MEDICAMENTO
Docetaxel Winthrop 80 mg concentrado y disolvente para solución para perfusión
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
Docetaxel Winthrop concentrado
DISOLVENTE para Docetaxel Winthrop
87 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Docetaxel Winthrop 80 mg concentrado para solución para perfusión docetaxel vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml (llenado 2,36 ml)
6.
OTROS
88 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL/ DISOLVENTE PARA Docetaxel Winthrop 80 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
DISOLVENTE para Docetaxel Winthrop 80 mg
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
13% (p/ p) etanol 95% en agua para preparaciones inyectables 6 ml (llenado 7,33 ml)
6.
OTROS
89 B.
PROSPECTO
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Docetaxel Winthrop 20 mg concentrado y disolvente para solución para perfusión docetaxel
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o al farmacéutico del hospital.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o al farmacéutico del hospital.
Contenido del prospecto:
1.
Qué es Docetaxel Winthrop y para qué se utiliza 2.
Antes de usar Docetaxel Winthrop 3.
Cómo usar Docetaxel Winthrop 4.
Posibles efectos adversos 5.
Conservación de Docetaxel Winthrop 6.
Información adicional
1.
QUÉ ES DOCETAXEL WINTHROP Y PARA QUÉ SE UTILIZA
El nombre de este medicamento es Docetaxel Winthrop.
Su denominación común es docetaxel.
El docetaxel es una sustancia procedente de las agujas (hojas) del árbol del tejo.
Docetaxel pertenece al grupo de los anticancerosos llamados taxoides.
Docetaxel Winthrop ha sido prescrito por su médico para el tratamiento de cáncer de mama, ciertos tipos de cáncer de pulmón (cáncer de pulmón de células no pequeñas), cáncer de próstata, cáncer gástrico o cáncer de cabeza y cuello:
- Para el tratamiento de cáncer de mama avanzado, Docetaxel Winthrop puede administrarse bien solo
o en combinación con doxorubicina, o trastuzumab o capecitabina.
- Para el tratamiento de cáncer de mama temprano con implicación de nódulos linfáticos, Docetaxel
Winthrop se puede administrar en combinación con doxorubicina y ciclofosfamida.
- Para el tratamiento de cáncer de pulmón, Docetaxel Winthrop puede administrarse bien solo o en
combinación con cisplatino.
- Para el tratamiento del cáncer de próstata, Docetaxel Winthrop se administra en combinación con
prednisona o prednisolona.
- Para el tratamiento del cáncer gástrico metastásico, Docetaxel Winthrop se administra en
combinación con cisplatino y 5-fluorouracilo.
- Para el tratamiento del cáncer de cabeza y cuello, Docetaxel Winthrop se administra en combinación
con cisplatino y 5-fluorouracilo.
2.
ANTES DE USAR DOCETAXEL WINTHROP
• si es alérgico (hipersensible) a docetaxel o a cualquiera de los demás componentes de Docetaxel Winthrop. • si el número de células blancas de la sangre es demasiado bajo. • si tiene una enfermedad hepática grave. • si está embarazada o en periodo de lactancia.
Antes de cada tratamiento con Docetaxel Winthrop, se le realizará un análisis de sangre para comprobar que tiene un número suficiente de células sanguíneas y una función hepática suficiente para recibir Docetaxel Winthrop.
En caso de alteraciones de los glóbulos blancos, puede sufrir fiebre o infecciones asociadas.
Su médico le recomendará tomar premedicación, consistente en un corticosteroide oral como dexametasona, un día antes de la administración de Docetaxel Winthrop y que continúe durante uno o dos días después para minimizar algunos efectos adversos que pueden ocurrir después de la perfusión de Docetaxel Winthrop en particular reacciones alérgicas y retención de líquidos (hinchazón de las manos, pies, piernas o aumento de peso).
Durante el tratamiento, puede usted recibir medicación para mantener el número de sus células sanguíneas.
Toma de otros medicamentos
Por favor, dígale a su médico o al farmacéutico del hospital si está tomando o ha tomado recientemente otro medicamento, incluso los adquiridos sin receta.
La razón es que es posible que Docetaxel Winthrop o el otro medicamento no funcionen tan bien como se espera y que usted tenga más posibilidades de sufrir un efecto adverso.
Docetaxel Winthrop NO puede ser administrado si está o planea quedarse embarazada.
Deberá tomar un contraceptivo durante el tratamiento y al menos durante tres meses después de que haya terminado la administración de Docetaxel Winthrop.
Si se queda embarazada durante su tratamiento, tiene que informar inmediatamente a su médico.
NO puede proceder a la lactancia mientras se esté tratando con Docetaxel Winthrop.
Si esta pensando en quedarse embarazada o proceder a la lactancia consulte primero con su médico.
Salvo que tenga sensación de mareo o de inseguridad.
3.
CÓMO USAR DOCETAXEL WINTHROP
Docetaxel Winthrop le será administrado por un profesional sanitario.
Dosis habitual
La dosis dependerá de su peso y de su estado general.
Su médico calculará el área de superficie corporal en metros cuadrados (m2) y determinará la dosis que debe usted recibir.
Forma y vía de administración
Docetaxel Winthrop se administrará mediante perfusión venosa.
La perfusión durará aproximadamente una hora durante la cual estará en el hospital.
92 Frecuencia de administración
Se le administrará el tratamiento, mediante perfusión venosa, una vez cada 3 semanas.
Su médico puede cambiar la dosis y frecuencia de la administración dependiendo de sus análisis de sangre, su estado general y su respuesta a Docetaxel Winthrop.
En especial, informe a su médico en caso de diarrea, heridas en la boca, sensación de entumecimiento u hormigueo, fiebre y facilítele los resultados de sus análisis de sangre.
Dicha información le permitirá decidir a su médico si es necesaria una reducción de la dosis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o al farmacéutico del hospital.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los demás medicamentos para el cáncer, Docetaxel Winthrop puede producir efectos adversos, aunque no todas las personas los sufran.
Su médico los comentará con usted y le explicará los posibles riesgos y los beneficios de su tratamiento.
Los efectos adversos más frecuentes de Docetaxel Winthrop, cuando se administra solo, son: descenso en el número de glóbulos rojos o blancos, alopecia, náuseas, vómitos, heridas en la boca, diarrea y cansancio.
La gravedad de los efectos adversos de Docetaxel Winthrop puede aumentar cuando se administra en combinación con otros agentes quimioterápicos.
Durante la perfusión en el hospital pueden ocurrir las siguientes reacciones alérgicas (observadas en más de 1 de cada 10 personas): • sofocos, reacciones en la piel, picores, • opresión en el tórax,, dificultad para respirar, • fiebre o escalofríos, • dolor de espalda, • presión sanguínea disminuida Pueden aparecer otras reacciones más graves.
El personal del hospital vigilará estrechamente su estado de salud durante el tratamiento.
Si nota alguno de estos efectos, comuníqueselo inmediatamente.
Entre una perfusión y otra de Docetaxel Winthrop puede ocurrir lo siguiente y su frecuencia puede variar según la combinación de fármacos que recibe:
Muy frecuente (observado en más de 1 de cada 10 pacientes): • infecciones, descenso en el número de células rojas (anemia) o blancas de la sangre (que son importantes para combatir las infecciones) y plaquetas • fiebre: si esto sucede, debe comunicárselo a su médico inmediatamente. • reacciones alérgicas como las descritas anteriormente • pérdida de apetito (anorexia) • insomnio • sensación de entumecimiento o agujetas o dolor en las articulaciones • dolor de cabeza • alteración del gusto • inflamación del ojo o lagrimeo excesivo • hinchazón causada por drenaje linfático defectuoso • respiración entrecortada • secreción nasal; inflamación de garganta y nariz; tos
93 • hemorragia nasal • llagas en la boca • molestias de estómago incluyendo náuseas, vómitos y diarreas; estreñimiento • dolor abdominal • indigestión • pérdida transitoria del cabello (en la mayoría de los casos su cabello volverá a crecer normalmente) • enrojecimiento e hinchazón de las palmas de las manos o de las plantas de los pies, lo que puede causar desprendimiento de la piel (esto puede ocurrir también en brazos, cara o cuerpo) • cambio en el color de las uñas, que pueden desprenderse • dolor en los músculos; dolor de espalda o de huesos • cambios o ausencia del periodo menstrual • hinchazón de manos, pies, piernas • cansancio; o síntomas catarrales • aumento o pérdida de peso.
Frecuente (observado entre 1 y 10 de cada 100 pacientes): • candidiasis oral • deshidratación • mareos • audición alterada • disminución de la tensión arterial, latidos cardíacos irregulares o rápidos • fallo cardiaco • esofagitis • sequedad de boca • dificultad o dolor al tragar • hemorragia • elevación de los enzimas del hígado (de ahí la necesidad de análisis de sangre con regularidad).
Poco frecuente (observado entre 1 y 10 de cada 1.000 pacientes): • desvanecimientos • reacciones en la piel, flebitis (inflamación de la vena) o hinchazón en el lugar de la perfusión • inflamación del colon, intestino reducido; perforación intestinal. • formación de coágulos sanguíneos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o al farmacéutico del hospital.
5.
CONSERVACIÓN DE DOCETAXEL WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Docetaxel Winthrop después de la fecha de caducidad que aparece en el envase exterior, en el envase blister y en los viales.
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
Sin embargo, se ha demostrado la estabilidad química y física de la solución premezcla durante 8 horas cuando se almacena bien entre 2 °C y 8 ºC ó bien a temperatura ambiente (por debajo de 25 ºC).
La solución para perfusión debe ser utilizada dentro del periodo de 4 horas a temperatura ambiente (por debajo de 25 ºC).
94 6.
INFORMACIÓN ADICIONAL
Qué contiene el vial de Docetaxel Winthrop concentrado:
- El principio activo es docetaxel.
Cada ml de solución de docetaxel contiene 40 mg de docetaxel
Un vial contiene 20 mg de docetaxel.
- El excipiente es polisorbato 80.
Solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
Docetaxel Winthrop 20 mg concentrado para solución para perfusión es una solución viscosa transparente, entre amarillo y amarillo-pardo.
Cada envase blister contiene: • un vial monodosis de concentrado y • un vial monodosis de disolvente.
Aventis Pharma S. A.
20, avenue Raymond Aron 92165 Antony Cedex Francia
Responsable de la fabricación Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM107XS Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
95 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel.: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
96 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
GUÍA DE PREPARACIÓN PARA LA UTILIZACIÓN DEL CONCENTRADO DE DOCETAXEL WINTHROP 20 MG Y DISOLVENTE DE DOCETAXEL WINTHROP PARA LA ADMINISTRACIÓN EN PERFUSIÓN
Es importante que lea cuidadosamente el contenido de este procedimiento antes de preparar la solución premezcla de Docetaxel Winthrop o la solución para perfusión de Docetaxel Winthrop.
1.
FORMULACIÓN
Docetaxel Winthrop 20 mg concentrado para solución para perfusión es una solución clara, viscosa, de color amarillo a amarillo parduzco que contiene 40 mg/ ml de docetaxel (anhidro) en polisorbato 80.
El disolvente para Docetaxel Winthrop es una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
2.
PRESENTACIÓN
Docetaxel Winthrop se suministra como viales monodosis.
Cada estuche contiene un vial de Docetaxel Winthrop (20 mg) y un vial de disolvente correspondiente para Docetaxel Winthrop, incluidos en un blister.
Los viales de Docetaxel Winthrop deben ser almacenados entre 2 ºC y 25 ºC y protegidos de la luz.
Docetaxel Winthrop no se debe utilizar después de la fecha de caducidad indicada en la caja, en el envase blister y en los viales.
2.1 Vial de Docetaxel Winthrop 20 mg
• El vial que contiene 20 mg de Docetaxel Winthrop es un vial de 7 ml, de vidrio transparente, con un tapón expulsor de color verde.
• El vial de Docetaxel Winthrop 20 mg contiene una solución de docetaxel en polisorbato 80 a una concentración de 40 mg/ ml.
• Cada vial de Docetaxel Winthrop 20 mg contiene 0,5 ml de una solución de 40 mg/ ml de docetaxel en polisorbato 80 (volumen de llenado:
24,4 mg/ 0,61 ml).
Este volumen se ha establecido durante el desarrollo de Docetaxel Winthrop para compensar la pérdida de líquido durante la preparación de la premezcla (ver sección 4), debido a la formación de espuma, la adhesión a las paredes del vial y los "volúmenes muertos".
Este sobrellenado asegura que tras la dilución con todo el contenido del vial correspondiente de disolvente para Docetaxel Winthrop hay un volumen mínimo extraíble de la premezcla de 2 ml, que contienen 10 mg/ ml de docetaxel, correspondientes a la cantidad declarada de 20 mg por vial.
2.2 Disolvente para un vial de 20 mg de Docetaxel Winthrop
• El vial de disolvente para Docetaxel Winthrop 20 mg está contenido en un vial de 7 ml, de vidrio transparente, con un tapón expulsor incoloro transparente.
• La composición del disolvente para Docetaxel Winthrop es una solución al 13% (p/ p) de etanol 95% en agua para inyección.
• Cada vial de disolvente para Docetaxel Winthrop 20 mg contiene 1,98 ml.
Este volumen se ha establecido en base al volumen de llenado de un vial de Docetaxel Winthrop 20 mg.
La adición 97 de todo el contenido del vial de disolvente al contenido del vial de Docetaxel Winthrop 20 mg asegura una concentración de premezcla de 10 mg/ ml de docetaxel.
3.
RECOMENDACIONES PARA LA MANIPULACIÓN SEGURA
Docetaxel Winthrop es un agente antineoplásico y, como en el resto de los compuestos potencialmente tóxicos, se debe proceder con precaución cuando se manipulen y se preparen las soluciones de Docetaxel Winthrop.
Se recomienda utilizar guantes.
Si el concentrado de Docetaxel Winthrop, la solución de premezcla o la solución de perfusión, entran en contacto con la piel, la parte afectada se deberá lavar inmediata y minuciosamente con agua y jabón.
Si el concentrado de Docetaxel Winthrop, la solución de premezcla o la solución de perfusión, entran en contacto con las membranas mucosas, se deberán lavar inmediata y minuciosamente con agua.
4.
PREPARACIÓN PARA LA ADMINISTRACIÓN INTRAVENOSA
4.1 Preparación de la solución premezcla de Docetaxel Winthrop (10 mg/ ml de docetaxel)
4.1.1 Si se almacenan los viales en el refrigerador, sacar el número necesario de envases de Docetaxel Winthrop y dejar en reposo 5 minutos a temperatura ambiente (por debajo de 25 ºC).
4.1.2 Extraer de forma aséptica todo el contenido del vial de disolvente para Docetaxel Winthrop, utilizando una jeringa con una aguja incorporada e invirtiendo parcialmente el vial.
4.1.3 Inyectar todo el contenido de la jeringa en el vial correspondiente de Docetaxel Winthrop.
4.1.4 Retirar la jeringa y aguja y mezclar manualmente invirtiendo repetidas veces durante al menos 45 segundos.
No agitar.
98 4.1.5 Dejar reposar el vial de premezcla durante 5 minutos a temperatura ambiente (por debajo de 25 ºC) y, a continuación, comprobar que la solución es homogénea y clara (La formación de espuma es normal, incluso después de 5 minutos, debido a la presencia de polisorbato 80 en la formulación).
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC).
4.2 Preparación de la solución de perfusión
4.2.1 Se necesitará más de un vial de premezcla para obtener la dosis requerida para el paciente.
Utilizar jeringas graduadas, equipadas con una aguja, de manera aséptica para extraer el volumen correspondiente de la premezcla, que contiene 10 mg/ ml de docetaxel, del número apropiado de viales de premezcla, basándose en la dosis requerida para el paciente, expresada en mg.
Por ejemplo, para una dosis de 140 mg de docetaxel serían necesarios 14 ml de la solución de premezcla.
4.2.2 Inyectar el volumen necesario de premezcla en una bolsa o un frasco de perfusión de 250 ml que contenga solución de glucosa al 5% o solución de cloruro sódico al 0,9%.
Si se requiere una dosis de más de 200 mg de docetaxel, utilizar un volumen mayor de excipiente de la perfusión, de manera que no se obtenga una concentración superior a 0,74 mg/ ml de docetaxel.
4.2.3 Mezclar manualmente la bolsa o el frasco de perfusión, efectuando un movimiento rotatorio.
4.2.4 La solución para perfusión de Docetaxel Winthrop debe ser utilizada dentro de un periodo de 4 horas y debe ser administrada de forma aséptica en 1 hora de perfusión a temperatura ambiente (por debajo de 25 ºC) y en condiciones normales de luz.
4.2.5 Como todos los productos de administración parenteral, la solución premezcla y la solución para perfusión de Docetaxel Winthrop se deben inspeccionar visualmente antes de su uso; se deberán desechar las soluciones donde se observa la formación de precipitado.
99 5.
OBSERVACIÓN
Todos los materiales utilizados para la dilución y administración deben ser desechados, de acuerdo con las normas estándar.
100 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Docetaxel Winthrop 80 mg concentrado y disolvente para solución para perfusión docetaxel
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o al farmacéutico del hospital.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o al farmacéutico del hospital.
Contenido del prospecto:
1.
Qué es Docetaxel Winthrop y para qué se utiliza 2.
Antes de usar Docetaxel Winthrop 3.
Cómo usar Docetaxel Winthrop 4.
Posibles efectos adversos 5.
Conservación de Docetaxel Winthrop 6.
Información adicional
1.
QUÉ ES DOCETAXEL WINTHROP Y PARA QUÉ SE UTILIZA
El nombre de este medicamento es Docetaxel Winthrop.
Su denominación común es docetaxel.
El docetaxel es una sustancia procedente de las agujas (hojas) del árbol del tejo.
Docetaxel pertenece al grupo de los anticancerosos llamados taxoides.
Docetaxel Winthrop ha sido prescrito por su médico para el tratamiento de cáncer de mama, ciertos tipos de cáncer de pulmón (cáncer de pulmón de células no pequeñas), cáncer de próstata, cáncer gástrico o cáncer de cabeza y cuello:
- Para el tratamiento de cáncer de mama avanzado, Docetaxel Winthrop puede administrarse bien solo
o en combinación con doxorubicina, o trastuzumab o capecitabina.
- Para el tratamiento de cáncer de mama temprano con implicación de nódulos linfáticos, Docetaxel
Winthrop se puede administrar en combinación con doxorubicina y ciclofosfamida.
- Para el tratamiento de cáncer de pulmón, Docetaxel Winthrop puede administrarse bien solo o en
combinación con cisplatino.
- Para el tratamiento del cáncer de próstata, Docetaxel Winthrop se administra en combinación con
prednisona o prednisolona.
- Para el tratamiento del cáncer gástrico metastásico, Docetaxel Winthrop se administra en
combinación con cisplatino y 5-fluorouracilo.
- Para el tratamiento del cáncer de cabeza y cuello, Docetaxel Winthrop se administra en combinación
con cisplatino y 5-fluorouracilo.
2.
No se le debe administrar Docetaxel Winthrop
• si es alérgico (hipersensible) a docetaxel o a cualquiera de los demás componentes de Docetaxel Winthrop. • si el número de células blancas de la sangre es demasiado bajo. • si tiene una enfermedad hepática grave. • si está embarazada o en periodo de lactancia.
Antes de cada tratamiento con Docetaxel Winthrop, se le realizará un análisis de sangre para comprobar que tiene un número suficiente de células sanguíneas y una función hepática suficiente para recibir Docetaxel Winthrop.
En caso de alteraciones de los glóbulos blancos, puede sufrir fiebre o infecciones asociadas.
Su médico le recomendará tomar premedicación, consistente en un corticosteroide oral como dexametasona, un día antes de la administración de Docetaxel Winthrop y que continúe durante uno o dos días después para minimizar algunos efectos adversos que pueden ocurrir después de la perfusión de Docetaxel Winthrop en particular reacciones alérgicas y retención de líquidos (hinchazón de las manos, pies, piernas o aumento de peso).
Durante el tratamiento, puede usted recibir medicación para mantener el número de sus células sanguíneas.
Toma de otros medicamentos
Por favor, dígale a su médico o al farmacéutico del hospital si está tomando o ha tomado recientemente otro medicamento, incluso los adquiridos sin receta.
La razón es que es posible que Docetaxel Winthrop o el otro medicamento no funcionen tan bien como se espera y que usted tenga más posibilidades de sufrir un efecto adverso.
Docetaxel Winthrop NO puede ser administrado si está o planea quedarse embarazada.
Deberá tomar un contraceptivo durante el tratamiento y al menos durante tres meses después de que haya terminado la administración de Docetaxel Winthrop.
Si se queda embarazada durante su tratamiento, tiene que informar inmediatamente a su médico.
NO puede proceder a la lactancia mientras se esté tratando con Docetaxel Winthrop.
Si esta pensando en quedarse embarazada o proceder a la lactancia consulte primero con su médico.
Salvo que tenga sensación de mareo o de inseguridad.
3.
CÓMO USAR DOCEATXEL WINTHROP
Docetaxel Winthrop le será administrado por un profesional sanitario.
Dosis habitual
La dosis dependerá de su peso y de su estado general.
Su médico calculará el área de superficie corporal en metros cuadrados (m2) y determinará la dosis que debe usted recibir.
Forma y vía de administración
Docetaxel Winthrop se administrará mediante perfusión venosa.
La perfusión durará aproximadamente una hora durante la cual estará en el hospital.
102 Frecuencia de administración
Se le administrará el tratamiento, mediante perfusión venosa, una vez cada 3 semanas.
Su médico puede cambiar la dosis y frecuencia de la administración dependiendo de sus análisis de sangre, su estado general y su respuesta a Docetaxel Winthrop.
En especial, informe a su médico en caso de diarrea, heridas en la boca, sensación de entumecimiento u hormigueo, fiebre y facilítele los resultados de sus análisis de sangre.
Dicha información le permitirá decidir a su médico si es necesaria una reducción de la dosis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o al farmacéutico del hospital.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los demás medicamentos para el cáncer, Docetaxel Winthrop puede producir efectos adversos, aunque no todas las personas los sufran.
Su médico los comentará con usted y le explicará los posibles riesgos y los beneficios de su tratamiento.
Los efectos adversos más frecuentes de Docetaxel Winthrop cuando se administra solo, son: descenso en el número de glóbulos rojos o blancos, alopecia, náuseas, vómitos, heridas en la boca, diarrea y cansancio.
La gravedad de los efectos adversos de Docetaxel Winthrop puede aumentar cuando se administra en combinación con otros agentes quimioterápicos.
Durante la perfusión en el hospital pueden ocurrir las siguientes reacciones alérgicas (observadas en más de 1 de cada 10 personas): • sofocos, reacciones en la piel, picores, • opresión en el tórax, dificultad para respirar, • fiebre o escalofríos, • dolor de espalda, • presión sanguínea disminuida Pueden aparecer otras reacciones más graves.
El personal del hospital vigilará estrechamente su estado de salud durante el tratamiento.
Si nota alguno de estos efectos, comuníqueselo inmediatamente.
Entre una perfusión y otra de Docetaxel Winthrop puede ocurrir lo siguiente y su frecuencia puede variar según la combinación de fármacos que recibe:
Muy frecuente (observado en más de 1 de cada 10 pacientes): • infecciones, descenso en el número de células rojas (anemia) o blancas de la sangre (que son importantes para combatir las infecciones) y plaquetas • fiebre: si esto sucede, debe comunicárselo a su médico inmediatamente. • reacciones alérgicas como las descritas anteriormente • pérdida de apetito (anorexia) • insomnio • sensación de entumecimiento o agujetas o dolor en las articulaciones • dolor de cabeza • alteración del gusto • inflamación del ojo o lagrimeo excesivo • hinchazón causada por drenaje linfático defectuoso • respiración entrecortada • secreción nasal; inflamación de garganta y nariz; tos
103 • hemorragia nasal • llagas en la boca • molestias de estómago incluyendo náuseas, vómitos y diarreas; estreñimiento • dolor abdominal • indigestión • pérdida transitoria del cabello (en la mayoría de los casos su cabello volverá a crecer normalmente) • enrojecimiento e hinchazón de las palmas de las manos o de las plantas de los pies, lo que puede causar desprendimiento de la piel (esto puede ocurrir también en brazos, cara o cuerpo) • cambio en el color de las uñas, que pueden desprenderse • dolor en los músculos; dolor de espalda o de huesos • cambios o ausencia del periodo menstrual • hinchazón de manos, pies, piernas • cansancio; o síntomas catarrales • aumento o pérdida de peso.
Frecuente (observado entre 1 y 10 de cada 100 pacientes): • candidiasis oral • deshidratación • mareos • audición alterada • disminución de la tensión arterial, latidos cardíacos irregulares o rápidos • fallo cardiaco • esofagitis • sequedad de boca • dificultad o dolor al tragar • hemorragia • elevación de los enzimas del hígado (de ahí la necesidad de análisis de sangre con regularidad).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto informe a su médico o al farmacéutico del hospital.
5.
CONSERVACIÓN DE DOCETAXEL WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Docetaxel Winthrop después de la fecha de caducidad que aparece en el envase exterior, en el envase blister y en los viales.
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
Sin embargo, se ha demostrado la estabilidad química y física de la solución premezcla durante 8 horas cuando se almacena bien entre 2 °C y 8 ºC ó bien a temperatura ambiente (por debajo de 25 ºC).
La solución para perfusión debe ser utilizada dentro del periodo de 4 horas a temperatura ambiente (por debajo de 25 ºC).
104 6.
INFORMACIÓN ADICIONAL
Qué contiene el vial de Docetaxel Winthrop concentrado:
- El principio activo es docetaxel.
Cada ml de solución de docetaxel contiene 40 mg de docetaxel
Un vial contiene 80 mg de docetaxel.
- El excipiente es polisorbato 80.
Solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
Docetaxel Winthrop 80 mg concentrado para solución para perfusión es una solución viscosa transparente, entre amarillo y amarillo-pardo.
Cada envase blister contiene: • un vial monodosis de concentrado y • un vial monodosis de disolvente.
Aventis Pharma S. A.
20, avenue Raymond Aron 92165 Antony Cedex Francia
Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM107XS Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
105 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
106 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
GUÍA DE PREPARACIÓN PARA LA UTILIZACIÓN DEL CONCENTRADO DE DOCEATXEL WINTHROP 80 MG Y DISOLVENTE DE DOCETAXEL WINTHROP PARA LA ADMINISTRACIÓN EN PERFUSIÓN
Es importante que lea cuidadosamente el contenido de este procedimiento antes de preparar la solución premezcla de Docetaxel Winthrop o la solución para perfusión de Docetaxel Winthrop.
1.
FORMULACIÓN
Docetaxel Winthrop 80 mg concentrado para solución para perfusión es una solución clara, viscosa, de color amarillo a amarillo parduzco que contiene 40 mg/ ml de docetaxel (anhidro) en polisorbato 80.
El disolvente para Docetaxel Winthrop es una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
2.
PRESENTACIÓN
Docetaxel Winthrop se suministra como viales monodosis.
Cada estuche contiene un vial de Docetaxel Winthrop (80 mg) y un vial de disolvente correspondiente para Docetaxel Winthrop incluidos en un blister.
Los viales de Docetaxel Winthrop deben ser almacenados entre 2 ºC y 25 ºC y protegidos de la luz.
Docetaxel Winthrop no se debe utilizar después de la fecha de caducidad indicada en la caja, en el envase blister y en los viales.
2.1 Vial de Docetaxel Winthrop 80 mg
• El vial que contiene 80 mg de Docetaxel Winthrop es un vial de 15 ml, de vidrio transparente, con un tapón expulsor de color rojo.
• El vial de Docetaxel Winthrop 80 mg contiene una solución de docetaxel en polisorbato 80 a una concentración de 40 mg/ ml.
• Cada vial de Docetaxel Winthrop 80 mg contiene 2 ml de una solución de 40 mg/ ml de docetaxel en polisorbato 80 (volumen de llenado:
94,4 mg/ 2,36 ml).
Este volumen se ha establecido durante el desarrollo de Docetaxel Winthrop para compensar la pérdida de líquido durante la preparación de la premezcla (ver sección 4), debido a la formación de espuma, la adhesión a las paredes del vial y los "volúmenes muertos".
Este sobrellenado asegura que tras la dilución con todo el contenido del vial correspondiente de disolvente para Docetaxel Winthrop hay un volumen mínimo extraíble de la premezcla de 8 ml, que contienen 10 mg/ ml de docetaxel, correspondientes a la cantidad declarada de 80 mg por vial.
2.2 Disolvente para un vial de 80 mg de Docetaxel Winthrop
• El vial de disolvente para Docetaxel Winthrop 80 mg está contenido en un vial de 15 ml, de vidrio transparente, con un tapón expulsor incoloro transparente.
• La composición del disolvente para Docetaxel Winthrop es una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
• Cada vial de disolvente para Docetaxel Winthrop 80 mg contiene 7,33 ml.
Este volumen se ha establecido en base al volumen de llenado de un vial de Docetaxel Winthrop 80 mg.
La adición 107 de todo el contenido del vial de disolvente al contenido del vial de Docetaxel Winthrop 80 mg asegura una concentración de premezcla de 10 mg/ ml de docetaxel.
3.
RECOMENDACIONES PARA LA MANIPULACIÓN SEGURA
Docetaxel Winthrop es un agente antineoplásico y, como en el resto de los compuestos potencialmente tóxicos, se debe proceder con precaución cuando se manipulen y se preparen las soluciones de Docetaxel Winthrop.
Se recomienda utilizar guantes.
Si el concentrado de Docetaxel Winthrop, la solución de premezcla o la solución de perfusión, entran en contacto con la piel, la parte afectada se deberá lavar inmediata y minuciosamente con agua y jabón.
Si el concentrado de Docetaxel Winthrop, la solución de premezcla o la solución de perfusión, entran en contacto con las membranas mucosas, se deberán lavar inmediata y minuciosamente con agua.
4.
PREPARACIÓN PARA LA ADMINISTRACIÓN INTRAVENOSA
4.1 Preparación de la solución premezcla de Docetaxel Winthrop (10 mg/ ml de docetaxel)
4.1.1 Si se almacenan los viales en el refrigerador, sacar el número necesario de envases de Docetaxel Winthrop y dejar en reposo 5 minutos a temperatura ambiente (por debajo de 25 ºC).
4.1.2 Extraer de forma aséptica todo el contenido del vial de disolvente para Docetaxel Winthrop, utilizando una jeringa con una aguja incorporada e invirtiendo parcialmente el vial.
4.1.3 Inyectar todo el contenido de la jeringa en el vial correspondiente de Docetaxel Winthrop.
4.1.4 Retirar la jeringa y aguja y mezclar manualmente invirtiendo repetidas veces durante al menos 45 segundos.
No agitar.
108 4.1.5 Dejar reposar el vial de premezcla durante 5 minutos a temperatura ambiente (por debajo de 25 ºC) y, a continuación, comprobar que la solución es homogénea y clara (La formación de espuma es normal, incluso después de 5 minutos, debido a la presencia de polisorbato 80 en la formulación).
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC).
4.2 Preparación de la solución de perfusión
4.2.1 Se necesitará más de un vial de premezcla para obtener la dosis requerida para el paciente.
Utilizar jeringas graduadas, equipadas con una aguja, de manera aséptica para extraer el volumen correspondiente de la premezcla, que contiene 10 mg/ ml de docetaxel, del número apropiado de viales de premezcla, basándose en la dosis requerida para el paciente, expresada en mg.
Por ejemplo, para una dosis de 140 mg de docetaxel serían necesarios 14 ml de la solución de premezcla.
4.2.2 Inyectar el volumen necesario de premezcla en una bolsa o un frasco de perfusión de 250 ml que contenga solución de glucosa al 5% o solución de cloruro sódico al 0,9%.
Si se requiere una dosis de más de 200 mg de docetaxel, utilizar un volumen mayor de excipiente de la perfusión, de manera que no se obtenga una concentración superior a 0,74 mg/ ml de docetaxel.
4.2.3 Mezclar manualmente la bolsa o el frasco de perfusión, efectuando un movimiento rotatorio.
4.2.4 La solución para perfusión de Docetaxel Winthrop debe ser utilizada dentro de un periodo de 4 horas y debe ser administrada de forma aséptica en 1 hora de perfusión a temperatura ambiente (por debajo de 25 ºC) y en condiciones normales de luz.
4.2.5 Como todos los productos de administración parenteral, la solución premezcla y la solución para perfusión de Docetaxel Winthrop se deben inspeccionar visualmente antes de su uso; se deberán desechar las soluciones donde se observa la formación de precipitado.
109 5.
OBSERVACIÓN
Todos los materiales utilizados para la dilución y administración deben ser desechados, de acuerdo con las normas estándar.
110
European Medicines Agency
EMEA/ H/ C/ 891
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DORIBAX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Doribax?
Doribax es un medicamento que contiene el principio activo doripenem.
Se presenta en un polvo con el que se prepara una solución para perfusión (goteo en una vena).
¿Para qué se utiliza Doribax?
Doribax es un antibiótico que se utiliza para tratar las siguientes infecciones en los adultos: • neumonía nosocomial (infección de los pulmones).
El término “ nosocomial” significa que la infección se contrajo en el hospital y se refiere también a las neumonías causadas por el uso de un respirador (una máquina que ayuda al paciente a respirar). • infecciones complicadas del abdomen (tripa). “ Complicada” quiere decir que la infección es difícil de tratar; • infecciones complicadas de las vías urinarias (las estructuras que transportan la orina).
Antes de utilizar Doribax, el médico debe tener en cuenta las directrices oficiales relativas al empleo de antibióticos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Doribax?
La dosis habitual de Doribax es de 500 mg cada ocho horas.
Cada perfusión dura una hora, aunque algunos pacientes con neumonía necesitan perfusiones de cuatro horas de duración.
El tratamiento suele mantenerse durante cinco a 14 días, dependiendo del tipo de infección y de su gravedad, así como de la respuesta del paciente.
El medicamento se elimina del organismo a través de los riñones, por lo que es necesario reducir la dosis de Doribax en los pacientes que tengan problemas de riñón moderados o graves.
Doribax no está recomendado para pacientes menores de 18 años, ya que no hay información sobre su seguridad y su eficacia en este grupo de edad.
¿Cómo actúa Doribax?
El principio activo de Doribax, el doripenem, es un antibiótico perteneciente al grupo de los “ carbapenémicos”.
Actúa uniéndose a un cierto tipo de proteína situada en la superficie de las células bacterianas.
De este modo, se impide que las bacterias levanten paredes alrededor de sus células, lo que termina destruyéndolas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Doribax?
Los efectos de Doribax se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Doribax se ha examinado en cinco estudios en los que se comparó Doribax con otros antibióticos: • dos estudios compararon Doribax con piperacilina/ tazobactam o imipenem en un total de 979 pacientes con neumonía nosocomial; • dos estudios compararon Doribax con meropenem en un total de 962 pacientes con infecciones complicadas del abdomen; • un estudio comparó Doribax con levofloxacino en 753 pacientes con infecciones complicadas de las vías urinarias.
En todos los estudios, el criterio principal de valoración de la eficacia fue el número de pacientes cuya infección se curó después del tratamiento.
¿Qué beneficio ha demostrado tener Doribax durante los estudios?
Doribax fue tan eficaz como los demás antibióticos en el tratamiento de las infecciones: • según los resultados de los dos estudios en la neumonía nosocomial juntos, el 75% de los pacientes tratados con Doribax se curaron (195 de 260), en comparación con el 72% de los que tomaron piperacilina/ tazobactam o imipenem (174 de 241); • según los resultados de los dos estudios en las infecciones abdominales complicadas juntos, el 85% de los pacientes tratados con Doribax se curaron (275 de 325), en comparación con el 84% de los que recibieron menopenem (260 de 309); • en las infecciones urinarias complicadas, el 82% de los pacientes tratados con Doribax se curaron (230 de 280), en comparación con el 83% de los que recibieron levofloxacino (221 de 265).
¿Cuál es el riesgo asociado a Doribax?
El efecto secundario más frecuente de Doribax (observado en más de uno de cada diez pacientes) es el dolor de cabeza.
La lista completa de efectos secundarios comunicados sobre Doribax puede consultarse en el prospecto Doribax no debe administrarse a personas hipersensibles (alérgicas) al doripenem o a cualquiera de sus demás componentes.
Tampoco debe utilizarse en pacientes que presenten alergia grave a otros antibióticos "betalactámicos", como las penicilinas o las cefalosporinas.
¿Por qué se ha aprobado Doribax?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Doribax son mayores que sus riesgos en el tratamiento de la neumonía nosocomial, las infecciones intraabdominales complicadas y las infecciones urinarias complicadas en los adultos, por lo que recomendó que se autorizara su comercialización.
Otras informaciones sobre Doribax:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Doribax a Janssen-Cilag International NV el 25 de julio de 2008.
El texto completo del EPAR de Doribax puede encontrarse aquí.
06-2008.
2/ 2
Vía de administración
Doribax
500 mg
Polvo para solución para perfusión.
Vía intravenosa
Vial (vidrio)
10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Doribax 500 mg polvo para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene monohidrato de doripenem equivalente a 500 mg de doripenem.
El medicamento no contiene ningún excipiente.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión (Polvo para perfusión).
Polvo cristalino de color entre blanco y blanquecino amarillento claro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Doribax está indicado para el tratamiento de las siguientes infecciones en adultos (ver secciones 4.4 y 5.1):
• Neumonía nosocomial (incluida la neumonía asociada a la ventilación mecánica) • Infecciones intraabdominales complicadas • Infecciones urinarias complicadas
Deben tenerse en cuenta las directrices oficiales sobre el uso apropiado de agentes antibacterianos.
4.2 Posología y forma de administración
En la siguiente tabla se recoge la posología y la forma de administración recomendada en cada infección:
Infección
Posología
Frecuencia
Tiempo de perfusión
500 mg
cada 8 horas
1 o 4 horas*
Infección intraabdominal 500 complicada
cada 8 horas
1 hora
Infecciones urinarias (IU) 500 mg complicadas, incluida la pielonefritis
cada 8 horas
1 hora
* Basado principalmente en consideraciones FC/ FD, una perfusión de 4 horas puede ser mas adecuada en infecciones por patógenos menos sensibles (ver sección 5.1).
Debe también considerarse esta pauta de dosificación en infecciones particularmente graves.
Para el periodo de validez de la solución para perfusión ver sección 6.3.
La duración habitual del tratamiento con doripenem es de 5-14 días en función de la gravedad, el foco de infección y la respuesta clínica del paciente.
Doripenem fue administrado durante un máximo de
2 14 días en ensayos clínicos, no habiéndose establecido la seguridad de tratamientos más prolongados.
Tras comenzar el tratamiento con doripenem intravenoso y una vez establecida la mejoría clínica, es posible cambiar a una terapia oral apropiada para completar el curso del tratamiento.
Posología en pacientes pediátricos Doribax no está recomendado para su uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Posología en pacientes con insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal leve (es decir, un aclaramiento de creatinina (ClCr) de 51-79 ml/ min).
En pacientes con insuficiencia renal moderada (ClCr de 30 a < 50 ml/ min), la posología de Doribax debe ser de 250 mg cada 8 horas.
En pacientes con insuficiencia renal grave (ClCr < 30 ml/ min), la posología de Doribax debe ser de 250 mg cada 12 horas.
Debido a los datos clínicos limitados y a un esperado aumento de la exposición de doripenem y de su metabolito, Doribax debe utilizarse con precaución en pacientes con insuficiencia renal grave (ver sección 5.2).
Posología en pacientes sometidos a diálisis Doribax es hemodializable; no obstante, la información disponible es insuficiente para hacer recomendaciones sobre el ajuste de dosis en pacientes sometidos a diálisis.
Por consiguiente, Doribax no está recomendado en pacientes sometidos a cualquier tipo de diálisis (ver sección 5.2).
Posología en pacientes de edad avanzada (≥ 65 años) No es necesario ajustar la dosis de los pacientes de edad avanzada, salvo en casos de insuficiencia renal de moderada a grave (ver arriba Posología en pacientes con insuficiencia renal y sección 5.2).
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis.
Forma de administración Doribax debe reconstituirse y después diluirse (ver sección 6.6) antes de la administración por perfusión intravenosa de una o cuatro horas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo. • Hipersensibilidad a cualquier otro antibiótico derivado del carbapenem. • Hipersensibilidad grave (p. ej., reacción anafiláctica, reacción cutánea grave) a cualquier otro tipo de antibiótico betalactámico (p. ej., penicilinas o cefalosporinas).
4.4 Advertencias y precauciones especiales de empleo
Se han producido reacciones de hipersensibilidad graves y en ocasiones mortales (reacciones anafilácticas) en pacientes tratados con antibióticos betalactámicos.
Antes de iniciar el tratamiento con Doribax, se deben comprobar los antecedentes de reacciones de hipersensibilidad a otros principios activos de esta clase o a los antibióticos betalactámicos.
Doribax debe utilizarse con precaución en pacientes que presenten dichos antecedentes.
Si se produce una reacción de hipersensibilidad a Doribax, se suspenderá su administración de inmediato y se adoptarán las medidas oportunas.
Las reacciones de hipersensibilidad (reacciones anafilácticas) agudas de carácter grave requieren tratamiento urgente.
No se han notificado frecuentemente convulsiones durante el tratamiento con otros derivados del carbapenem.
Se ha notificado colitis pseudomembranosa por Clostridium difficile durante el tratamiento con Doribax, al igual que se describe con el uso de la mayoría de agentes antibacterianos, pudiendo variar 3 en gravedad desde leve hasta potencialmente mortal.
Por lo tanto, en pacientes que presenten diarrea durante o tras la administración de Doribax es importante tener en cuenta este diagnóstico (ver sección 4.8).
Se ha asociado la administración de doripenem con la aparición y selección de cepas con sensibilidad reducida, al igual que se describe con el uso de otros antibióticos.
Los pacientes deben ser cuidadosamente controlados durante la terapia.
Se deben tomar la medidas adecuadas si se produce una sobreinfección.
Se debe evitar el uso prolongado de Doribax.
Se dieron casos de neumonitis cuando Doribax se administró en investigación por vía inhalatoria.
Por lo tanto, Doribax no debe administrarse por esta vía.
Descripción de la población de pacientes tratados en los ensayos clínicos En dos ensayos clínicos de pacientes con neumonía nosocomial (N=979), el 60% de los pacientes tratados con Doribax y clínicamente evaluables presentaban neumonía asociada a la ventilación mecánica (NAVM).
De ellos, el 50% mostraba NAVM tardía (aparecida tras cinco días con ventilación mecánica), el 54% presentaba una puntuación APACHE (Acute Physiology And Chronic Health Evaluation) II > 15 y el 32% recibió aminoglicósidos concomitantemente (el 76% durante más de 3 días).
En dos ensayos clínicos de pacientes con infecciones intraabdominales complicadas (N=962), el lugar de la infección más frecuente en pacientes tratados con Doribax y con datos microbiológicamente evaluables fue el apéndice (62%).
De estos, el 51% presentaba peritonitis generalizada en el momento basal.
Otras fuentes de la infección incluían perforación de colon (20%), colecistitis complicada (5%) e infecciones en otros puntos (14%).
El 11% tenía una puntuación APACHE II > 10, el 9,5% tuvieron infecciones post-operatorias, el 27% mostraba abscesos intraabdominales únicos o múltiples y el 4% presentaba bacteriemia concurrente en el momento basal.
En dos ensayos clínicos de pacientes con infecciones urinarias complicadas (N=1.179), el 52% de los pacientes tratados con Doribax y con datos microbiológicos evaluables mostraba infección urinaria inferior complicada y el 48% presentaba pielonefritis, de las cuales el 16% fueron complicadas.
En total, el 54% de los pacientes sufría una complicación persistente, el 9% presentaba bacteriemia concurrente y el 23% tenía una infección por un patógeno urinario resistente al levofloxacino en el momento basal.
La experiencia en pacientes gravemente inmunocomprometidos que reciben terapia inmunosupresiva y en pacientes con neutropenia grave es limitada ya que esta población fue excluida de los ensayos en fase 3.
4.5 Interacción con otros medicamentos y otras formas de interacción
El doripenem presenta un metabolismo escaso o nulo mediado por el Citocromo P450 (CYP450).
De acuerdo a los estudios in vitro, no se espera que doripenem inhiba o induzca la actividad del CYP450.
Por tanto, no se espera que se produzcan interacciones farmacológicas relacionadas con el CYP-450 (ver sección 5.2).
Los antibióticos derivados del carbapenem pueden reducir las concentraciones séricas del ácido valproico.
Si se administra Doribax concomitantemente con ácido valproico, se debe controlar las concentraciones séricas de ácido valproico.
El probenecid compite con el doripenem por la secreción tubular renal y reduce el aclaramiento renal del doripenem.
En un estudio de interacciones, el AUC media del doripenem aumentó un 75% tras la administración conjunta con probenecid.
Por tanto, no se recomienda la administración conjunta de probenecid con Doribax.
No se puede excluir una interacción con otros fármacos eliminados a través de la secreción tubular renal.
4 4.6 Embarazo y lactancia
Se disponen de datos clínicos limitados sobre la exposición de doripenem en embarazadas.
Los estudios realizados en animales son insuficientes para determinar el efecto en el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
El riesgo potencial en humanos es desconocido.
Doribax no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
No se sabe si doripenem se excreta en la leche materna humana.
En un estudio realizado con ratas se ha demostrado que el doripenem y su metabolito se excretan en la leche.
La decisión de continuar/ interrumpir el periodo de lactancia o continuar/ interrumpir el tratamiento con Doribax debe tener en cuenta el efecto beneficioso del periodo de lactancia para el niño y el efecto beneficioso de Doribax para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Doribax sobre la capacidad para conducir y utilizar máquinas.
De acuerdo a las reacciones adversas notificadas del fármaco, no se prevé que Doribax afecte a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La evaluación de seguridad en ensayos clínicos en fase 2 y 3 en 3.142 pacientes adultos (1.817 de los cuales recibieron Doribax) mostró una tasa de reacciones adversas con Doribax 500 mg cada 8 horas del 32%.
En el 0,1% del total de pacientes se interrumpió la administración de Doribax a causa de las reacciones adversas al medicamento.
Las reacciones adversas al medicamento que motivaron la suspensión de la administración de Doribax fueron náuseas (0,1%), diarrea (0,1%), prurito (0,1%), micosis vulvar (0,1%), elevación de las enzimas hepáticas (0,2%) y exantema (0,2%).
Las reacciones adversas más frecuentes fueron cefalea (10%), diarrea (9%) y náuseas (8%).
A continuación se enumeran las reacciones adversas a Doribax 500 mg por orden de frecuencia.
Las categorías de frecuencia se definen de la siguiente manera:
Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100 a < 1/ 10); Poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Reacciones adversas al medicamento identificadas durante los ensayos clínicos con Doribax Infecciones e infestaciones Trastornos del sistema inmunológico Trastornos del sistema nervioso Trastornos vasculares Trastornos gastrointestinales
Frecuentes: candidiasis oral, micosis vulvar Poco frecuentes: reacciones de hipersensibilidad (ver sección 4.4) Muy frecuentes: cefalea Frecuentes: flebitis Frecuentes: náuseas, diarrea Poco frecuentes: colitis por C. difficile (ver sección 4.4)
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Frecuentes: aumento de las enzimas hepáticas Frecuentes: prurito, exantema
Reacciones adversas al medicamento Doribax
identificadas durante la experiencia post-comercialización de
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida: neutropenia
Trastornos del sistema inmunológico
Frecuencia no conocida: anafilaxia (ver sección 4.4)
5 4.9 Sobredosis
No se han notificado casos de sobredosis.
En caso de sobredosis, se suspenderá la administración de Doribax y se facilitará tratamiento de apoyo general hasta la eliminación del medicamento por vía renal.
Doribax puede eliminarse por hemodiálisis (ver sección 5.2); sin embargo, no se dispone de información sobre el empleo de la hemodiálisis para tratar la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Derivados del carbapenem, código ATC:
J01DH04.
Mecanismo de acción El doripenem es un agente antibacteriano derivado sintético del carbapenem.
Doripenem ejerce su actividad bactericida mediante la inhibición de la biosíntesis de la pared celular bacteriana.
Doripenem inactiva muchas proteínas fijadoras de penicilina (PBP) esenciales, provocando la inhibición de la síntesis de la pared celular y la posterior muerte de la célula.
Doripenem in vitro demostró bajo potencial para antagonizar o ser antagonizado por otros agentes antibacterianos.
Se ha observado actividad aditiva o sinergia débil con la amikacina y el levofloxacino frente a Pseudomonas aeruginosa, y con daptomicina, linezolid, levofloxacino y vancomicina frente a bacterias grampositivas.
Relaciones farmacocinéticas/ farmacodinámicas Al igual que para otros agentes antimicrobianos betalactámicos, se ha demostrado que el tiempo que la concentración plasmática de doripenem supera la Concentración Mínima Inhibitoria (CMI) (%T > CMI) del microorganismo infeccioso es el parámetro que mejor se correlaciona con la eficacia en estudios preclínicos farmacocinéticos/ farmacodinámicos (FC/ FD).
Las simulaciones de Monte Carlo realizadas utilizando los resultados de sensibilidad de los patógenos de ensayos en fase 3 completados y de los datos FC de poblaciones indicaron que se alcanzó el objetivo %T > CMI 35% en más del 90% de los pacientes con neumonía nosocomial, infecciones urinarias complicadas e infecciones intraabdominales complicadas, para todos los grados de función renal.
La prolongación del tiempo de perfusión de Doribax a 4 horas maximiza el valor %T > CMI para una dosis determinada, siendo este hecho la base para elegir administrar perfusiones de 4 horas a pacientes con neumonía nosocomial incluyendo la neumonía asociada a la ventilación mecánica.
En pacientes gravemente enfermos o aquellos con una respuesta inmune deteriorada puede ser mas adecuada una perfusión de 4 horas cuando la CMI de doripenem para el/ los patógeno(s) conocido(s) o sospechado(s) sea o es esperable que sea > 0,5 mg/ l, con el fin de alcanzar un objetivo de 50%T > CMI en al menos el 95% de los pacientes (ver sección 4.2).
Las simulaciones de Monte Carlo respaldaron el uso de perfusiones de 500 mg a lo largo de 4 horas cada 8 horas en pacientes con función renal normal para determinados patógenos con una CMI de doripenem ≤ 4 mg/ l.
Mecanismos de resistencia Los mecanismos de resistencia bacteriana que afectan al doripenem incluyen la inactivación del principio activo por enzimas que hidrolizan a los derivados del carbapenem, las PBPs mutantes o adquiridas, la reducción de la permeabilidad de la membrana externa y la expulsión activa.
El doripenem es resistente a la hidrólisis por la mayoría de betalactamasas, incluidas las penicilinasas y cefalosporinasas producidas por bacterias grampositivas y gramnegativas, con la excepción de algunas betalactamasas que hidrolizan a los derivados del carbapenem relativamente raras.
Las especies resistentes a otros derivados del carbapenem generalmente desarrollan co-resistencia al doripenem.
Análogamente a lo que ocurre con otros antibióticos, entre ellos los derivados del carbapenem, se ha demostrado que el doripenem selecciona las cepas de bacterias resistentes.
6 Puntos de corte Los puntos de corte de la concentración mínima inhibitoria (CMI) fijados por el European Committee on Antimicrobial Susceptibility Testing (EUCAST) son los siguientes:
S ≤ 1 mg/ l y R > 4 mg/ l inferida del punto de corte de la meticilina
Enterobacteriaceae Acinetobacter spp.
Pseudomonas spp.
Streptococcus spp. distintas de S. pneumoniae S. pneumoniae Enterecocos Haemophilus spp.
N. gonorrhoeae Anaerobios
S ≤ 1 mg/ l y R > 4 mg/ l S ≤ 1 mg/ l y R > 4 mg/ l S ≤ 1 mg/ l y R > 4 mg/ l S ≤ 1 mg/ l y R > 1 mg/ l S ≤ 1 mg/ l y R > 1 mg/ l “ objetivo inapropiado ” S ≤ 1 mg/ l y R > 1 mg/ l IE (evidencia insuficiente) S ≤ 1 mg/ l y R > 1 mg/ l
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo para las especies seleccionadas, por lo que es deseable disponer de información local sobre resistencias, especialmente cuando se traten infecciones graves.
Siempre que sea necesario, se solicitará el consejo de los expertos cuando la prevalencia local de la resistencia sea tal que la utilidad del fármaco sea cuestionable en determinados tipos de infección.
Se han notificado brotes localizados de infecciones por microorganismos resistentes al carbapenem en la Unión Europea.
La siguiente información es sólo una guía aproximada sobre las probabilidades de que el microorganismo sea sensible o no al doripenem.
Especies frecuentemente sensibles:
Aerobios grampositivos Enterococcus faecalis*$ Staphylococcus aureus (sólo cepas sensibles a la meticilina)*^ Staphylococcus spp.
(sólo cepas sensibles a la meticilina)^ Streptococcus pneumoniae* Streptococcus spp.
Aerobios gramnegativos Citrobacter diversus Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae* Haemophilus influenzae* Escherichia coli Klebsiella pneumoniae* Klebsiella oxytoca Morganella morganii Proteus mirabilis* Proteus vulgaris Providencia rettgeri Providencia stuartii Especies de Salmonella Serratia marcescens Especies de Shigella
7 Anaerobios Bacteroides fragilis* Bacteroides caccae* Bacteroides ovatus Bacteroides uniformis* Bacteroides thetaiotaomicron* Bacteroides vulgatus* Bilophila wadsworthia Peptostreptococcus magnus Peptostreptococcus micros* Porphyromonas spp.
Prevotella spp.
Sutterella wadsworthenis
Especies cuya resistencia adquirida puede suponer un problema:
Acinetobacter baumannii* Acinetobacter spp.
Burkholderia cepacia$+ Pseudomonas aeruginosa*
Microrganismos intrínsecamente resistentes:
Aerobios grampositivos Enterococcus faecium Aerobios gramnegativos Stenotrophomonas maltophilia Legionella spp.
*especies contra las que ha demostrado actividad en ensayos clínicos $especies que muestran sensibilidad intermedia natural + especies con resistencia adquirida > 50% en uno o varios Estados Miembros. ^ todos los estafilococos resistentes a la meticilina deben considerarse como resistentes al doripenem.
5.2 Propiedades farmacocinéticas
La Cmáx media y el AUC0-∞ del doripenem en sujetos sanos en los estudios realizados tras la administración de 500 mg durante 1 hora son aproximadamente de 23 µg/ ml y 36 µg. h/ ml, respectivamente.
La Cmáx media y el AUC0-∞ del doripenem en sujetos sanos en los estudios realizados tras la administración de 500 mg y 1 g durante 4 horas son aproximadamente de 8 µg/ ml y 17 µg/ ml, y de 34 µg. h/ ml y 68 µg. h/ ml, respectivamente.
El doripenem no se acumula tras múltiples perfusiones intravenosas de 500 mg o 1 g administradas cada 8 horas durante 7 a 10 días en sujetos con función renal normal.
Distribución La unión del doripenem a las proteínas del plasma fue aproximadamente del 8,1% y es independiente de las concentraciones plasmáticas.
El volumen de distribución en estado estacionario es aproximadamente de 16,8 l, similar al volumen del líquido extracelular en el hombre.
El doripenem penetra bien en varios líquidos y tejidos corporales, como el tejido uterino, el líquido retroperitoneal, el tejido prostático, el tejido vesicular y la orina.
Metabolismo La metabolización del doripenem en un metabolito de anillo abierto sin actividad microbiológica se produce a través de la deshidropeptidasa-I.
Doripenem experimenta poco o ningún metabolismo mediado por el Citocromo P450 (CYP450).
En estudios in vitro se ha determinado que doripenem no inhibe o induce las actividades de las isoformas CYP 1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4.
8 Eliminación El doripenem se elimina inalterado principalmente por los riñones.
La semivida de eliminación terminal plasmática media del doripenem en adultos jóvenes y sanos es de 1 hora aproximadamente y el aclaramiento plasmático es de aproximadamente 15,9 l/ hora.
El aclaramiento renal medio es de 10,3 l/ hora.
La magnitud de esta cifra, junto con la notable disminución de la eliminación del doripenem que se observa cuando se administra simultáneamente con probenecid, indica que el doripenem sufre filtración glomerular, secreción tubular y reabsorción.
En adultos jóvenes y sanos que recibieron una dosis única de 500 mg de Doribax, se recuperó en orina el 71% de la dosis como principio activo intacto y el 15% de la dosis como metabolito de anillo abierto.
Tras la administración de una sola dosis de 500 mg de doripenem marcado radiactivamente a adultos jóvenes y sanos, se recuperó menos del 1% de la radiactividad total en las heces.
Los parámetros farmacocinéticos de doripenem se mostraron lineales para un rango de dosis de 500 mg a 1 g perfundido intravenosamente durante 1 ó 4 horas.
Insuficiencia renal Tras la administración de una dosis única de 500 mg de Doribax, el AUC de doripenem se incrementó en 1,6, 2,8 y 5,1 veces en pacientes con insuficiencia renal leve (ClCr de 51-79 ml/ min), insuficiencia renal moderada (ClCr de 31-50 ml/ min) e insuficiencia renal grave (ClCr ≤ 30 ml/ min) respectivamente, en comparación con las personas sanas de la misma edad y con una función renal normal (ClCr > 80 ml/ min).
El AUC del metabolito de anillo abierto sin actividad microbiológica se estima que esté considerablemente aumentado en pacientes con insuficiencia renal grave comparada con sujetos sanos.
Es necesario ajustar la dosis en los pacientes con insuficiencia renal moderada y grave (ver sección 4.2).
Las AUC del doripenem y del metabolito de anillo abierto sin actividad microbiológica se incrementan sustancialmente en pacientes que requieren hemodiálisis, en comparación con las personas sanas.
En un estudio en el que seis pacientes con nefropatía terminal sometidos a hemodiálisis recibieron una dosis única de 500 mg de doripenem por perfusión intravenosa, la cantidad de doripenem eliminada durante la sesión de hemodiálisis de cuatro horas fue de 231 mg (el 46% de la dosis).
Insuficiencia hepática No se ha determinado la farmacocinética del doripenem en pacientes con insuficiencia hepática.
Como el metabolismo del doripenem parece que no se produce en el hígado, no se espera que la insuficiencia hepática afecte a la farmacocinética de Doribax.
Pacientes de edad avanzada Se ha evaluado la influencia de la edad en la farmacocinética del doripenem en mujeres y hombres de edad avanzada sanos (66 -84 años).
El AUC del doripenem aumentó un 49% en los adultos de edad avanzada con respecto a los adultos jóvenes.
Estos cambios se atribuyeron principalmente a las alteraciones de la función renal relacionadas con la edad.
No es necesario ajustar la dosis en los pacientes de edad avanzada, salvo en casos de insuficiencia renal de moderada a grave (ver sección 4.2).
Género Se ha evaluado el efecto del género en la farmacocinética del doripenem en mujeres y hombres sanos.
El AUC del doripenem fue un 15% superior en las mujeres en comparación a los hombres.
No se recomienda ajustar la dosis en función del género.
Raza Se ha investigado el efecto de la raza sobre la farmacocinética del doripenem mediante un análisis farmacocinético en la población.
No se ha observado diferencias significativas en el aclaramiento medio del doripenem entre las diversas razas, por lo que no se considera necesario ajustar la dosis en función de la raza.
9 5.3 Datos preclínicos sobre seguridad
Sin embargo, debido al diseño de los estudios de toxicidad a dosis repetidas y de las diferencias en la farmacocinética entre animales y humanos, no se aseguró en estos estudios la exposición continua de los animales.
No se observó toxicidad para la reproducción en los estudios realizados en ratas y conejos.
Sin embargo, los resultados de estos estudios son de relevancia limitada ya que se han realizado con una única dosis diaria que equivalía a menos de una décima parte de la duración de la exposición diaria a doripenem en animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ninguno
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto con los mencionados en la sección 6.3.
6.3 Periodo de validez
2 años.
Tras la reconstitución con agua estéril para preparaciones inyectables o con solución inyectable de cloruro de sodio 9 mg/ ml (0,9%), la suspensión de Doribax en el vial puede conservarse hasta 1 hora a temperatura inferior a 30 ºC antes de transferirla y diluirla en la bolsa de perfusión.
Tras la disolución en la bolsa de perfusión con solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) o con solución inyectable de dextrosa 50 mg/ ml (5%), las perfusiones de Doribax conservadas a temperatura ambiente controlada o refrigeradas deben completarse con arreglo a los plazos que se indican en la siguiente tabla:
Plazo para completar la reconstitución, dilución y perfusión de las soluciones para perfusión de Doribax
Solución para perfusión
Solución conservada a temperatura ambiente
Solución conservada en nevera (2 ºC y 8 ºC)
solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) +
12 horas
72 horas*
solución inyectable de dextrosa
4 horas
24 horas*
50 mg/ ml (5%) * Una vez fuera de la nevera, las perfusiones deben completarse dentro del tiempo de estabilidad a temperatura ambiente, teniendo en cuenta que el período total de refrigeración, el tiempo necesario para alcanzar la temperatura ambiente y la duración de la perfusión no superen el período de estabilidad en refrigeración. + la solución inyectable de dextrosa 50 mg/ ml (5%) no debe utilizarse para perfusiones de duración superior a 1 hora.
Se ha demostrado la estabilidad química y física del producto durante su utilización en los tiempos y en las soluciones recogidas en la Tabla anterior.
10 Desde el punto de vista microbiológico, el producto debe usarse inmediatamente.
Si no se utiliza de inmediato, los tiempos de almacenamiento durante su utilización y condiciones de conservación antes del uso son responsabilidad del usuario y habitualmente no deben superar las 24 horas a 2 ºC-8 ºC, a menos que la reconstitución/ dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Para las condiciones de conservación del medicamento reconstituido y de las soluciones para perfusión, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de 20 ml de vidrio transparente Tipo I.
El medicamento se suministra en cajas que contienen 10 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cada vial es para un solo uso.
Doribax es reconstituido y después diluido antes de la perfusión.
Preparación de la dosis de 500 mg de solución para perfusión 1.
Añada 10 ml de agua estéril para preparaciones inyectables o de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) al vial y agítelo para formar una suspensión.
2.
Inspeccione la suspensión para comprobar la presencia de partículas extrañas.
Nota: la suspensión no debe administrarse por perfusión directa.
3.
Extraiga la suspensión con una jeringa con aguja y añádala a una bolsa de perfusión con 100 ml de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) o solución inyectable de dextrosa 50 mg/ ml (5%) y mezcle hasta que se disuelva por completo.
Para administrar una dosis de 500 mg de doripenem perfunda la totalidad de la solución.
Preparación de una dosis de 250 mg de solución para perfusión para pacientes con insuficiencia renal moderada o grave 1.
Añada 10 ml de agua estéril para preparaciones inyectables o de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) al vial y agítelo para formar una suspensión.
2.
Inspeccione la suspensión para comprobar la presencia de partículas extrañas.
Nota: la suspensión no debe administrarse por perfusión directa.
3.
Extraiga la suspensión con una jeringa con aguja y añádala a una bolsa de perfusión con 100 ml de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) o solución inyectable de dextrosa 50 mg/ ml (5%) y mezcle hasta que se disuelva por completo.
Extraiga de la bolsa de perfusión 55 ml de esta solución y elimínelos.
Para administrar una dosis de 250 mg de doripenem perfunda la totalidad de la solución restante.
Las soluciones para perfusión de Doribax pueden ser desde límpidas e incoloras hasta límpidas y de color amarillo claro.
Las variaciones del color dentro de estos límites no afectan a la potencia del producto.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
11 7.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
DD mes AAAA
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
12 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Janssen-Cilag Pharmaceutica N. V.
Turnhoutseweg, 30 B-2340 Beerse Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia tal y como se describe en la versión de fecha 10 de mayo de 2007 presentado en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está en vigor y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
Plan de Gestión del Riesgo El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, acordado en la versión 3 del Plan de Gestión del Riesgo (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en las siguientes actualizaciones del PGR acordados por el Comité de Medicamentos de Uso Humano (CHMP).
Tal y como se describe en la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano, se deberá proporcionar un PGR acordado cuando se presente el próximo Informe Periódico de Seguridad (IPS).
Además, se debe presentar un nuevo PGR • Cuando se reciba nueva información que pueda afectar a la actual Especificación de Seguridad, Plan de Farmacovigilancia o actividades de la minimización del riesgo • A los 60 días de haber conseguido un objetivo importante (farmacovigilancia o minimización del riesgo) • A petición de la EMEA
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Doribax 500 mg polvo para solución para perfusión doripenem
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene monohidrato de doripenem equivalente a 500 mg de doripenem
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento Vía intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
17 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen Cilag International N. V.
Turnhoutseweg 30 B-2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
18 INFORMACIÓN QUE DEBE FIGURAR EN ACONDICIONAMIENTO PRIMARIO
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Doribax 500 mg polvo para perfusión doripenem Vía intravenosa
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene monohidrato de doripenem equivalente a 500 mg de doripenem
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
500 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
19 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen Cilag International N. V.
Turnhoutseweg 30 B-2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Doribax 500 mg polvo para solución para perfusión doripenem
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1 Qué es Doribax y para qué se utiliza 2.
Antes de usar Doribax 3.
Cómo usar Doribax 4.
Posibles efectos adversos 5.
Conservación de Doribax 6.
Información adicional
1.
QUÉ ES DORIBAX Y PARA QUÉ SE UTILIZA
Doribax es un antibiótico que actúa destruyendo diferentes tipos de bacterias (gérmenes) que producen infecciones en diversas partes del organismo.
Doribax se utiliza para las siguientes infecciones:
- Neumonía (un tipo de infección de pecho o de pulmón grave) que se puede contraer en un
hospital o un recinto similar.
Se incluye aquí la neumonía que algunos pacientes contraen cuando utilizan una máquina para ayudarles a respirar
- Infecciones complicadas de la zona que rodea al estómago (infecciones abdominales)
- Infecciones urinarias complicadas, como las infecciones de los riñones y los casos de
diseminación a la sangre.
2.
ANTES DE USAR DORIBAX
No use Doribax
- Si es alérgico (hipersensible) al doripenem
- Si es alérgico a otros antibióticos, como penicilinas, cefalosporinas o derivados del carbapenem
(los cuales son utilizados para tratar varias infecciones), porque también puede ser alérgico a Doribax.
No use Doribax si se encuentra en alguna de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de recibir Doribax.
Tenga especial cuidado con Doribax Si presenta:
- Problemas que afectan al riñón (renales).
Puede ser necesario que su médico reduzca la dosis de
- Diarrea.
Es importante que informe a su médico si presenta diarrea sanguinolenta antes, durante
o después del tratamiento con Doribax.
Esto se debe a que puede padecer un trastorno denominado colitis (inflamación del intestino).
No tome ningún otro medicamento para tratar la diarrea sin consultarlo antes con su médico.
22 Se han notificado con rara frecuencia convulsiones durante el tratamiento con otros antibióticos estrechamente relacionados.
Aunque los antibióticos, incluido Doribax, destruyen determinadas bacterias, otras bacterias y hongos pueden seguir creciendo más de lo normal.
Es lo que se conoce como crecimiento excesivo.
Su médico le controlará y le tratará en caso necesario.
Doribax no debe inhalarse ya que puede producir una inflamación del pulmón (neumonitis).
Doribax no debe administrarse a niños o adolescentes (por debajo de los 18 años) ya que no hay suficiente información para asegurar que Doribax puede utilizarse con seguridad.
Uso de otros medicamentos Informe siempre a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o las plantas medicinales.
Informe a su médico si está utilizando ácido valproico (utilizado para tratar la epilepsia, trastorno bipolar, migrañas o esquizofrenia) o probenecid (utilizado para tratar gota o niveles altos de ácido úrico en la sangre), ya que pueden afectar a Doribax.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar Doribax:
- Si está embarazada o cree que puede estarlo.
Su médico decidirá si debe utilizar Doribax
- Si está dando el pecho o pretende hacerlo.
Es posible que pasen a la leche pequeñas cantidades
de este medicamento y que afecten a su hijo.
Por eso, su médico decidirá si debe utilizar Doribax durante el periodo de lactancia materna.
Conducción y uso de máquinas No es probable que Doribax afecte su capacidad para conducir o manejar máquinas.
3.
CÓMO USAR DORIBAX
Cómo se administra Doribax
- Doribax debe ser preparado y administrado al paciente por un médico o un enfermero mediante
una perfusión intravenosa de una o cuatro horas de duración (algunas veces esto se conoce como un “ goteo”).
Cuánto Doribax se administra
- Su médico decidirá la cantidad de Doribax que necesita y la duración del tratamiento.
Adultos (incluidos los ancianos por encima de 65 años)
- La dosis habitual es de 500 mg cada ocho horas.
de una o cuatro horas.
- El ciclo suele durar de 5 a 14 días.
- Si usted tiene problemas de riñón, su médico puede disminuir su dosis de Doribax a 250 mg
Si usa más Doribax del que debiera Si le preocupa haber recibido demasiado Doribax, hable inmediatamente con su médico o farmacéutico.
23 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Doribax puede producir efectos adversos, aunque no todas las personas los sufren.
La frecuencia de los posibles efectos adversos enumerados a continuación está definida utilizando el siguiente convenio: muy frecuentes (afecta a más de 1 de cada 10 pacientes) frecuentes (afecta a entre 1 y 10 de cada 100 pacientes) poco frecuentes (afecta a entre 1 y 10 de cada 1.000 pacientes) raros (afecta a entre 1 y 10 de cada 10.000 pacientes) muy raros (afecta a menos de 1 de cada 10.000 pacientes) desconocidos (la frecuencia no puede estimarse a partir de los datos disponibles)
Muy frecuentes
- Dolor de cabeza
Frecuentes
- Erupción, picor o urticaria
- Diarrea.
Si presenta diarrea sanguinolenta antes, durante o después de su tratamiento con
Doribax, informe inmediatamente a su médico
- Náuseas
- Inflamación de la pared de la vena en el lugar de la perfusión intravenosa (o “ goteo”) (flebitis)
- Infecciones fúngicas (hongos) en la boca o la vagina
- Elevación de la concentración de algunas enzimas hepáticas en la sangre
Poco frecuentes
- Inflamación del intestino y diarrea (colitis por Clostridium difficile)
- Hinchazón repentina de labios, cara, garganta o lengua, erupción, problemas para tragar o para
respirar.
Puede tratarse de los signos de una reacción alérgica grave (anafilaxia) y pueden poner en peligro su vida.
Si presenta alguno de estos síntomas, informe a su médico inmediatamente porque puede necesitar tratamiento médico urgente.
También se han observado los siguientes efectos secundarios en un número reducido de pacientes:
- Descenso de los glóbulos blancos que puede aumentar el riesgo de infección.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DORIBAX
Mantener fuera del alcance y de la vista de los niños.
No utilice este medicamento después de la fecha de caducidad que aparece en el envase.
Las dos primeras cifras indican el mes.
Las otras cuatro, el año.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
24 6.
INFORMACIÓN ADICIONAL
Composición de Doribax
- El principio activo es doripenem.
Cada vial contiene monohidrato de doripenem equivalente a
500 mg de doripenem.
Aspecto del producto y contenido del envase Doribax es un polvo cristalino de color entre blanco y blanquecino amarillento claro, presentado en un vial de vidrio.
Doribax se suministra en envases de 10 viales.
Titular de la autorización de comercialización Janssen-Cilag Internacional NV Turnhoutseweg 30 B-2340 Beerse Bélgica
Responsables de la fabricación Janssen Pharmaceutica Turnhoutseweg 30 B-2340 Beerse Bélgica
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien JANSSEN-CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG N. V. / S. A.
België/ Belgique/ Belgien Tél/ Tel: +32 3 280 54 11
България Johnson & Johnson D.
O.
O.
Teл.: +3592 97 69 405
Magyarország JANSSEN-CILAG Kft.
Tel.: +36 23 513-800
Č eská republika JANSSEN-CILAG s. r. o.
Teléfono: +420 227 012 222
Malta AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN-CILAG A/ S Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Tel: +49 2137-955-955
Norge JANSSEN-CILAG AS Tlf: + 47 24 12 65 00
Eesti Janssen-Cilag Polska Sp. z o. o.
Eesti filiaal Tel: + 372 617 7410
Österreich JANSSEN-CILAG Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Tηλ:: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o., ul.
Tel.: + 48 22 237 60 00
25 España JANSSEN-CILAG, S. A.
Teléfono: +34 91 722 81 00
Tel: +351 21-4368835
France JANSSEN-CILAG Teléfono:
0800 25 50 75/ + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Office Janssen-Cilag.
Tel: +4 021 2071800
Ireland JANSSEN-CILAG Ltd.
Tel: +44 (0)1494 567567
Slovenija Johnson & Johnson d. o. o.
Tel: + 386 1 401 18 30
Ísland JANSSEN-CILAG, c/ o Vistor Hf Sími: +354 535 7000
Slovenská republika JANSSEN-CILAG, a Johnson & Johnson company Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Tel: +39 02/ 2510.1
Suomi/ Finland JANSSEN-CILAG OY Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Tel: +46 8 626 50 00
Eesti filiā le Latvijā Tel: +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
Tel: +44 (0)1494 567567
Lietuva UAB „ Johnson & Johnson“ Tel: +370 5 278 68 88
Este prospecto ha sido aprobado en MM/ AAAA
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
---------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales sanitarios:
Cada vial es para un solo uso.
Doribax es reconstituido y después diluido antes de la perfusión.
Preparación de la dosis de 500 mg de solución para perfusión
1.
Añada 10 ml de agua estéril para preparaciones inyectables o de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) al vial y agítelo para formar una suspensión.
2.
Inspeccione la suspensión para comprobar la presencia de partículas extrañas.
Nota: la suspensión no debe administrarse por perfusión directa.
3.
Extraiga la suspensión con una jeringa con aguja y añádala a una bolsa de perfusión con 100 ml de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) o solución inyectable de dextrosa 26 50 mg/ ml (5%) y mezcle hasta que se disuelva por completo.
Para administrar una dosis de 500 mg de doripenem perfunda la totalidad de la solución.
Preparación de una dosis de 250 mg de solución para perfusión para pacientes con insuficiencia renal moderada o grave
1.
Añada 10 ml de agua estéril para preparaciones inyectables o de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) al vial y agítelo para formar una suspensión.
2.
Inspeccione la suspensión para comprobar la presencia de partículas extrañas.
Nota: la suspensión no debe administrarse por perfusión directa.
3.
Extraiga la suspensión con una jeringa con aguja y añádala a una bolsa de perfusión con 100 ml de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) o solución inyectable de dextrosa 50 mg/ ml (5%) y mezcle hasta que se disuelva por completo.
Extraiga de la bolsa de perfusión 55 ml de esta solución y elimínelos.
Para administrar una dosis de 250 mg de doripenem perfunda la totalidad de la solución restante.
Las soluciones para perfusión de Doribax pueden ser desde límpidas e incoloras hasta límpidas y de color amarillo claro.
Las variaciones del color dentro de estos límites no afectan a la potencia del producto.
Conservación de las soluciones reconstituidas:
Tras la reconstitución con agua estéril para preparaciones inyectables o con solución inyectable de cloruro de sodio 9 mg/ ml (0,9%), la suspensión de Doribax puede conservarse en el vial hasta 1 hora a temperatura inferior a 30 ºC antes de transferirla y diluirla en la bolsa de perfusión.
Tras la disolución en la bolsa de perfusión con solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) o con solución inyectable de dextrosa 50 mg/ ml (5%), las perfusiones de Doribax conservadas a temperatura ambiente controlada o refrigeradas deben completarse con arreglo a los plazos que se indican en la siguiente tabla:
Plazo para completar la reconstitución, dilución y perfusión de las soluciones para perfusión de Doribax
Solución para perfusión
Solución nevera
conservada en (2 ºC-8 ºC)
solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) +
12 horas
72
solución inyectable de dextrosa 50 mg/ ml (5%)
4 horas
24 horas*
* Una vez fuera de la nevera, las perfusiones deben completarse dentro del tiempo de estabilidad a temperatura ambiente, teniendo en cuenta que el período total de refrigeración, el tiempo necesario para alcanzar la temperatura ambiente y la duración de la perfusión no superen el período de estabilidad en refrigeración. + la solución inyectable de dextrosa 50 mg/ ml (5%) no debe utilizarse para perfusiones de duración superior a 1 hora.
Se ha demostrado la estabilidad química y física del producto durante su utilización en los tiempos y en las soluciones recogidas en la Tabla anterior.
Desde el punto de vista microbiológico, el producto debe usarse inmediatamente.
Si no se utiliza de inmediato, los tiempos de almacenamiento durante su utilización y condiciones de conservación antes del uso son responsabilidad del usuario y habitualmente no deben superar las 24 horas a 2 ºC-8 ºC, a menos que la reconstitución/ dilución se haya realizado en condiciones de asepsia validadas y controladas.
27 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
28
Número EU
Marca de fantasía Dosis 1
Forma farmacéutica
Contenido
Tamaño del envase
EU/ 1/ 03/ 263/ 001 Dukoral
1
Vacuna en suspensión y granulado efervescente para solución oral
Oral
Vacuna: vial (vidrio); Granulado: bolsita (Polietileno/ aluminio)
Vacuna:
3 ml; Sobre 5,6 g.
1 x 1 dosis
EU/ 1/ 03/ 263/ 002 Dukoral
1
Vacuna en suspensión y granulado efervescente para solución oral
Oral
Vacuna: vial (vidrio); Granulado: bolsita (Polietileno/ aluminio)
Vacuna:
3 ml; Sobre 5,6 g.
2 x 1 dosis
EU/ 1/ 03/ 263/ 003 Dukoral
Vacuna en suspensión y granulado efervescente para solución oral
Oral
Vacuna: vial (vidrio); Granulado: bolsita (Polietileno/ aluminio)
Vacuna:
3 ml; Sobre 5,6 g.
20 x 1 dosis
1 Cada dosis de 3 ml de vacuna en suspensión contiene:
− −
Un total de 1x1011 bacterias de las siguientes cepas:
Vibrio cholerae O1 Inaba, biotipo clásico (inactivada mediante calor) Vibrio cholerae O1 Inaba, biotipo El Tor (inactivada mediante formalín) Vibrio cholerae O1 Ogawa, biotipo clásico (inactivada mediante calor) Vibrio cholerae O1 Ogawa, biotipo clásico (inactivada mediante calor) Subunidad de toxina B de cólera recombinante (rCTB) 1 mg.
25x109 bacterias 25x109 bacterias 25x109 bacterias 25x109 bacterias
1/1
European Medicines Agency
EMEA/ H/ C/ 476
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DUKORAL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Dukoral?
Dukoral es una vacuna que se presenta en forma de suspensión en un vial.
Contiene como principios activos cuatro cepas (tipos) inactivadas (muertas) distintas de la bacteria Vibrio cholerae (V. cholerae) serotipo O1, y parte de una toxina de una de estas cepas.
Dukoral se suministra junto con un sobre de granulado para ayudar a preparar una suspensión oral.
¿Para qué se utiliza Dukoral?
Dukoral se utiliza como protección contra el cólera (una enfermedad muy grave causada por V. cholerae, que se contrae al ingerir alimentos o agua contaminados y que provoca una diarrea intensa).
Dukoral está indicado en adultos, adolescentes y niños a partir de dos años que vayan a viajar a zonas de alto riesgo.
Dukoral debe administrarse de conformidad con las recomendaciones oficiales, teniendo en cuenta las regiones en las que hay cólera y el riesgo de contraer la enfermedad.
Dukoral no debe sustituir a las medidas habituales de protección contra el cólera, por ejemplo, las recomendaciones relativas a la alimentación y la higiene.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Dukoral?
Dukoral se administra por vía oral.
En los adultos y los niños a partir de seis años, Dukoral se administra en dos dosis, dejando un intervalo de una a seis semanas entre ambas.
Los niños de dos a seis años deben recibir tres dosis, separadas por intervalos de una a seis semanas entre cada dosis.
El ciclo ha de completarse como mínimo una semana antes de la exposición potencial al cólera.
Para conseguir una protección continuada contra el cólera, se recomienda administrar una única dosis de refuerzo al cabo de dos años en el caso de adultos y niños a partir de los seis años, y a los seis meses en niños de edades comprendidas entre los dos y seis años.
La vacuna se prepara disolviendo el granulado en un vaso de agua para formar una solución efervescente, a la que se añade el contenido del vial.
Una vez preparada, la suspensión debe beberse antes de dos horas.
Dukoral contiene pequeñas cantidades de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. bacterias del cólera muertas y una parte de la toxina del cólera llamada « subunidad B ».
Esta subunidad no es tóxica por sí sola.
Cuando una persona recibe la vacuna, el sistema inmunitario reconoce las bacterias y la toxina y fabrica anticuerpos para combatirlas.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a las bacterias del cólera.
Estos anticuerpos ayudarán al organismo a protegerse contra el cólera impidiendo que las bacterias y las toxinas se adhieran a las paredes del intestino y penetren en las células del organismo.
En Dukoral, la toxina del cólera se obtiene mediante un método conocido como « tecnología del ADN recombinante »: está elaborada mediante una bacteria que ha recibido un gen (ADN) que le permite producir la toxina.
¿Qué tipo de estudios se han realizado con Dukoral?
Dado que Dukoral se utiliza en Suecia desde 1991, la empresa presentó los resultados de tres estudios principales que ya se habían realizado para respaldar el uso de Dukoral.
La empresa presentó asimismo datos de la literatura publicada.
En los tres estudios principales participaron casi un total de 113.000 personas.
En todos ellos se comparó la eficacia de Dukoral, administrado o en dos o en tres dosis, con la de un placebo (un tratamiento ficticio).
Los estudios se realizaron en regiones en las que hay cólera.
En el primer estudio, realizado en Bangladesh, participaron más de 89.000 personas y en él se compararon los efectos de Dukoral con los efectos de la vacuna sin la toxina y con los efectos de un placebo.
En este estudio, Dukoral había sido fabricado con la toxina del cólera extraída de bacterias del cólera en lugar de con la toxina recombinante más moderna.
Los otros dos estudios se realizaron en Perú y en ellos se comparó Dukoral (con la toxina del cólera recombinante) con un placebo en más de 22.000 personas.
Las personas que participaron en el estudio final recibieron además una dosis de refuerzo al cabo de 10-12 meses.
En los tres estudios, el criterio principal de valoración de la eficacia fue la « eficacia protectora » de la vacuna, que se calculó comparando el número de personas en los estudios que contrajeron el cólera tras recibir Dukoral y tras recibir un placebo.
Se llevó a cabo otro estudio para demostrar que Dukoral podía producir anticuerpos en las personas que no proceden de regiones en las que hay cólera.
La empresa también presentó información sobre el uso de Dukoral para la prevención de un tipo grave de diarrea del turista causada por una bacteria llamada « Escherichia coli enterotoxígena ».
¿Qué beneficio ha demostrado tener Dukoral durante los estudios?
En el estudio llevado a cabo en Bangladesh, la eficacia protectora de Dukoral fue del 85% durante los primeros seis meses de seguimiento.
La duración de la protección de la vacuna fue diferente en los adultos y en los niños, ya que se prolongó seis meses en los niños y dos años en los adultos.
Se demostró que, en el caso de los adultos, dos dosis de la vacuna eran tan eficaces como tres.
En el primero de los dos estudios realizados en Perú, la eficacia protectora de Dukoral fue del 85% durante los primeros cinco meses de seguimiento.
El otro estudio realizado en Perú puso de manifiesto que, tras una dosis de refuerzo, la eficacia protectora de Dukoral durante el segundo año de seguimiento fue del 61%.
La información presentada no fue suficiente para respaldar el uso de Dukoral contra la diarrea del turista.
¿Cuál es el riesgo asociado a Dukoral?
No es frecuente que Dukoral provoque efectos secundarios.
Sin embargo se pueden observar los siguientes efectos secundarios entre 1 y 10 pacientes de cada 1.000: dolor de cabeza, diarrea y dolor abdominal (de tripa), calambres, gases o malestar.
La lista completa de efectos secundarios comunicados sobre Dukoral puede consultarse en el prospecto Dukoral no debe administrarse a personas hipersensibles (alérgicas) a cualquiera de los principios activos o a cualquiera de sus demás componentes o al formaldehído.
Es necesario posponer la administración en pacientes que presenten una enfermedad transitoria que afecte al estómago o al intestino o que tengan fiebre.
¿Por qué se ha aprobado Dukoral?
El Comité de Medicamentos de Uso Humano (CHMP) advirtió que el riesgo de contraer el cólera es escaso en los turistas habituales, pero que Dukoral podría ser importante para determinados grupos, 2/ 3 como los profesionales sanitarios, en las epidemias de cólera.
El Comité decidió que los beneficios de Dukoral son mayores que sus riesgos para la inmunización activa frente a la enfermedad causada por V. cholerae, serogrupo O1.
Por consiguiente, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Dukoral:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Dukoral a SBL Vaccin AB el 28 de abril de 2004.
La autorización de comercialización fue renovada el 28 de abril de 2009.
El texto completo del EPAR de Dukoral puede encontrarse aquí.
04-2009
3/ 3
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
DUKORAL suspensión y granulado efervescente para suspensión oral Vacuna para el cólera (inactivada, oral)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de suspensión de vacuna (3 ml) contiene: − Un total de 1x1011 bacterias de las siguientes cepas:
Vibrio cholerae O1 Inaba, biotipo clásico (inactivado por calor) Vibrio cholerae O1 Inaba, biotipo El Tor (inactivado con formalina) Vibrio cholerae O1 Ogawa, biotipo clásico (inactivado por calor) Vibrio cholerae O1 Ogawa, biotipo clásico (inactivado con formalina)
25x109 bacterias* 25x109 bacterias* 25x109 bacterias* 25x109 bacterias*
− Subunidad B de la toxina del cólera recombinante (TCBr) 1 mg (producida por V. cholerae O1 Inaba, biotipo clásico, cepa 213).
* Recuento bacteriano previo a la inactivación.
Excipientes:
Dihidrogenofosfato de sodio monohidrato1,7 mg, fosfato disódico dihidrato 9,4 mg, cloruro de sodio 26 mg, bicarbonato de sodio 3.600 mg, carbonato de sodio anhidro 400 mg, sacarina sódica 30 mg y citrato de sodio 6 mg.
Una dosis contiene aproximadamente 1,1 g de sodio.
Para consultar la lista completa de excipientes, ver la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión y granulado efervescente para suspensión oral.
La suspensión, que se suministra en un vial, es de color blanquecino.
El granulado efervescente, que se suministra en un sobre, es blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
DUKORAL está indicado para la inmunización activa frente a la enfermedad causada por el Vibrio cholerae, serogrupo O1, en adultos y niños a partir de los 2 años de edad que vayan a visitar áreas endémicas o epidémicas.
El uso de DUKORAL debe determinarse de acuerdo con las recomendaciones oficiales, teniendo en cuenta la variabilidad de la epidemiología y el riesgo de contraer la enfermedad en las diferentes regiones geográficas y las condiciones en que se realice el viaje.
DUKORAL no debe reemplazar a las medidas de protección estándar.
En caso de diarrea, es necesario emprender las medidas necesarias para la rehidratación.
Programa de vacunación primaria El ciclo de vacunación primaria estándar con DUKORAL frente al cólera consiste en dos dosis para los adultos y niños a partir de los 6 años de edad.
Los niños de 2 a 6 años de edad deben recibir tres dosis.
Las dosis se deben administrar separadas por intervalos de al menos una semana.
Si han transcurrido más de seis semanas entre dos dosis, se debe reiniciar el ciclo primario de inmunización.
La inmunización debe haberse realizado por completo al menos una semana antes de la exposición potencial al V. cholerae O1.
Dosis de recuerdo Para conseguir una protección continuada contra el cólera, se recomienda administrar una única dosis de recuerdo dentro de los dos años en el caso de adultos y niños a partir de los 6 años de edad, y a los seis meses en niños de edades comprendidas entre los 2 y 6 años.
No se han generado datos clínicos de eficacia al administrar dosis de recuerdo de forma repetida.
No obstante, los datos inmunológicos sugieren que, si han transcurrido hasta dos años desde la última vacunación, se debería administrar una única dosis de recuerdo.
Niños menores de 2 años Se ha administrado DUKORAL a niños de edades comprendidas entre 1 y 2 años en estudios de evaluación de la seguridad e inmunogenicidad, pero su eficacia protectora no se ha estudiado en este grupo de edad.
Por lo tanto, no se recomienda el uso de DUKORAL en niños menores de 2 años.
Pacientes de edad avanzada Los datos disponibles sobre la eficacia protectora de la vacuna en personas mayores de 65 años son muy limitados..
Forma de administración La vacuna es para uso oral.
Antes de la ingestión, deberá mezclarse la suspensión que contiene la vacuna con una solución de bicarbonato sódico.
El bicarbonato sódico se presenta en forma de granulado efervescente, que debe disolverse en un vaso de agua fría (aprox.
150 ml).
La suspensión que contiene la vacuna debe mezclarse entonces con la solución de bicarbonato sódico e ingerirse en un plazo máximo de dos horas.
Debe evitarse la ingesta de alimentos y bebidas una hora antes y una hora después de la administración de la vacuna.
Debe evitarse la administración oral de otros medicamentos durante un espacio de una hora antes y una hora después de la administración de DUKORAL.
75 ml) se mezcla con el contenido íntegro del vial que contiene la vacuna.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a alguno de los excipientes o al formaldehído.
Se debe posponer la administración de DUKORAL en personas con enfermedad gastrointestinal aguda o con enfermedad febril aguda.
4.4 Advertencias y precauciones especiales de empleo
No se dispone de datos clínicos sobre la eficacia protectora de DUKORAL frente al cólera tras la administración de varias dosis de recuerdo.
3 DUKORAL confiere protección específicamente para el Vibrio cholerae serogrupo O1.
La inmunización no protege frente al V. cholerae serogrupo O139 ni otras especies de Vibrio.
Se dispone de pocos datos acerca de la inmunogenicidad y seguridad de la vacuna en pacientes infectados por el VIH.
No se ha estudiado la eficacia protectora de la vacuna.
La inmunización en individuos infectados por el VIH podría dar lugar a incrementos transitorios de la carga viral.
Es posible que DUKORAL no induzca la producción de niveles protectores de anticuerpos en personas con enfermedad por VIH avanzada.
No obstante, un estudio de efectividad realizado en una población con una prevalencia elevada de VIH mostró una protección similar a la observada en otras poblaciones.
La formación de anticuerpos en pacientes vacunados que presenten inmunosupresión endógena o iatrogénica puede ser insuficiente.
Durante el proceso de fabricación se emplea formaldehído y es posible que se encuentren trazas del mismo en el producto final.
Se debe tener precaución en individuos con hipersensibilidad conocida al formaldehído.
DUKORAL contiene aproximadamente 1,1 g de sodio por dosis, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.
La vacuna no confiere protección completa y es importante seguir las medidas estándar para evitar contraer el cólera.
4.5 Interacción con otros medicamentos y otras formas de interacción
La vacuna es lábil al ácido.
Los alimentos y las bebidas aumentarán la producción de ácido en el estómago, lo que puede disminuir el efecto de la vacuna.
Por lo tanto, debe evitarse la ingesta de alimentos y bebidas una hora antes y una hora después de la administración de la vacuna.
Debe evitarse la administración oral de otras vacunas y medicamentos durante un espacio de una hora antes y una hora después de la vacunación.
Los resultados preliminares de un estudio clínico que incluía a un limitado número de voluntarios no mostraron la presencia de interacción alguna con la producción de anticuerpos en respuesta a DUKORAL cuando se administraba una vacuna oral de microorganismos vivos (enterocápsulas) frente a la fiebre tifoidea al mismo tiempo que DUKORAL.
En este estudio no se investigó la respuesta inmune a la vacuna con microorganismos vivos frente a la fiebre tifoidea.
De forma parecida, se administró una vacuna frente a la fiebre amarilla de forma concomitante con DUKORAL, y no se observó interacción con la respuesta inmune a la vacuna de la fiebre amarilla.
No se estudiaron las respuestas inmunes producidas por DUKORAL.
No se han administrado otras vacunas ni otros medicamentos, incluyendo la vacuna oral de la poliomielitis ni los antimaláricos, de forma simultánea con DUKORAL en los estudios clínicos.
4.6 Embarazo y lactancia
No se dispone de datos de estudios con animales acerca de la toxicidad sobre el proceso reproductivo.
Tras una cuidadosa evaluación del riesgo / beneficio, se puede administrar la vacuna durante el embarazo y a mujeres en periodo de lactancia, aunque no se han realizado estudios clínicos específicos para abordar este tema.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No hay ninguna evidencia de efectos sobre la capacidad para conducir y utilizar máquinas.
4 4.8 Reacciones adversas
La seguridad de DUKORAL se evaluó en ensayos clínicos que incluían tanto adultos como niños mayores de 2 años y que se llevaron a cabo en países endémicos y no endémicos para el cólera y el Escherichia coli enterotoxigénico (ECET) productor de la enterotoxina lábil al calor (LC).
Durante los ensayos clínicos se administraron más de 94.000 dosis de DUKORAL.
La evaluación de la seguridad varió entre los diferentes ensayos con respecto a la forma de vigilancia, la definición de los síntomas y el tiempo de seguimiento.
En la mayoría de los estudios, los acontecimientos adversos se evaluaron mediante vigilancia pasiva.
La frecuencia de las reacciones adversas más frecuentemente comunicadas, como los síntomas gastrointestinales entre los que se encontraban dolor abdominal, diarrea, heces sueltas, náuseas y vómitos, fue similar en el grupo al que se administró la vacuna y en el grupo placebo.
Clasificación según la frecuencia: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.0000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ .000); muy raras (< 1/ 10.000), desconocido (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición Raras Pérdida o disminución del apetito Muy raras
Deshidratación
Trastornos del sistema nervioso Poco frecuentes Cefalea Raras Mareo Muy raras
Somnolencia, insomnio, desmayos, disminución del sentido del gusto
Trastornos respiratorios, torácicos y mediastínicos Raras Síntomas respiratorios (incluyendo rinitis y tos)
Trastornos gastrointestinales Poco frecuentes Diarrea, retortijones abdominales, dolor abdominal, borboteo gástrico / abdominal (gas), molestias abdominales Raras Vómitos, náuseas Muy raras
Dolor de garganta, dispepsia,
Trastornos de la piel y del tejido subcutáneo Muy raras
Sudoración, erupción cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo Muy raras
Dolor articular
Trastornos generales y alteraciones en el lugar de administración Raras Fiebre, malestar Muy raras
Fatiga, escalofríos
Reacciones adversas según los datos de vigilancia postcomercialización Las demás reacciones adversas comunicadas durante la vigilancia postcomercialización se enumeran a continuación.
Infecciones e infestaciones: gastroenteritis Trastornos de la sangre y del sistema linfático: linfadenitis Trastornos del sistema nervioso: parestesias Trastornos vasculares: hipertensión 5 Trastornos respiratorios, torácicos y mediastínicos: disnea, aumento del esputo Trastornos gastrointestinales: flatulencia Trastornos de la piel y del tejido subcutáneo: urticaria, angioedema, prurito Trastornos generales y alteraciones en el lugar de administración: dolor, síndrome gripal, astenia, escalofríos
4.9 Sobredosis
Los datos acerca de la sobredosis son muy limitados.
Las reacciones adversas comunicadas concuerdan con las observadas tras la administración de la dosificación recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Vacunas bacterianas, código ATC:
J07A E01
Mecanismo de acción La vacuna contiene bacterias enteras muertas V. cholerae y la subunidad B no tóxica de la toxina colérica recombinante (TCB).
La vacuna incluye cepas bacterianas de los serotipos Inaba y Ogawa y de los biotipos El Tor y clásico.
DUKORAL se ingiere oralmente con bicarbonato como amortiguador del pH que protege a los antígenos frente al ácido gástrico.
La vacuna actúa induciendo la formación de anticuerpos tanto frente a componentes bacterianos como frente a la TCB.
Los anticuerpos intestinales frente a las bacterias impiden que las bacterias se fijen a la pared intestinal, con lo que evitan la colonización por V. cholerae O1.
Los anticuerpos intestinales frente a la toxina impiden que la toxina colérica se una a la superficie mucosa del intestino, con lo que previenen los síntomas de diarrea causados por las toxinas.
La toxina lábil al calor (LC) del E. coli enterotoxigénico (ECET) es estructural, funcional e inmunológicamente similar a la TCB.
Estas dos toxinas presentan reactividad inmunológica cruzada.
Eficacia frente al cólera La eficacia frente al cólera se evaluó en tres ensayos clínicos aleatorizados, a doble ciego y controlados con placebo, realizados en Bangladesh (región endémica) y en Perú (región no endémica).
La siguiente tabla muestra el número de pacientes incluidos, los regímenes de dosificación y los periodos de seguimiento.
Lugar de
Año
Régimen de dosificación
Número
Seguimiento
(Grupos de edad)
Bangladesh
1985-88
3 dosis con intervalos de 6 semanas
89.152 (2-65 años)
6 meses - 5 años
Perú, militares
1994
1.563 (18-65 años)
5 meses
Perú, Pampas
1993-95
2 años
Tabla:
100
1 año
76 (60, 85)
44 (10, 65)
2º año
60 (36, 76)
33 (-23, 64)
En el segundo ensayo, realizado en Perú con reclutas del ejército, la eficacia protectora a corto plazo frente al cólera tras dos dosis de vacuna fue del 85% (IC del 95%:
36, 97, análisis según protocolo).
El tercer estudio, un ensayo de campo realizado en Perú, no logró mostrar eficacia protectora alguna frente al cólera durante el primer año.
Tras una dosis de recuerdo al cabo de 10-12 meses de la inmunización primaria, la eficacia protectora durante el segundo año fue del 60,5% (IC del 95%:
28,79).
No se ha estudiado la eficacia protectora de DUKORAL frente al cólera tras la administración de dosis de recuerdo repetidas.
Inmunogenicidad No se han identificado correlaciones inmunológicas de protección frente al cólera tras la vacunación oral.
La relación entre la protección y las respuestas de anticuerpos séricos, incluyendo la respuesta de anticuerpos vibriocidas, es escasa.
Es probable que los anticuerpos secretorios de tipo IgA producidos localmente en el intestino sean los que medien la inmunidad protectora.
La vacuna indujo respuestas de IgA frente a la toxina a nivel intestinal en el 70-100% de los individuos vacunados.
Se observaron anticuerpos séricos vibriocidas frente a los componentes bacterianos en el 35-55% de los sujetos vacunados y anticuerpos frente a la toxina en el 78-87% de dichos individuos.
La duración de la memoria inmunológica se estimó en al menos dos años en los adultos.
5.2 Propiedades farmacocinéticas
No aplicable.
5.3 Datos preclínicos sobre seguridad
No se han realizado pruebas de seguridad preclínicas con la vacuna.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Suspensión:
Dihidrogenofosfato de sodio monohidrato Fosfato disódico dihidrato Cloruro de sodio Agua para preparaciones inyectables
Bicarbonato de sodio
7 Ácido cítrico Carbonato de sodio anhidro Sacarina sódica Citrato de sodio Aroma de frambuesa
6.2 Incompatibilidades
DUKORAL sólo debe mezclarse con el granulado efervescente suministrado tras disolverlo en agua.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez que se ha disuelto el granulado efervescente en agua y se ha añadido la suspensión que contiene la vacuna, la mezcla debe ingerirse en un plazo máximo de dos horas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
6.5 Naturaleza y contenido del envase
La suspensión que contiene la vacuna se presenta en un vial de 3 ml (vidrio de tipo I) con un tapón de goma (goma bromobutílica) y un cierre de rosca.
El granulado efervescente se presenta en sobres de 5,6 g con una capa interna de poliéster / polietileno de baja densidad y una capa externa de aluminio / polietileno de baja densidad.
Cada dosis de vacuna se suministra con un sobre de granulado efervescente.
Tamaños de los envases:
1x1 dosis, 2x1 dosis, 20x1 dosis Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El granulado efervescente se debe disolver en aproximadamente 150 ml de agua fría.
Debe agitarse el vial de vacuna, y a continuación añadir la suspensión que contiene la vacuna a la solución de bicarbonato sódico, con la que deberá mezclarse bien hasta obtener una solución incolora ligeramente opalescente.
75 ml) se mezcla con el contenido íntegro del vial que contiene la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SBL Vaccin AB S-105 21 Estocolmo Suecia
8 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 263/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28de abril de 2004 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/ AAAA
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA), http: / /www. emea. europa. eu/.
ANEXO II
A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de los principios activos biológicos
SBL Vaccin AB SE-105 21 Estocolmo Suecia
UniTech BioPharma AB Storjorden 2 SE-864 31 Matfors Suecia
Nombre y dirección del fabricante responsable de la liberación de los lotes
SBL Vaccin AB SE-105 21 Estocolmo Suecia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ CE modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
DUKORAL – envase unidosis, envase de 2x1 dosis, envase de 20x1 dosis (caja exterior)
1.
DENOMINACIÓN DEL MEDICAMENTO
DUKORAL, suspensión y granulado efervescente para suspensión oral Vacuna para el cólera (inactivada, oral)
2.
PRINCIPIO(S) ACTIVO(S)
Principios activos:
Una dosis contiene − 25x109 bacterias* de las siguientes cepas de V. cholerae O1: biotipo clásico Inaba (inactivado por calor), biotipo El Tor Inaba (inactivado con formalina), biotipo clásico Ogawa (inactivado por calor), biotipo clásico Ogawa (inactivado con formalina). − Subunidad B de la toxina del cólera recombinante (TCBr), 1 mg.
*contenido bacteriano previo a la inactivación
3.
LISTA DE EXCIPIENTES
Contiene sodio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 ml de suspensión en un vial y 5,6 g de granulado efervescente en un sobre.
1 dosis 2x1 dosis 20x1 dosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Instrucciones 1.
Disolver el granulado efervescente en un vaso de agua fría (aproximadamente 150 ml).
Niños entre 2 y 6 años: desechar la mitad de la solución.
2.
Agitar el vial de la vacuna (1 vial = 1 dosis) 3.
Añadir la vacuna a la solución de bicarbonato sódico.
Mezclar bien y beber la mezcla.
Para vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD 13 CAD MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SBL Vaccin AB S-105 21 Estocolmo, Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 263/ 001 1 dosis EU/ 1/ 03/ 263/ 002 2x1 dosis EU/ 1/ 03/ 263/ 003 20x1 dosis
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
DUKORAL
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
DUKORAL – envase de 20x1 dosis (separador interno para 20 viales de vacuna)
1.
DENOMINACIÓN DEL MEDICAMENTO
DUKORAL suspensión Vacuna para el cólera (inactivada, oral)
2.
PRINCIPIO(S) ACTIVO(S)
Principios activos:
Una dosis contiene − 25x109 bacterias* de las siguientes cepas de V. cholerae O1: biotipo clásico Inaba (inactivado por calor), biotipo El Tor Inaba (inactivado con formalina), biotipo clásico Ogawa (inactivado por calor), biotipo clásico Ogawa (inactivado con formalina). − Subunidad B de la toxina del cólera recombinante (TCBr), 1 mg.
*contenido bacteriano previo a la inactivación
3.
LISTA DE EXCIPIENTES
Contiene sodio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 ml de suspensión en un vial.
20x1 dosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN 15 Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES ELIMINACIÓN (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SBL Vaccin AB S-105 21 Estocolmo, Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 263/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
DUKORAL – envase de 20x1 dosis (separador interno para 20 sobres de bicarbonato sódico)
1.
DENOMINACIÓN DEL MEDICAMENTO
Bicarbonato sódico Granulado efervescente
2.
PRINCIPIO(S) ACTIVO(S)
3.
LISTA DE EXCIPIENTES
Contiene sodio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20x5,6 g
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso con DUKORAL.
Para vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
17 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SBL Vaccin AB S-105 21 Estocolmo, Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 263/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
DUKORAL, etiqueta del vial 1 dosis
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
DUKORAL suspensión
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar.
3.
FECHA DE CADUCIDAD
EXP MM/ AAAA
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis (3 ml)
6.
OTROS
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Bicarbonato sódico, sobre con 5,6 g
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Bicarbonato sódico granulado efervescente Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Para uso con DUKORAL.
Leer el prospecto antes de usar.
3.
FECHA DE CADUCIDAD
EXP MM/ AAAA
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5,6 g
6.
OTROS
SBL Vaccin AB, Suecia
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
DUKORAL suspensión y granulado efervescente para suspensión oral Vacuna para el cólera (inactivada, oral)
Lea todo el prospecto detenidamente antes de empezar a usar esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es DUKORAL y para qué se utiliza 2.
Antes de usar DUKORAL 3.
Cómo usar DUKORAL 4.
Conservación de DUKORAL 6.
Información adicional
1.
QUÉ ES DUKORAL Y PARA QUÉ SE UTILIZA
DUKORAL es una vacuna oral contra el cólera que estimula las defensas inmunológicas del intestino.
2.
ANTES DE USAR DUKORAL
No use DUKORAL
- si es alérgico a cualquier componente de la vacuna o al formaldehído.
- si padece un trastorno gástrico agudo o una infección acompañada de fiebre (la vacunación debe
posponerse).
Tenga especial cuidado con DUKORAL Informe a su médico si está recibiendo un tratamiento que afecte a su sistema inmunológico, o si tiene alguna enfermedad del sistema inmunológico (incluido sida).
La vacuna puede proporcionarle un nivel de protección inferior al que tiene lugar en personas sin alteración de su sistema inmunológico.
La vacuna no confiere protección completa y es importante seguir las recomendaciones dietéticas e higiénicas para evitar contraer enfermedades que producen diarrea.
Uso de otros medicamentos No tome ningún otro medicamento una hora antes y una hora después de la administración de la vacuna.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los obtenidos sin receta.
Uso de DUKORAL con los alimentos y bebidas Evite la ingesta de alimentos y bebidas una hora antes y una hora después de la administración de la vacuna.
Embarazo y lactancia Informe a su médico si está embarazada, si piensa que puede estarlo o planea quedarse embarazada, o si está en periodo de lactancia.
Su médico decidirá si es conveniente que tome la vacuna DUKORAL.
22 No hay motivos para sospechar que DUKORAL produzca efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de DUKORAL Los pacientes con dietas pobres en sodio deben tener en cuenta que este medicamento contiene aproximadamente 1,1 g de sodio por dosis.
3.
CÓMO USAR DUKORAL
Adultos y niños a partir de los 6 años de edad:
La vacunación primaria consta de dos dosis.
Las dosis se deben administrar separadas por un intervalo de una a seis semanas.
Para lograr una protección continuada, se recomienda la revacunación al cabo de dos años.
Si han transcurrido hasta dos años desde la última vacunación, es suficiente con una única dosis.
Si han transcurrido más de dos años desde la última vacunación, se debería repetir la vacunación primaria (2 dosis).
Niños de 2 a 6 años de edad:
La vacunación primaria consta de tres dosis.
Deberá mezclarse con la vacuna únicamente la mitad de la solución de bicarbonato sódico.
Las dosis se deben administrar separadas por un intervalo de una a seis semanas.
Para lograr una protección continuada, se recomienda la revacunación al cabo de seis meses.
Si han transcurrido hasta dos años desde la última vacunación, es suficiente con una única dosis.
Si han transcurrido más de dos años desde la última vacunación, se debería repetir la vacunación primaria (3 dosis).
Se puede esperar que la protección frente al cólera se logre aproximadamente una semana después de completar la vacunación primaria.
La vacuna es una suspensión blanquecina que se suministra en un vial que contiene una sola dosis.
Cada dosis de vacuna viene con un sobre que contiene un granulado efervescente, de color blanco, de bicarbonato sódico.
El granulado se debe disolver en un vaso de agua, y a continuación se mezcla con la vacuna.
La solución de bicarbonato sódico protege a la vacuna contra el ácido gástrico.
Beber la vacuna dentro de las 2 horas posteriores a haberla mezclado con la solución de bicarbonato sódico.
Instrucciones:
1.
150 ml).
Niños de 2-6 años: desechar la mitad de la solución.
2.
Agitar el vial de la vacuna (1 vial = 1 dosis).
3.
Añadir la vacuna a la solución de bicarbonato sódico.
Mezclar bien y beber la mezcla.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, DUKORAL puede producir efectos adversos, aunque no todas las personas los sufran.
23 La frecuencia de los posibles efectos adversos que se describen a continuación se han definido siguiendo la siguiente convención: muy frecuentes (afectan a más de 1 usuario de cada 10) frecuentes (afectan a entre 1 y 10 usuarios de cada 100) infrecuentes (afecta a entre 1 y 10 usuarios de cada 1.000) raros (afectan a entre 1 y 10 usuarios de cada 10.000) muy raros (afecta a menos de 1 usuario de cada 10.000) frecuencia desconocida (no puede estimarse a partir de los datos disponibles)
Entre los efectos adversos poco frecuentes (comunicados por menos de una de cada 100 personas, pero por más de una de cada 1.000), se encuentran: diarrea, dolor de estómago, retortijones gástricos, borboteo gástrico, hinchazón gástrica, gas en el estómago y malestar gástrico general, cefalea.
Entre los efectos adversos raros (comunicados por menos de una de cada 1.000 personas, pero por más de una de cada 10.000), se encuentran: fiebre alta, malestar general, náuseas, vómitos, pérdida o disminución del apetito, secreciones nasales, tos y mareo.
Entre los efectos adversos muy raros (comunicados por menos de una de cada 10.000 personas), se encuentran: fatiga / sensación de cansancio, temblor, diarrea intensa, dolor articular, dolor de garganta, disminución del sentido del gusto, sudoración, incapacidad para conciliar el sueño, dolor generalizado, ronchas o urticaria, otros tipos de erupción cutánea, síntomas gripales, debilidad, sensación de frío, sensación de falta de aliento, sensación de pinchazos, deshidratación (pérdida de agua del cuerpo), hinchazón de la cara, aumento de la tensión arterial, secreciones respiratorias, picor e hinchazón de los ganglios linfáticos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DUKORAL
Mantener fuera del alcance y de la vista de los niños.
No utilice DUKORAL después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de DUKORAL
- Los principios activos son:
25x109 bacterias* de las siguientes cepas de V. cholerae O1: biotipo clásico Inaba (inactivado por calor), biotipo El Tor Inaba (inactivado con formalina), biotipo clásico Ogawa (inactivado por calor), biotipo clásico Ogawa (inactivado con formalina).
Subunidad B de la toxina del cólera recombinante (TCBr), 1 mg. *contenido bacteriano previo a la inactivación
- Los demás componentes de la suspensión que contiene la vacuna son dihidrógeno fosfato
sódico, hidrógeno fosfato disódico, cloruro sódico y agua para inyecciones.
- El granulado efervescente contiene bicarbonato sódico, ácido cítrico, carbonato de sodio,
sacarina sódica, citrato sódico y aroma de frambuesa.
Aspecto del producto y contenido del envase
24 DUKORAL se presenta en forma de suspensión y granulado efervescente para suspensión oral.
El bicarbonato sódico es el granulado efervescente con sabor a frambuesa que se suministra en un sobre.
DUKORAL se presenta en envases de 1, 2 y 20 dosis.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación SBL Vaccin AB, 105 21 Estocolmo, Suecia.
Este prospecto fue aprobado MM/ AAAA
25
European Medicines Agency
EMEA/ H/ C/ 1007
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DULOXETINE BOEHRINGER INGELHEIM
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Duloxetine Boehringer Ingelheim?
Duloxetine Boehringer Ingelheim es un medicamento que contiene el principio activo duloxetina.
60 mg). “ Gastrorresistente” significa que el contenido de las cápsulas pasa a través del estómago sin descomponerse hasta llegar al intestino.
De este modo se evita que el principio activo se destruya por la acción del ácido del estómago.
Este medicamento es el mismo que Ariclaim, ya autorizado en la Unión Europea (UE).
El laboratorio que produce Ariclaim ha aceptado que sus datos científicos puedan utilizarse para Duloxetine Boehringer Ingelheim.
¿Para qué se utiliza Duloxetine Boehringer Ingelheim?
Duloxetine Boehringer Ingelheim se utiliza para tratar: • la incontinencia urinaria de esfuerzo (IUE) moderada o intensa en las mujeres.
La IUE consiste en pérdidas accidentales de orina con los esfuerzos físicos o al toser, reírse, estornudar, levantar peso o hacer ejercicio. • el dolor debido a la neuropatía periférica diabética (daño de los nervios de las extremidades que sufren algunos enfermos diabéticos).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Duloxetine Boehringer Ingelheim?
En la IUE, la dosis recomendada de Duloxetine Boehringer Ingelheim es de 40 mg dos veces al día.
En algunos casos es preferible empezar el tratamiento con dosis de 20 mg dos veces al día durante dos semanas y después aumentar la dosis a 40 mg dos veces al día para reducir las náuseas y el mareo.
La combinación de Duloxetine Boehringer Ingelheim con ejercicios de la musculatura del suelo pélvico podría aportar beneficios adicionales.
En el dolor neuropático diabético, la dosis recomendada es de 60 mg una vez al día, pero algunos pacientes podrían necesitar una dosis mayor, de 120 mg al día.
Debe valorarse la respuesta al tratamiento dos meses después de haberlo iniciado.
Duloxetine Boehringer Ingelheim puede tomarse con o sin alimentos.
Es preciso evaluar el beneficio del tratamiento repetidamente a intervalos regulares.
Duloxetine Boehringer Ingelheim debe utilizarse con precaución en los pacientes ancianos.
No debe administrarse a pacientes que tengan determinados
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. problemas de hígado o problemas graves de riñón.
La dosis debe reducirse de forma gradual antes de suspender definitivamente el tratamiento.
¿Cómo actúa Duloxetine Boehringer Ingelheim?
El principio activo de Duloxetine Boehringer Ingelheim, la duloxetina, es un inhibidor de la recaptación de serotonina y noradrenalina.
Actúa impidiendo que las células nerviosas del cerebro y la médula espinal vuelvan a captar los neurotransmisores 5-hidroxitriptamina (también denominada serotonina) y noradrenalina.
Los neurotransmisores son sustancias químicas que permiten a las células nerviosas comunicarse entre sí.
Al bloquear su recaptación, la duloxetina aumenta la cantidad de estos neurotransmisores en los espacios que hay entre las células nerviosas, incrementando así el nivel de comunicación entre ellas.
No se sabe bien cómo actúa la duloxetina en la IUE, pero se cree que, al elevar las concentraciones de 5-hidroxitriptamina y noradrenalina en los nervios que controlan la musculatura de la uretra (el conducto que conecta la vejiga con el exterior), la duloxetina hace que la uretra se cierre con más fuerza mientras se almacena la orina.
Al cerrar la uretra con más fuerza, Duloxetine Boehringer Ingelheim evita la pérdida involuntaria de orina durante los esfuerzos físicos, como al toser o reírse.
Dado que estos neurotransmisores intervienen también en la disminución de la sensación dolorosa, el bloqueo de su recaptación por las células nerviosas podría mejorar también los síntomas del dolor neuropático.
¿Qué tipo de estudios se han realizado con Duloxetine Boehringer Ingelheim?
Como tratamiento de la IUE, Duloxetine Boehringer Ingelheim se ha estudiado en un total de 2.850 mujeres.
En los cuatro estudios principales, de 12 semanas de duración, intervinieron 1.913 mujeres y se comparó Duloxetine Boehringer Ingelheim (casi siempre en dosis de 40 mg dos veces al día) con un placebo (un tratamiento ficticio).
Los criterios principales de valoración de la eficacia fueron la frecuencia de los episodios de incontinencia (FEI, el número de episodios de incontinencia a la semana), registrada por las pacientes en diarios, y las puntuaciones de las pacientes en un cuestionario de calidad de vida específico de la incontinencia (I-QOL).
Como tratamiento del dolor neuropático diabético, Duloxetine Boehringer Ingelheim se ha investigado en dos estudios de 12 semanas con 809 adultos diabéticos que habían tenido dolor todos los días durante seis meses como mínimo.
Se comparó la eficacia de tres dosis diferentes de Duloxetine Boehringer Ingelheim con la de un placebo.
El criterio principal de valoración de la eficacia fue la variación de la intensidad del dolor cada semana, registrada por los pacientes en un diario mediante una escala de 11 puntos.
¿Qué beneficio ha demostrado tener Duloxetine Boehringer Ingelheim durante los estudios?
En los cuatro estudios de IUE, las pacientes tratadas con Duloxetine Boehringer Ingelheim presentaron menos episodios de incontinencia al cabo de 12 semanas (alrededor de cuatro o cinco episodios menos a la semana), en comparación con el número observado antes del estudio.
La FEI disminuyó un 52% en el grupo tratado con Duloxetine Boehringer Ingelheim, en comparación con un descenso del 33% en el grupo tratado con placebo.
Las puntuaciones del cuestionario I-QOL también mejoraron en el grupo de Duloxetine Boehringer Ingelheim frente al grupo del placebo.
Duloxetine Boehringer Ingelheim fue más eficaz que el placebo únicamente en las pacientes que tenían más de 14 episodios de incontinencia a la semana (IUE moderada o intensa) al comienzo del estudio.
En el tratamiento del dolor neuropático diabético, Duloxetine Boehringer Ingelheim, en dosis de 60 mg una vez o dos veces al día, fue más eficaz que el placebo para reducir el dolor.
En los dos estudios, la reducción del dolor se observó desde la primera semana de tratamiento y durante un máximo de 12 semanas; los pacientes tratados con Duloxetine Boehringer Ingelheim obtuvieron puntuaciones del dolor entre 1,17 y 1,45 puntos más bajas que los que tomaron el placebo.
¿Cuál es el riesgo asociado a Duloxetine Boehringer Ingelheim?
Los efectos secundarios más frecuentes de Duloxetine Boehringer Ingelheim como tratamiento de la IUE (observados en más de uno de cada diez pacientes) son náuseas, sequedad de boca, estreñimiento y fatiga (cansancio).
La mayoría fueron leves o moderados, comenzaron al principio del tratamiento y su intensidad disminuyó a lo largo del tratamiento.
Los efectos secundarios más frecuentes en el tratamiento del dolor neuropático diabético (observados en más de uno de cada diez pacientes) son
La lista completa de efectos secundarios comunicados sobre Duloxtina Boehringer Ingelheim puede consultarse en el prospecto.
Duloxetine Boehringer Ingelheim no debe administrarse a personas hipersensibles (alérgicas) a la duloxetina o a cualquiera de sus demás componentes.
Duloxetine Boehringer Ingelheim no debe administrarse a pacientes con determinados tipos de enfermedades de hígado o con enfermedad renal grave.
Duloxetine Boehringer Ingelheim no debe usarse junto con inhibidores de la monoaminooxidasa (un grupo de antidepresivos), fluvoxamina (otro antidepresivo) o ciprofloxacino o enoxacino (tipos de antibióticos).
No debe iniciarse el tratamiento en pacientes con hipertensión arterial no controlada, pues hay riesgo de que se produzcan crisis hipertensivas (elevaciones repentinas y peligrosas de la presión arterial).
¿Por qué se ha aprobado Duloxetine Boehringer Ingelheim?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Duloxetine Boehringer Ingelheim son mayores que sus riesgos en el tratamiento de la IUE moderada o intensa y del dolor neuropático periférico diabético en adultos, por lo que recomendó que se autorizara su comercialización.
Otras informaciones sobre Duloxetine Boehringer Ingelheim:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Duloxetine Boehringer Ingelheim a Boehringer Ingelheim International GmbH el 8 de octubre de 2008.
El texto completo del EPAR de Duloxetine Boehringer Ingelheim puede encontrarse aquí.
08-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Via de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 471/ 001
DULOXETINE BOEHRINGER INGELHEIM
20 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 08/ 471/ 002
DULOXETINE BOEHRINGER INGELHEIM
20 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
56
EU/ 1/ 08/ 471/ 003
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
7
EU/ 1/ 08/ 471/ 004
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 08/ 471/ 005
DULOXETINE BOEHRINGER INGELHEIM
30 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
98
EU/ 1/ 08/ 471/ 006
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 08/ 471/ 007
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
56
EU/ 1/ 08/ 471/ 008
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
98
EU/ 1/ 08/ 471/ 009
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
140
EU/ 1/ 08/ 471/ 010
DULOXETINE BOEHRINGER INGELHEIM
40 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
2 x 98
EU/ 1/ 08/ 471/ 011
DULOXETINE BOEHRINGER INGELHEIM
60 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 08/ 471/ 012
DULOXETINE BOEHRINGER INGELHEIM
60 mg
Cápsulas duras, gastrorresistentes
Via oral
blister (PVC/ PE/ PCTFE/ alu)
98
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 40 mg cápsulas duras gastrorresistentes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro).
Excipientes: sacarosa 11,5 mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
Cuerpo de color naranja opaco con la inscripción “ 40 mg” y tapa de color azul opaco impresa con un código de identificación numérico “ 9545”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM está indicado en mujeres para el tratamiento de la incontinencia urinaria de esfuerzo (IUE) de moderada a grave (ver sección 5.1).
Tratamiento del dolor neuropático periférico diabético en adultos.
4.2 Posología y forma de administración
Incontinencia Urinaria de esfuerzo:
La dosis de DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM recomendada es de 40 mg dos veces al día, independientemente de las comidas.
Después de 2 a 4 semanas de tratamiento, se debe reevaluar al paciente para evaluar el beneficio y la tolerancia del tratamiento.
Algunos pacientes pueden beneficiarse de un tratamiento inicial con una dosis de 20 mg dos veces al día durante dos semanas antes de incrementarse a la dosis recomendada de 40 mg dos veces al día.
El escalado de la dosis puede disminuir, aunque no eliminar, el riesgo de náuseas y mareos.
No obstante, existen escasos datos que apoyen la eficacia de DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM 20 mg dos veces al día.
También están disponibles cápsulas de 20 mg.
La eficacia de DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM no ha sido evaluada más allá de los tres meses en estudios controlados con placebo.
Se debe reevaluar el beneficio del tratamiento durante intervalos regulares.
La combinación de DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM con un programa de rehabilitación muscular del suelo pélvico (RMSP) puede ser más eficaz que el tratamiento farmacológico solo.
Se recomienda considerar el uso concomitante de la rehabilitación muscular del suelo pélvico (RMSP).
Dolor neuropático periférico diabético:
La dosis inicial y la dosis de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
En los ensayos clínicos se han evaluado, desde una perspectiva de seguridad, dosis superiores a 60 mg hasta un máximo de 120 mg una vez al día y administradas divididas en dosis 2 iguales.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), por lo que algunos pacientes que respondan de forma insuficiente a la dosis de 60 mg podrían beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse después de 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
El beneficio terapéutico del tratamiento se debe revaluar regularmente (al menos cada 3 meses).
Insuficiencia hepática:
DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3).
Insuficiencia renal:
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min; ver sección 4.3).
Pacientes de edad avanzada:
No se recomienda realizar ajustes en la dosis de pacientes de edad avanzada únicamente en base a la edad.
Se recomienda precaución al tratar a pacientes de edad avanzada.
Niños y adolescentes:
No hay experiencia en niños (ver sección 4.4).
Interrupción del tratamiento:
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2).
DULOXETINE BOEHRINGER INGELHEIMDULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
DULOXETINE BOEHRINGER INGELHEIM no debe utilizarse en combinación con inhibidores de la CYP1A2, como fluvoxamina, ciprofloxacino o enoxacino dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
El inicio del tratamiento con DULOXETINE BOEHRINGER INGELHEIM está contraindicado en pacientes con hipertensión no controlada, ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
3 Manía y convulsiones DULOXETINE BOEHRINGER INGELHEIM debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Uso con antidepresivos No se recomienda el uso de DULOXETINE BOEHRINGER INGELHEIM en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si DULOXETINE BOEHRINGER INGELHEIM se utiliza en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente durante el primer mes del tratamiento.
Se debe utilizar duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 44% de los pacientes tratados con DULOXETINE BOEHRINGER INGELHEIM y un 24% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de
4 naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes deshidratados o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Depresión, ideas y comportamiento suicida Aunque DULOXETINE BOEHRINGER INGELHEIM no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Los médicos deben advertir a sus pacientes que les comuniquen los pensamientos o sentimientos de angustia o síntomas de depresión en cualquier momento.
Si durante el tratamiento con DULOXETINE BOEHRINGER INGELHEIM el paciente desarrollara agitación o síntomas depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con DULOXETINE BOEHRINGER INGELHEIM (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
DULOXETINE BOEHRINGER INGELHEIM no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
5 Se han notificado casos de daño hepático con duloxetina, incluyendo elevación grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial
Sacarosa Las cápsulas duras gastrorresistentes de DULOXETINE BOEHRINGER INGELHEIM contienen sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar DULOXETINE BOEHRINGER INGELHEIM en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con DULOXETINE BOEHRINGER INGELHEIM y el inicio del tratamiento con un IMAO (ver sección 4.3).
Síndrome serotoninérgico: en raras ocasiones, se han notificado casos de síndrome serotoninérgico en pacientes tratados de forma concomitante con ISRS (p. ej., paroxetina, fluoxetina) y con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza DULOXETINE BOEHRINGER INGELHEIM conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hipérico o hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Medicamentos que actúan en el SNC: se aconseja precaución cuando DULOXETINE BOEHRINGER INGELHEIM se tome en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos que son metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
6 Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de DULOXETINE BOEHRINGER INGELHEIM con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de DULOXETINE BOEHRINGER INGELHEIM con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar DULOXETINE BOEHRINGER INGELHEIM en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis de estudios farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
DULOXETINE BOEHRINGER INGELHEIM se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en periodo de lactancia que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, DULOXETINE BOEHRINGER INGELHEIM está contraindicado durante el periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
DULOXETINE BOEHRINGER INGELHEIM puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
Incontinencia Urinaria de Esfuerzo:
7 La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con IUE y otras alteraciones del tracto urinario inferior, incluyendo un total de 7.976 pacientes, 4.370 tratados con duloxetina y 3.606 con placebo.
Los acontecimientos adversos notificados con más frecuencia en pacientes tratadas con DULOXETINE BOEHRINGER INGELHEIM durante los ensayos clínicos en pacientes con IUE y otras alteraciones del tracto urinario inferior fueron: náusea, sequedad de boca, cansancio y estreñimiento.
El análisis de los datos de cuatro ensayos clínicos controlados con placebo de 12 semanas de duración en pacientes con IUE, incluyendo 958 pacientes tratadas con duloxetina y 955 pacientes tratadas con placebo muestra que la aparición de los acontecimientos adversos notificados se produjo generalmente en la primera semana de tratamiento.
No obstante, la mayoría de los acontecimientos adversos más frecuentes fueron de leves a moderados y se resolvieron dentro de los 30 primeros días desde su aparición (p. ej. náusea.).
Tabla 1:
Estimación de las frecuencias:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias Trastornos cardíacos
Pérdida de peso Aumento de peso Aumento del colesterol plasmático
Aumento de la creatinfosfoquin asa
Palpitaciones Trastornos del sistema nervioso
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Cefalea Mareos Temblores Letargia Somnolencia Parestesia
Sueño de baja calidad Alteraciones de la atención Nerviosismo Disgeusia
Discinesia Mioclonía
Síndrome serotoninérgico Inquietud psicomotora Convulsiones Acatisia Síntomas extrapiramidales
Trastornos oculares
Visión borrosa Trastornos del oído y del laberinto
Molestias visuales Midriasis
Glaucoma
Vertigo
Acúfenos1 Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Epistaxis Espasmos
8
laríngeos
Náuseas (23,3%) Sequedad de boca (11,9%) Estreñimiento (10,3%)
Diarrea Vómitos Dispepsia
Gastroenteritis Estomatitis Gastritis Flatulencia Eructos Halitosis
Hematoquecia
Hemorragia gastrointestinal
Vacilación urinaria Dificultad o dolor al orinar (Disuria) Nocturia Olor anormal de la orina
Diminución del flujo de orina Poliuria
Retención urinaria
Trastornos de la piel y del tejido subcutáneo
Aumento de la sudoración
Erupción Aumento de la tendencia a que se produzcan hematomas Sudores nocturnos Sudores fríos
Reacciones de fotosensibilidad Dermatitis de contacto Urticaria
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos endocrinos
Espasmo muscular Tensión muscular Dolor musculoesquelético Trismo Hipotiroidismo
Fasciculaciones musculares
Trastornos del metabolismo y de la nutrición
Disminución del Deshidratación apetito
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Aumento de la tensión arterial
Crisis hipertensivas Hipotensión ortostática2 Frialdad periférica
Hipertensión
Dolor abdominal Prurito
Malestar Sensación de calor Sensación anómala
Dolor torácico
9
Debilidad Escalofríos
Sed
frío
Trastornos del sistema inmunológico
Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor Trastornos psiquiátricos
y de la mama Síntomas menopáusicos Hemorragia ginecológica
Insomnio Ansiedad Trastornos del sueño Agitación
Desorientación Sueños anormales Apatía Bruxismo Orgasmos
Alucinaciones
Comportamien- to suicida Ideación suicida4 Manía
1
Disminución de anormales la libido
Agresividad e ira5
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
Se obtuvo el electrocardiograma de 755 pacientes con IUE tratadas con duloxetina y de 779 pacientes tratadas con placebo en ensayos clínicos de 12 semanas de duración.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron las pacientes tratadas con duloxetina no difirió del observado en las pacientes tratadas con placebo.
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron incrementos pequeños, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de
10 HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
Las reacciones adversas observadas con más frecuencia en pacientes con dolor neuropático diabético tratados con DULOXETINE BOEHRINGER INGELHEIM fueron: náuseas, cefalea, sequedad de boca y somnolencia.
Tabla 2:
Reacciones adversas Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Colesterol plasmático incrementado
Trastornos cardíacos
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Trastornos del sistema nervioso Cefalea (13,8%) Somnolencia (10,7%)
Mareos Temblores Letargia Parestesia
Discinesia Pobre calidad de sueño Nerviosismo Mioclonnia Alteraciones de la atención Disgeusia
Síndrome serotoninérgico Convulsiones Acatisia Inquietud psicomotora Síntomas extrapiramidales
Trastornos oculares
Visión borrosa
Molestias visuales Midriasis
Glaucoma
Trastornos del oído y del laberinto
Acúfenos1
Vertigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Epistaxis Espasmos laríngeos
Trastornos gastrointestinales Náuseas (21,7%) Sequedad de
Diarrea Estreñimiento Vómitos
Gastroenteritis Estomatitis Gastritis
Hematoquecia Halitosis
Hemorragia gastrointestinal
11
boca (13,2%)
Dispepsia Flatulencia
Eructos
Trastornos renales y urinarios
Retención urinaria Vacilación urinaria Dificultad o dolor al orinar (disuria) Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Erupción Aumento de la sudoración Sudores nocturnos
Reacciones de fotosensibilidad Aumento de la tendencia de hematomas Dermatitis de contacto Urticaria Sudores fríos
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor
Fasciculaciones
Trismo
musculoesquelé- musculares tico Tensión muscular Espasmo muscular Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del Hiperglucemia apetito (notificada especialmente en pacientes diabéticos)
Deshidratación Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Hipotensión ortostática 2 Aumento de la tensión arterial Frialdad periférica
Crisis hipertensivas Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Cansancio Dolor abdominal
Sensación de calor Malestar Trastorno de la marcha Sensación anómala Sensación de frío Sed Escalofríos
Dolor torácico
12
Trastornos del sistema inmunológico
Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor
Disfunción erectil Trastornos psiquiátricos
Disfunción sexual Trastornos de la eyaculación Retraso en la eyaculación Hemorragia ginecológica
Síntomas menopáusicos
1
Insomnio Sueños anormales Ansiedad Agitación Disminución de la libido Orgasmos anormales
Trastornos del sueño Apatía Desorientación Bruxismo
Agresividad e ira5 Manía
Comportamiento suicida4 Ideación suicida4 Alucinaciones
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones notificadas con mayor frecuencia son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estas reacciones son de leve a moderadas y autolimitadas, sin embargo, en algunos pacientes pueden ser graves y/ o prolongadas.
Por lo tanto, cuando ya no sea necesario continuar el tratamiento con duloxetina, se recomienda realizar una interrupción gradual del tratamiento mediante reducciones graduales de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron aumentos pequeños pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina.
Los niveles de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de hasta 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento
Se observó también pequeños incrementos de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
En ensayos clínicos de hasta 13 semanas de duración en pacientes con dolor neuropático diabético, se obtuvieron los electrocardiogramas de 528 pacientes tratados con duloxetina y 205 pacientes tratados con placebo..
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardia.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
En los estudios realizados en animales, el aumento de los niveles de 5-HT y NA en la médula espinal sacra produjo un incremento del tono uretral por aumento de la estimulación, por parte del nervio pudendo, del músculo estriado del esfínter uretral, solamente durante la fase de almacenamiento vesical del ciclo miccional.
Se cree que en las mujeres un mecanismo similar da lugar a un cierre uretral más fuerte durante el almacenamiento vesical con esfuerzo físico, lo cual explicaría la eficacia de la duloxetina en el tratamiento de las mujeres con IUE.
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
Incontinencia Urinaria de Esfuerzo:
Las
14 principales medidas de eficacia fueron la frecuencia de episodios de incontinencia (FEI), obtenida de los diarios miccionales y la puntuación de un cuestionario de calidad de vida específico para incontinencia (I-QOL, Incontinence Quality of Life Questionnaire).
Frecuencia de episodios de incontinencia: en los cuatro estudios, el grupo tratado con duloxetina presentó un descenso medio del 50% o superior de la FEI en comparación con el 33% del grupo tratado con placebo.
Se observaron diferencias en todas las visitas, después de las 4 semanas (duloxetina 54% y placebo 22%), 8 semanas (52% y 29%) y 12 semanas (52% y 33%) de la toma del medicamento.
En un estudio adicional limitado a pacientes con IUE grave, todas las respuestas con duloxetina se alcanzaron en un plazo de dos semanas.
La eficacia de DULOXETINE BOEHRINGER INGELHEIM no ha sido evaluada más allá de los 3 meses en estudios controlados con placebo.
No se ha demostrado beneficio clínico de DULOXETINE BOEHRINGER INGELHEIM en comparación con placebo en mujeres con IUE leve, definida en ensayos aleatorizados como FEI < 14 episodios por semana.
En estas mujeres, DULOXETINE BOEHRINGER INGELHEIM puede no proporcionar un beneficio superior al proporcionado por intervenciones conductales más conservadoras.
Calidad de vida:
Los resultados del cuestionario de calidad de vida de incontinencia (I-QOL) mejoraron significativamente en el grupo de pacientes tratados con duloxetina si se compara con los pacientes tratados con placebo (mejoría de la puntuación 9,2 versus 5,9, p < 001).
Utilizando una escala de mejoría global (PGI, Patient Global Improvement), el número de mujeres que tomaban duloxetina, que consideraron que sus síntomas de incontinencia de esfuerzo mejoraban, fue significativamente mayor que él de las que tomaban placebo (64,6% versus 50,1%, p. < ,001).
DULOXETINE BOEHRINGER INGELHEIM y cirugía de continencia previa:
Hay un reducido número de resultados que sugiere que los beneficios de DULOXETINE BOEHRINGER INGELHEIM no están disminuidos en mujeres con incontinencia urinaria de esfuerzo que han sido sometidas previamente a cirugía de continencia.
DULOXETINE BOEHRINGER INGELHEIM y rehabilitación muscular del suelo pélvico (RMSP): durante un estudio ciego, aleatorizado y controlado de 12 semanas de duración DULOXETINE BOEHRINGER INGELHEIM demostró mayores reducciones de la FEI en comparación con placebo o con la rehabilitación muscular del suelo pélvico sólo.
La terapia combinada (duloxetina + rehabilitación muscular del suelo pélvico) mostró mayor mejoría en el uso de compresas y en las medidas específicas de calidad de vida que DULOXETINE BOEHRINGER INGELHEIM solo o la rehabilitación muscular del suelo pélvico sola.
Dolor neuropático periférico diabético:
La eficacia de la duloxetina como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) que presentaban dolor neuropático diabético durante un periodo mínimo de 6 meses.
Aquellos pacientes que cumplían los criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del valor medio del dolor determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diariomediante la utilización de una escala Likert de 11 puntos.
En ambos estudios, la administración de tanto 60 mg de duloxetina diarios como 60 mg de duloxetina dos veces al día, disminuyeron significativamente el dolor en comparación con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se notificó una reducción del dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina frente a un 40% de los tratados con placebo.
Las tasas de respuesta clínica
15 (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Fue improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los resultados de un ensayo clínico abierto de un año de duración ofrecen ciertas evidencias de eficacia a largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiómero.
Se metabolizada intensamente por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6.
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con el CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas entre sexos no justifican la recomendación de utilización de una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficientemente como para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Los
16 datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconoce el mecanismo subyacente y la relevancia clínica.
Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC).
En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles sistémicos de exposición por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y postnatal en ratala duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hipromelosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Índigo carmín (E132)
17 Óxido de hierro rojo (E172) Óxido de hierro amarillo (E172) Tinta negra comestible.
Tinta comestible:
Óxido de hierro negro sintético (E172), Propilenglicol Shellac.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y poli (cloro de trifluoroetileno) (PCTFE) sellados con una lámina de aluminio.
Envases de 28, 56, 98 140 y 196 (envase múltiple de 2 envases de 98) cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO.
18 1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 20 mg cápsulas duras gastrorresistentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 20 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
Cuerpo de color azul opaco, con la inscripción “ 20 mg” y tapa de color azul opaco, impresa con un código de identificación numérico “ 9544”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
DULOXETINE BOEHRINGER INGELHEIM está indicado en mujeres para el tratamiento de la incontinencia urinaria de esfuerzo (IUE) de moderada a grave (ver sección 5.1).
Tratamiento del dolor neuropático periférico diabético en adultos.
4.2 Posología y forma de administración
Incontinencia urinaria de esfuerzo:
La dosis de DULOXETINE BOEHRINGER INGELHEIM recomendada es de 40 mg dos veces al día, independientemente de las comidas.
Después de 2 a 4 semanas de tratamiento, se debe reevaluar al paciente para evaluar el beneficio y la tolerancia del tratamiento.
Algunas pacientes pueden beneficiarse de un tratamiento inicial con una dosis de 20 mg dos veces al día durante dos semanas antes de incrementarse a la dosis recomendada de 40 mg dos veces al día.
El escalado de la dosis puede disminuir, aunque no eliminar, el riesgo de náuseas y mareos.
No obstante, existen escasos datos que apoyen la eficacia de DULOXETINE BOEHRINGER INGELHEIM 20 mg dos veces al día.
La eficacia de DULOXETINE BOEHRINGER INGELHEIM no ha sido evaluada más allá de los tres meses en estudios controlados con placebo.
Se debe reevaluar el beneficio del tratamiento durante intervalos regulares.
La combinación de DULOXETINE BOEHRINGER INGELHEIM con un programa de rehabilitación muscular del suelo pélvico (RMSP) puede ser más eficaz que el tratamiento farmacológico solo.
Se recomienda considerar el uso concomitante de la rehabilitación muscular del suelo pélvico (RMSP).
Dolor neuropático periférico diabético:
La dosis inicial y la dosis de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
En los ensayos clínicos se han evaluado, desde una perspectiva de seguridad, dosis superiores a 60 mg una vez al día, hasta un máximo de 120 mg al día y administradas divididas en dosis iguales.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), por lo que algunos pacientes que respondan de forma insuficiente a la dosis de 60 mg podrían beneficiarse de una dosis mayor.
19 La respuesta al medicamento debe evaluarse después de 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
El beneficio terapéutico del tratamiento se debe reevaluar regularmente (al menos cada 3 meses).
Insuficiencia hepática:
DULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3).
Insuficiencia renal:
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
DULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min; ver sección 4.3).
Pacientes de edad avanzada No se recomienda realizar ajustes en la dosis de pacientes de edad avanzada únicamente en base a la edad.
Se recomienda precaución al tratar a pacientes de edad avanzada.
Niños y adolescentes:
No hay experiencia en niños (ver sección 4.4).
Interrupción del tratamiento:
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con DULOXETINE BOEHRINGER INGELHEIM la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2)
DULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
DULOXETINE BOEHRINGER INGELHEIM no debe utilizarse en combinación con inhibidores de la CYP1A2, como fluvoxamina, ciprofloxacino o enoxacino dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
El inicio del tratamiento con DULOXETINE BOEHRINGER INGELHEIM está contraindicado en pacientes con hipertensión no controlada ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones DULOXETINE BOEHRINGER INGELHEIM debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
20 No se recomienda el uso de DULOXETINE BOEHRINGER INGELHEIM en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si DULOXETINE BOEHRINGER INGELHEIM se utiliza en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente. durante el primer mes del tratamiento Se debe utilizar Duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.8).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 44% de los pacientes tratados con DULOXETINE BOEHRINGER INGELHEIM y un 24% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque en muy raras ocasiones han habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar DULOXETINE BOEHRINGER INGELHEIM.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes deshidratados o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Depresión, ideas y comportamiento suicida Aunque DULOXETINE BOEHRINGER INGELHEIM no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Los médicos deben advertir a sus pacientes que les comuniquen los pensamientos o sentimientos de angustia o síntomas de depresión en cualquier momento.
Si durante el tratamiento con DULOXETINE BOEHRINGER INGELHEIM el paciente desarrollara agitación o síntomas depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con DULOXETINE BOEHRINGER INGELHEIM (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
DULOXETINE BOEHRINGER INGELHEIM no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
Hepatitis/ Elevación de las enzimas hepáticas Se han notificado casos de daño hepático con duloxetina, incluyendo elevación grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Sacarosa Las cápsulas duras gastrorresistentes de DULOXETINE BOEHRINGER INGELHEIM contienen sacarosa.
Las pacientes con problemas de intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar DULOXETINE BOEHRINGER INGELHEIM en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con DULOXETINE BOEHRINGER INGELHEIM y el inicio del tratamiento con un IMAO (ver sección 4.3).
Síndrome serotoninérgico: en raras ocasiones, se han notificado casos de síndrome serotoninérgico en pacientes tratados de forma concomitante con ISRS (p. ej., paroxetina, fluoxetina) y con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza DULOXETINE BOEHRINGER INGELHEIM conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hiperico o hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Medicamentos que actúan en el SNC: se aconseja precaución cuando DULOXETINE BOEHRINGER INGELHEIM se tome en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
23 Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de DULOXETINE BOEHRINGER INGELHEIM con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de DULOXETINE BOEHRINGER INGELHEIM con inhibidores potentes de CYP1A2 es probable que produzca mayores concentraciones de duloxetina.
Fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar DULOXETINE BOEHRINGER INGELHEIM en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis de estudios farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
DULOXETINE BOEHRINGER INGELHEIM se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en periodo de lactancia que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, DULOXETINE BOEHRINGER INGELHEIM está contraindicado durante el periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
DULOXETINE BOEHRINGER INGELHEIM puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
Incontinencia urinaria de esfuerzo:
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con IUE y otras alteraciones del tracto urinario inferior, incluyendo un total de 7.976 pacientes, 4.370 tratados con duloxetina y 3.606 con placebo).
Los acontecimientos adversos notificados con más frecuencia en pacientes tratadas con DULOXETINE BOEHRINGER INGELHEIM durante los ensayos clínicos en pacientes con IUE y 24 otras alteraciones del tracto urinario inferior fueron: náusea, sequedad de boca, cansancio y estreñimiento.
El análisis de los datos de cuatro ensayos clínicos controlados con placebo de 12 semanas de duración en pacientes con IUE, incluyendo 958 pacientes tratadas con duloxetina y 955 pacientes tratadas con placebo muestra que la aparición de los acontecimientos adversos notificados se produjo generalmente en la primera semana de tratamiento.
No obstante, la mayoría de los acontecimientos adversos más frecuentes fueron de leves a moderados y se resolvieron dentro de los 30 primeros días desde su aparición (p. ej. náusea.).
Tabla 1:
Estimación de las frecuencias:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias Trastornos cardíacos
Pérdida de peso Aumento de peso Aumento del colesterol plasmático
Aumento de la creatinfosfoquin asa
Palpitaciones Trastornos del sistema nervioso
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Cefalea Mareos Temblores Letargia Somnolencia Parestesia
Pobre calidad del sueñó Alteraciones de la atención Nerviosismo Disgeusia
Discinesia Mioclonía
Síndrome serotoninérgico Inquietud psicomotora Convulsiones Acatisia Síntomas extrapiramidales
Trastornos oculares
Visión borrosa Trastornos del oído y del laberinto
Molestias visuales Midriasis
Glaucoma
Vertigo
Acúfenos1 Dolor de oído
Trastornos respiratorios, torácicos Trastornos gastrointestinales
y mediastínicos Bostezos
Epistaxis Espasmos laríngeos
Náuseas Diarrea (23,3%) Vómitos Sequedad de Dispepsia boca (11,9%)
Gastroenteritis Estomatitis Gastritis Flatulencia
Hematoquecia
Hemorragia gastrointestinal
25 Estreñimiento (10,3%)
Eructos Halitosis
Trastornos renales y urinarios
Vacilación urinaria Dificultad o dolor al orinar (Disuria) Nocturia Olor anormal de la orina
Diminución del flujo de orina Poliuria
Retención urinaria
Trastornos de la piel y del tejido subcutáneo
Aumento de la sudoración
Erupción Aumento de la tendencia a que se produzcan hematomas Sudores nocturnos Sudores fríos s
Reacciones de fotosensibilidad Dermatitis de contacto Urticaria
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos endocrinos
Espasmo muscular Tensión muscular Dolor musculoesquelético Trismo Hipotiroidismo
Fasciculaciones musculares
Trastornos del metabolismo y de la nutrición
Disminución del Deshidratación apetito
Hiperglucemia (notificada especialmente en pacientes diabéticos) Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Aumento de la tensión arterial
Crisis hipertensivas Hipotensión ortostática2 Frialdad periférica
Hipertensión
Trastornos generales y alteraciones en el lugar de administración Cansancio (10,9%)
Dolor abdominal Prurito Debilidad Escalofríos
Malestar Sensación de calor Sensación anómala Sed
Trastorno de la marcha Sensación de frío
Dolor torácico
Trastornos del sistema inmunológico Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
26
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor y de la mama Síntomas menopáusicos Hemorragia ginecológica Trastornos psiquiátricos
Insomnio Ansiedad Trastornos del sueño Agitación
Desorientación Sueños anormales Apatía Bruxismo Orgasmos
Alucinaciones
Comportamien- to suicida Ideación suicida4 Manía
1
Disminución de anormales la libido
Agresividad e ira5
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
Se obtuvo el electrocardiograma de 755 pacientes con IUE tratadas con duloxetina y de 779 pacientes tratadas con placebo en ensayos clínicos de 12 semanas de duración.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron las pacientes tratadas con duloxetina no difirió del observado en las pacientes tratadas con placebo.
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron incrementos pequeños, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
Dolor neuropático periférico diabético 27 La tabla 2 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo (que incluyeron a un total de 5.253 pacientes, 3.289 tratados con duloxetina y 1.964 con placebo).
Las reacciones adversas observadas con más frecuencia en pacientes con dolor neuropático diabético tratados con DULOXETINE BOEHRINGER INGELHEIM fueron: náuseas, cefalea, sequedad de boca y somnolencia.
Tabla 2:
Reacciones adversas Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Aumentodel colesterol plasmático
Trastornos cardíacos
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Trastornos del sistema nervioso Cefalea (13,8%) Somnolencia (10,7%)
Mareos Temblores Letargia Parestesia
Discinesia Pobre calidad de sueño Nerviosismo Mioclonnia Alteraciones de la atención Disgeusia
Síndrome serotoninérgico Convulsiones Acatisia Inquietud psicomotora Síntomas extrapiramidales
Trastornos oculares
Visión borrosa
Molestias visuales Midriasis
Glaucoma
Trastornos del oído y del laberinto
Acúfenos1
Vertigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Epistaxis Espasmos laríngeos
Trastornos gastrointestinales Náuseas (21,7%) Sequedad de boca (13,2%)
Diarrea Estreñimiento Vómitos Dispepsia Flatulencia
Gastroenteritis Estomatitis Gastritis Eructos
Hematoquecia Halitosis
Hemorragia gastrointestinal
Trastornos renales y urinarios
Retención urinaria Vacilación urinaria Dificultad o dolor al orinar (disuria)
Olor anormal de la orina
Erupción Aumento de la sudoración Sudores nocturnos
Reacciones de fotosensibilidad Aumento de la tendencia a que se produzcan hematomas Dermatitis de contacto Urticaria Sudores fríos
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor
Fasciculaciones
Trismo
musculoesquelé- musculares tico Tensión muscular Espasmo muscular Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del Hiperglucemia apetito (notificada especialmente en pacientes diabéticos)
Deshidratación Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Hipotensión ortostática 2 Aumento de la tensión arterial Frialdad periférica
Crisis hipertensivas Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Cansancio Dolor abdominal
Sensación de calor Malestar Trastorno de la marcha Sensación anómala Sensación de frío Sed Escalofríos
Dolor torácico
Trastornos del sistema inmunológico Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las
Fallo hepático Ictericia
Trastornos del aparato reproductor y de la mama
Disfunción erectil
Disfunción sexual Trastornos de la eyaculación Retraso en la eyaculación Hemorragia ginecológica
Síntomas menopáusicos
Trastornos psiquiátricos 1
Insomnio Sueños anormales Ansiedad Agitación Disminución de la libido Orgasmos anormales
Trastornos del sueño Apatía Desorientación Bruxismo
Agresividad e ira5 Manía
Comportamiento suicida4 Ideación suicida4 Alucinaciones
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones notificadas con mayor frecuencia son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estas reacciones son de leve a moderadas y autolimitadas, sin embargo, en algunos pacientes pueden ser graves y/ o prolongadas.
Por lo tanto, cuando ya no sea necesario continuar el tratamiento con duloxetina, se recomienda realizar una interrupción gradual del tratamiento mediante reducciones graduales de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron aumentos pequeños pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina.
Los niveles de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de hasta 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también pequeños incrementos de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
30 En ensayos clínicos de hasta 13 semanas de duración en pacientes con dolor neuropático diabético, se obtuvieron los electrocardiogramas de 528 pacientes tratados con duloxetina y 205 pacientes tratados con placebo.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina principalmente encombinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
En los estudios realizados en animales, el aumento de los niveles de 5-HT y NA en la médula espinal sacra produjo un incremento del tono uretral un aumento de la estimulación, por parte del nervio pudendo del músculo estriado del esfínter uretral, solamente durante la fase de almacenamiento vesical del ciclo miccional.
Se cree que en las mujeres un mecanismo similar da lugar a un cierre uretral más fuerte durante el almacenamiento vesical con esfuerzo físico, lo cual explicaría la eficacia de la duloxetina en el tratamiento de las mujeres con IUE
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
Incontinencia Urinaria de Esfuerzo: La eficacia de 40 mg de duloxetina administrados dos veces al día en el tratamiento de la IUE se estableció en cuatro ensayos clínicos, doble ciego, controlados con placebo y que aleatorizaron a 1913 mujeres (de 22 a 83 años de edad) con IUE; de éstas, 958 fueron asignadas de manera aleatoria al tratamiento con duloxetina y 955 al tratamiento con placebo.
Las principales medidas de eficacia fueron la frecuencia de episodios de incontinencia (FEI), obtenida de los diarios miccionales y la puntuación de un cuestionario de calidad de vida específico para incontinencia (I-QOL, Incontinence Quality of Life Questionnaire).
Frecuencia de episodios de incontinencia: en los cuatro estudios, el grupo tratado con duloxetina presentó un descenso mediano del 50% o superior de la FEI en comparación con el 33% del grupo 31 tratado con placebo.
Se observaron diferencias en todas las visitas, después de las 4 semanas (duloxetina 54% y placebo 22%), 8 semanas (52% y 29%) y 12 semanas (52% y 33%) de la toma del medicamento.
En un estudio adicional limitado a pacientes con IUE grave, todas las respuestas con duloxetina se alcanzaron en un plazo de dos semanas.
La eficacia de DULOXETINE BOEHRINGER INGELHEIM no ha sido evaluada más allá de los 3 meses en estudios controlados con placebo.
No se ha demostrado beneficio clínico de DULOXETINE BOEHRINGER INGELHEIM en comparación con placebo en mujeres con IUE leve, definida en ensayos aleatorizados como FEI < 14 episodios por semana.
En estas mujeres, DULOXETINE BOEHRINGER INGELHEIM puede no proporcionar un beneficio superior al proporcionado por intervenciones conductales más conservadoras.
Calidad de vida:
Los resultados del cuestionario de calidad de vida de incontinencia (I-QOL) mejoraron significativamente en el grupo de pacientes tratados con duloxetina si se compara con los pacientes tratados con placebo (mejoría de la puntuación 9,2 versus 5,9, p < 001).
Utilizando una escala de mejoría global (PGI, Patient Global Improvement), el número de mujeres que tomaban duloxetina, que consideraron que sus síntomas de incontinencia de esfuerzo mejoraban, fue significativamente mayor que él de las que tomaban placebo (64,6% versus 50,1%, p. < ,001)
DULOXETINE BOEHRINGER INGELHEIM y cirugía de continencia previa:
Hay un reducido número de resultados que sugiere que los beneficios de DULOXETINE BOEHRINGER INGELHEIM no están disminuidos en mujeres con incontinencia urinaria de esfuerzo que han sido sometidas previamente a cirugía de continencia.
DULOXETINE BOEHRINGER INGELHEIM y rehabilitación muscular del suelo pélvico (RMSP): durante un estudio ciego, aleatorizado y controlado de 12 semanas de duración DULOXETINE BOEHRINGER INGELHEIM demostró mayores reducciones de la FEI en comparación con placebo o con la rehabilitación muscular del suelo pélvico.
La terapia combinada (duloxetina + rehabilitación muscular del suelo pélvico) mostró mayor mejoría en el uso de compresas y en las medidas específicas de calidad de vida que el DULOXETINE BOEHRINGER INGELHEIM solo o la rehabilitación muscular del suelo pélvico sola.
Dolor neuropático periférico diabético:
La eficacia de la duloxetina como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) que presentaban dolor neuropático diabético durante un período mínimo de 6 meses.
Aquellos pacientes que cumplían los criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del valor medio del dolor determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario, mediante la utilización de una escala Likert de 11 puntos.
En ambos estudios, la administración de tanto 60 mg de duloxetina diarios como 60 mg de duloxetina dos veces al día disminuyeron significativamente el dolor, en comparación con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se notificó una reducción declarada del dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Una reducción del dolor de al menos el 50% se notificó en el 50% y 26% de los pacientes tratados con duloxetina y placebo, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
32 Fue improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los resultados de un ensayo clínico abierto de un año de duración ofrecen ciertas evidencias de eficacia a largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiomero.
Se metabolizada intensamente por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteina ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas entre sexos no justifican la recomendación de utilización de una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficientemente como para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: las pacientes con enfermedad renal en fase terminal (ERFT) sometidas a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados por las sanas.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos el aclaramiento plasmático aparente
33 de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2.3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconoce el mecanismo subyacente y la relevancia clínica.
Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC).
En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y post natal en rata la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hipromelosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Índigo carmín (E132) Tinta negra comestible.
Tinta comestible:
Óxido de hierro negro sintético (E172) Propilenglicol
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
Envases de 28 y 56 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
35 1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 30 mg cápsulas duras gastrorresistentes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 30 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
Cuerpo de color blanco, con la inscripción “ 30 mg” y tapa de color azul opaco, impresa con un código de identificación numérico “ 9543”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del dolor neuropático periférico diabético en adultos.
4.2 Posología y forma de administración
Vía oral.
Adultos La dosis inicial y de la dosis de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
En los ensayos clínicos se han evaluado, desde una perspectiva de seguridad, dosis superiores a 60 mg hasta un máximo de 120 mg al día y administradas divididas en dosis iguales.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), por lo que algunos pacientes que respondan de forma insuficiente a la dosis de 60 mg podrían beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse después de 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
El beneficio terapéutico del tratamiento se debe reevaluar regularmente (al menos cada 3 meses).
No se recomienda realizar ajustes en la dosis de pacientes de edad avanzada únicamente en base a la edad.
Se recomienda precaución al tratar a pacientes de edad avanzada (ver sección 5.2).
No hay experiencia en niños (ver sección 4.4).
DULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3 y 5.2).
36 No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
DULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min; ver sección 4.3).
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con DULOXETINE BOEHRINGER INGELHEIM la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
DULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2)
DULOXETINE BOEHRINGER INGELHEIM no debe utilizarse en combinación con inhibidores de la CYP1A2, como fluvoxamina, ciprofloxacino o enoxacino dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
El inicio del tratamiento con DULOXETINE BOEHRINGER INGELHEIM está contraindicado en pacientes con hipertensión no controlada ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones DULOXETINE BOEHRINGER INGELHEIM debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente durante el primer mes del tratamiento.
Se debe utilizar duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.3).
37 Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Uso con antidepresivos No se recomienda el uso de DULOXETINE BOEHRINGER INGELHEIM en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si DULOXETINE BOEHRINGER INGELHEIM se utiliza en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Depresión, ideas y comportamiento suicida Aunque DULOXETINE BOEHRINGER INGELHEIM no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
La depresión se asocia con un aumento del riesgo de pensamientos suicidas, autolesiones y suicidio (sucesos relacionados con suicidio).
El riesgo persiste hasta que se produzca una remisión significativa.
Ya que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe hacer un seguimiento cercano del paciente hasta que se produzca dicha mejoría.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Los médicos deben advertir a sus pacientes que les comuniquen los pensamientos o sentimientos de angustia o síntomas de depresión en cualquier momento.
Si durante el tratamiento con DULOXETINE BOEHRINGER INGELHEIM el paciente desarrollara agitación o síntomas depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con DULOXETINE BOEHRINGER INGELHEIM (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
DULOXETINE BOEHRINGER INGELHEIM no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
38 Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar DULOXETINE BOEHRINGER INGELHEIM.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes deshidratados o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 45% de los pacientes tratados con DULOXETINE BOEHRINGER INGELHEIM y un 23% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque en muy raras ocasiones ha habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
Hepatitis/ Elevación de las enzimas hepáticas Se han notificado casos de daño hepático con duloxetina, incluyendo elevación grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
Sacarosa Las cápsulas duras gastrorresistentes de DULOXETINE BOEHRINGER INGELHEIM contienen sacarosa.
Los pacientes con problemas de intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que actúan en el SNC:
Por lo tanto, se aconseja precaución cuando DULOXETINE BOEHRINGER INGELHEIM se
39 tome en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar DULOXETINE BOEHRINGER INGELHEIM en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con DULOXETINE BOEHRINGER INGELHEIM y el inicio del tratamiento con un IMAO (ver sección 4.3).
El riesgo del síndrome serotoninérgico con inhibidores selectivos reversibles de la monoaminooxidasa, como moclobemida, es más bajo.
No obstante, no se recomienda el uso en combinación de DULOXETINE BOEHRINGER INGELHEIM con inhibidores de la MAO reversibles selectivos (ver sección 4.4)
Síndrome serotoninérgico: en raras ocasiones, se han notificado casos de síndrome serotoninérgico en pacientes tratados de forma concomitante con ISRS (p. ej., paroxetina, fluoxetina) y con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza DULOXETINE BOEHRINGER INGELHEIM conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hipérico o hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos que son metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Anticoagulantes y agentes antiplaquetarios:
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de DULOXETINE BOEHRINGER INGELHEIM con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
La fluvoxamina (100 mg
40 una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar DULOXETINE BOEHRINGER INGELHEIM en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis de estudios farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
DULOXETINE BOEHRINGER INGELHEIM se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en período de lactancia, que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, no se recomienda el uso de DULOXETINE BOEHRINGER INGELHEIM durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
DULOXETINE BOEHRINGER INGELHEIM puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo (que incluyeron a un total de 5.253 pacientes, 3.289 tratados con duloxetina y 1.964 con placebo).
Las reacciones adversas observadas con más frecuencia en pacientes con dolor neuropático diabético tratados con DULOXETINE BOEHRINGER INGELHEIM fueron: náuseas, cefalea, sequedad de boca y somnolencia.
Tabla 1:
Reacciones adversas Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias
41
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Aumento del colesterol plasmático
Trastornos cardíacos
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Trastornos del sistema nervioso Cefalea (13,8%) Somnolencia (10,7%)
Mareos Temblores Letargia Parestesia
Discinesia Pobre calidad de sueño Nerviosismo Mioclonnia Alteraciones de la atención Disgeusia
Síndrome serotoninérgico Convulsiones Acatisia Inquietud psicomotora Síntomas extrapiramidales
Trastornos oculares
Visión borrosa
Molestias visuales Midriasis
Glaucoma
Trastornos del oído y del laberinto
Acúfenos1
Vertigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Epistaxis Espasmos laríngeos
Trastornos gastrointestinales Náuseas (21,7%) Sequedad de boca (13,2%)
Diarrea Estreñimiento Vómitos Dispepsia Flatulencia
Gastroenteritis Estomatitis Gastritis Eructos
Hematoquecia Halitosis
Hemorragia gastrointestinal
Trastornos renales y urinarios
Retención urinaria Vacilación urinaria Dificultad o dolor al orinar (disuria) Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Erupción Aumento de la sudoración Sudores nocturnos
Reacciones de fotosensibilidad Aumento de la tendencia a que se produzcan hematomas Dermatitis de contacto Urticaria Sudores fríos
Síndrome de Stevens- Johnson, Edema angioneurótico
42 Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor
Fasciculaciones
Trismo
musculoesquelé- musculares tico Tensión muscular Espasmo muscular Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del Hiperglucemia apetito (notificada especialmente en pacientes diabéticos)
Deshidratación SIADH Hiponatremia
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Hipotensión ortostática 2 Aumento de la tensión arterial Frialdad periférica
Crisis hipertensivas Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Cansancio Dolor abdominal
Sensación de calor Malestar Trastorno de la marcha Sensación anómala Sensación de frío Sed Escalofríos
Dolor torácico
Trastornos del sistema inmunológico Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor y de la mama
Disfunción erectil
Disfunción sexual Trastornos de la eyaculación Retraso en la eyaculación Hemorragia ginecológica
Síntomas menopáusicos
Trastornos psiquiátricos
Insomnio
Trastornos del sueño Agresividad e
Comportamiento
1
Sueños anormales Ansiedad Agitación Disminución de la libido Orgasmos anormales
Apatía ira5 Desorientación Manía Bruxismo
suicida4 Ideación suicida4 Alucinaciones
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones notificadas con mayor frecuencia son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estas reacciones son de leve a moderadas y autolimitadas, sin embargo, en algunos pacientes pueden ser graves y/ o prolongadas.
Por lo tanto, cuando ya no sea necesario continuar el tratamiento con duloxetina, se recomienda realizar una interrupción gradual del tratamiento mediante reducciones graduales de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron aumentos pequeños, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina.
Los niveles de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de hasta 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también pequeños incrementos de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardia.
44 No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
La duloxetina incrementa de forma dosis-dependiente los niveles extra celulares de serotonina y noradrenalina en varias zonas del cerebro de los animales.
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
La eficacia de la duloxetina como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) que presentaban dolor neuropático diabético durante un periodo mínimo de 6 meses.
Aquellos pacientes que cumplían los criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del valor medio del dolor determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario, mediante la utilización de una escala Likert de 11 puntos.
En ambos estudios, la administración de tanto 60 mg de duloxetina diarios como 60 mg de duloxetina dos veces al día disminuyeron significativamente el doloren comparación con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se notificó una reducción del dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Una reducción del dolor de al menos 50% se notificó en el 50% y 26% de los pacientes tratados con duloxetina y placebo, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Fue improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los resultados de un ensayo clínico abierto de un año de duración ofrecen ciertas evidencias de eficacia a largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
45 La duloxetina se administra como un único enantiómero.
Se metabolizada intensamente por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6.
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
Estos cambios no tienen ninguna significancia clínica. La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con el CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas entre sexos no justifican la recomendación de utilización de una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficientemente como para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: las pacientes con enfermedad renal en fase terminal (ERFT) sometidas a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados las sanas.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad 46 La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconoce el mecanismo subyacente y la relevancia clínica. Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina (45 mg/ kg/ día) antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC). En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles sistémicos de exposición por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y postnatal en ratala duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hipromelosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula 30 mg:
Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Índigo carmín (E132) Óxido de hierro rojo (E172) Óxido de hierro amarillo (E172) Tinta verde comestible.
La tinta verde comestible contiene:
Óxido de hierro negro sintético (E172) Óxido de hierro amarillo sintético (E172) Propilenglicol Shellac.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
47 6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y poli (cloro de trifluoroetileno) (PCTFE) sellados con una lámina de aluminio.
DULOXETINE BOEHRINGER INGELHEIM 30 mg está disponible en envases de 7, 28 y 98 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO.
48 1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 60 mg cápsulas duras gastrorresistentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 60 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
Cuerpo de color verde opaco con la inscripción “ 60 mg” y tapa de color azul opaco, impresa con un código de identificación numérico “ 9542”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del dolor neuropático periférico diabético en adultos.
4.3 Posología y forma de administración
Vía oral.
Adultos La dosis inicial y la dosis de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
En los ensayos clínicos se han evaluado, desde una perspectiva de seguridad, dosis superiores a 60 mg hasta un máximo de 120 mg una vez al día y administradas divididas en dosis iguales.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), por lo que algunos pacientes que respondan de forma insuficiente a la dosis de 60 mg podrían beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse después de 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho período de tiempo (ver sección 5.1).
El beneficio terapéutico del tratamiento se debe reevaluar regularmente (al menos cada 3 meses).
Pacientes de edad avanzada No se recomienda realizar ajustes en la dosis de pacientes de edad avanzada únicamente en base a la edad.
Se recomienda precaución al tratar a pacientes de edad avanzada.
No hay experiencia en niños (ver sección 4.4).
DULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3 y 5.2).
DULOXETINE BOEHRINGER
49 INGELHEIM no se debe utilizar en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min; ver sección 4.3).
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con DULOXETINE BOEHRINGER INGELHEIM la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
DULOXETINE BOEHRINGER INGELHEIM no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2).
DULOXETINE BOEHRINGER INGELHEIM no debe utilizarse en combinación con inhibidores de la CYP1A2, como fluvoxamina, ciprofloxacino o enoxacino dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
El inicio del tratamiento con DULOXETINE BOEHRINGER INGELHEIM está contraindicado en pacientes con hipertensión no controlada ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones DULOXETINE BOEHRINGER INGELHEIM debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente. durante el primer mes del tratamiento.
Se debe utilizar duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.8).
50 En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Uso con antidepresivos No se recomienda el uso de DULOXETINE BOEHRINGER INGELHEIM en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si DULOXETINE BOEHRINGER INGELHEIM se utiliza en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Depresión, ideas y comportamiento suicida Aunque DULOXETINE BOEHRINGER INGELHEIM no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
La depresión se asocia con un aumento del riesgo de pensamientos suicidas, autolesiones y suicidio (sucesos relacionados con suicidio).
El riesgo persiste hasta que se produzca una remisión significativa.
Ya que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe hacer un seguimiento cercano del paciente hasta que se produzca dicha mejoría.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Los médicos deben advertir a sus pacientes que les comuniquen los pensamientos o sentimientos de angustia o síntomas de depresión en cualquier momento.
Si durante el tratamiento con DULOXETINE BOEHRINGER INGELHEIM el paciente desarrollara agitación o síntomas depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con DULOXETINE BOEHRINGER INGELHEIM (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
DULOXETINE BOEHRINGER INGELHEIM no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
Hiponatremia
51 Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar DULOXETINE BOEHRINGER INGELHEIM.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes deshidratados o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 45% de los pacientes tratados con DULOXETINE BOEHRINGER INGELHEIM y un 23% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque en muy raras ocasiones han habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
Sacarosa Las cápsulas duras gastrorresistentes de DULOXETINE BOEHRINGER INGELHEIM contienen sacarosa.
Las pacientes con problemas de intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que actúan en el SNC:
No se ha evaluado sistemáticamente el riesgo de usar duloxetina en combinación on otros medicamentosque actúan en el SNC, a excepción de los mencionados en esta sección.
52 medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar DULOXETINE BOEHRINGER INGELHEIM en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con DULOXETINE BOEHRINGER INGELHEIM y el inicio del tratamiento con un IMAO (ver sección 4.3).
El riesgo del síndrome serotoninérgico con inhibidores selectivos reversibles de la monoaminooxidasa, como moclobemida, es más bajo.
No obstante, no se recomienda el uso en combinación de DULOXETINE BOEHRINGER INGELHEIM con inhibidores de la MAO reversibles selectivos (ver sección 4.4)
Síndrome serotoninérgico: en raras ocasiones, se han notificado casos de síndrome serotoninérgico en pacientes tratados de forma concomitante con ISRS (p. ej., paroxetina, fluoxetina) y con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza DULOXETINE BOEHRINGER INGELHEIM conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hipérico o hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos que son metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Anticoagulantes y agentes antiplaquetarios:
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de DULOXETINE BOEHRINGER INGELHEIM con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de DULOXETINE BOEHRINGER INGELHEIM con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
53 duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar DULOXETINE BOEHRINGER INGELHEIM en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis de estudios farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparcer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
DULOXETINE BOEHRINGER INGELHEIM se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en período de lactancia, que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, no se recomienda el uso de DULOXETINE BOEHRINGER INGELHEIM durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
DULOXETINE BOEHRINGER INGELHEIM puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo (que incluyeron a un total de 5.253 pacientes, 3.289 tratados con duloxetina y 1.964 con placebo).
Las reacciones adversas observadas con más frecuencia en pacientes con dolor neuropático diabético tratados con DULOXETINE BOEHRINGER INGELHEIM fueron: náuseas, cefalea, sequdad de boca y somnolencia.
Tabla 1:
Reacciones adversas Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso
Aumento del
Trastornos cardíacos
Aumento de la creatinfosfoquinasa
colesterol plasmático
Palpitaciones Trastornos del sistema nervioso
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Cefalea Mareos (13,8%) Temblores Somnolencia Letargia (10,7%) Parestesia
Discinesia Pobre calidad de sueño Nerviosismo Mioclonnia Alteraciones de la atención Disgeusia
Síndrome serotoninérgico Convulsiones Acatisia Inquietud psicomotora Síntomas extrapiramidales
Trastornos oculares
Visión borrosa Trastornos del oído y del laberinto
Molestias visuales Midriasis
Glaucoma
Acúfenos1
Vertigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Epistaxis Espasmos laríngeos
Trastornos gastrointestinales Náuseas (21,7%) Sequedad de boca (13,2%)
Diarrea Estreñimiento Vómitos Dispepsia Flatulencia
Gastroenteritis Estomatitis Gastritis Eructos
Hematoquecia Halitosis
Hemorragia gastrointestinal
Trastornos renales y urinarios
Retención urinaria Vacilación urinaria Dificultad o dolor al orinar (disuria) Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Erupción Aumento de la sudoración Sudores nocturnos
Reacciones de fotosensibilidad Aumento de la tendencia a que se produzcan hematomas Dermatitis de contacto Urticaria Sudores fríos
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor musculoesquelé- tico Tensión muscular Espasmo muscular
Fasciculaciones musculares
Trismo
Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del Hiperglucemia apetito (notificada especialmente en pacientes diabéticos)
Deshidratación SIADH Hiponatremia
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Síncope2 Hipotensión ortostática 2 Aumento de la tensión arterial Frialdad periférica
Crisis hipertensivas Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Cansancio Dolor abdominal
Sensación de calor Malestar Trastorno de la marcha Sensación anómala Sensación de frío Sed Escalofríos
Dolor torácico
Trastornos del sistema inmunológico Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor y de la mama
Disfunción erectil
Disfunción sexual Trastornos de la eyaculación Retraso en la eyaculación Hemorragia ginecológica
Síntomas menopáusicos
Trastornos psiquiátricos
Insomnio Sueños
Trastornos del sueño Agresividad e Apatía ira5
Comportamiento suicida4
1
anormales Ansiedad Agitación Disminución de la libido Orgasmos anormales
Desorientación Manía Bruxismo
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones notificadas con mayor frecuencia son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estas reacciones son de leve a moderadas y autolimitadas, sin embargo, en algunos pacientes pueden ser graves y/ o prolongadas.
Por lo tanto, cuando ya no sea necesario continuar el tratamiento con duloxetina, se recomienda realizar una interrupción gradual del tratamiento mediante reducciones graduales de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron aumentos pequeños pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina.
Los niveles de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de hasta 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también pequeños incrementos de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones,, vómitos y taquicardia.
57 No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
La duloxetina incrementa de forma dosis-dependiente los niveles extra celulares de serotonina y noradrenalina en varias zonas del cerebro de los animales.
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
La eficacia de la duloxetina como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) que presentaban dolor neuropático diabético durante un periodo mínimo de 6 meses.
Aquellos pacientes que cumplían los criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del valor medio del dolor determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario, mediante la utilización de una escala Likert de 11 puntos.
En ambos estudios, la administración de tanto 60 mg de duloxetina diarios como de 60 mg de duloxetina dos veces al día disminuyeron significativamente el dolor, en comparación con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se notificó una reducción del dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Una reducción del dolor de al menos 50% se notificó en el 50% y 26% de los pacientes tratados con duloxetina y placebo, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Fue improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los resultados de un ensayo clínico abierto de un año de duración ofrecen ciertas evidencias de eficacia a largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
58 La duloxetina se administra como un único enantiomero.
Se metabolizada intensamente por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
Estos cambios no tienen ninguna significancia clínica.
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteina ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticasentre sexos no justifican la recomendación de utilización de una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficientemente como para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: las pacientes con enfermedad renal en fase terminal (ERFT) sometidas a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados por las sanas.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad 59 La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconoce el mecanismo subyacente y la relevancia clínica.
Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina (45 mg/ kg/ día) antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC). En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y post natal en rata la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hipromelosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula 60 mg:
Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Indigo carmín (E132) Óxido de hierro amarillo (E172) Tinta blanca comestible.
La tinta blanca comestible contiene:
Dióxido de titanio (E171) Propilenglicol Shellac Povidona.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
60 3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
DULOXETINE BOEHRINGER INGELHEIM 60 mg está disponible en envases de 28 y 98 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
62 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Avenida de la Industria Nº 30, 28108 Alcobendas Madrid España
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de farmacovigilancia descrito en la versión 4.0 con fecha 30.07.2007 e incluida en el Módulo 1.8.1. de la Solicitud de la Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y las actividades adicionales que se detallan en Plan de Farmacovigilancia, acordado en la version 0 del 24 de Abril del 2008 del Plan de Gestión de Riesgos (PGR), presentada en el Módulo 1.8.2. de la Solicitud de la Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el Comité de Medicamentos de Uso Humano (CHMP).
De acuerdo con la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización del riesgo) • A petición de la EMEA
Informes Periódicos de Seguridad (IPS) La periodicidad de los IPS para DULOXETINE BOEHRINGER INGELHEIM se corresponderá con la del medicamento al que hace referencia cruzada, Ariclaim, hasta que se especifique lo contrario.
63 ANEXO III
ETIQUETADO Y PROSPECTO
64 A.
ETIQUETADO
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 40 MG
1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 40 mg, cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes 140 cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 ºC.
66 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XX
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 40 mg
67 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA 98 CÁPSULAS (40 MG) COMO ACONDICIONAMIENTO INTERMEDIO / COMPONENTE DE UN ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 40 mg cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 cápsulas Componente de un envase múltiple formado por 2 envases, conteniendo cada uno 98 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO 68 CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XX
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 40 mg
69 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETADO DEL ENVOLTORIO LAMINADO EXTERIOR EN LOS ENVASES MÚLTIPLES (2X98 CÁPSULAS, 40 MG) (INCLUYENDO BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 40 mg cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 2 envases, conteniendo cada uno 98 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO 70 CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XX
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 40 mg
71 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS (Cápsulas duras gastrorresistentes de 40 mg)
1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 40 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
72 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 20 MG
1.
NOMBRE DEL MEDICAMENTO
Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 20 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 20 mg
74 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS (Cápsulas duras gastrorresistentes de 20 mg)
1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 20 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 30 MG
1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 30 mg, cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 30 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 ºC.
10.
76 UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 30 mg
77 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS Cápsulas duras gastrorresistentes de 30 mg
1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 30 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 60 MG
1.
NOMBRE DEL MEDICAMENTO
Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 60 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras gastrorresistentes 98cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
10.
79 UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 60 mg
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS Cápsulas duras gastrorresistentes de 60 mg)
1.
NOMBRE DEL MEDICAMENTO
DULOXETINE BOEHRINGER INGELHEIM 60 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
81 B.
PROSPECTO
82 PROSPECTO:
INFORMACIÓN PARA EL USUARIO DULOXETINE BOEHRINGER INGELHEIM 20 mg cápsulas duras gastrorresistentes DULOXETINE BOEHRINGER INGELHEIM 40 mg cápsulas duras gastrorresistentes Duloxetina (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es DULOXETINE BOEHRINGER INGELHEIM y para qué se utiliza 2.
Antes de tomar DULOXETINE BOEHRINGER INGELHEIM 3.
Cómo tomar DULOXETINE BOEHRINGER INGELHEIM 4.
Conservación de DULOXETINE BOEHRINGER INGELHEIM 6.
Información adicional
1.
QUÉ ES DULOXETINE BOEHRINGER INGELHEIM Y PARA QUÉ SE UTILIZA
DULOXETINE BOEHRINGER INGELHEIM aumenta los niveles de serotonina y norepinefrina en el sistema nervioso DULOXETINE BOEHRINGER INGELHEIM es un medicamento que se toma por vía oral, es decir, por la boca, para tratar la incontinencia urinaria de esfuerzo (IUE) en mujeres, o para tratar una enfermedad llamada dolor neuropático diabético en adultos.
La incontinencia urinaria de esfuerzo (IUE) es una enfermedad en la que las pacientes tienen pérdidas o escapes accidentales de orina durante el esfuerzo físico o tras realizar actividades tales como reír, toser, estornudar, levantar pesos o hacer ejercicio.
Se cree que DULOXETINE BOEHRINGER INGELHEIM actúa aumentando la fuerza del músculo que retiene la orina, al reír, estornudar, o realizar actividades físicas.
La eficacia de DULOXETINE BOEHRINGER INGELHEIM se refuerza cuando se combina con el programa denominado rehabilitación muscular del suelo pélvico (RMSP).
El dolor neuropático es una enfermedad en la que el dolor se describe comunmente como quemazón, dolor cortante, escozor, dolor punzante o como un calambre eléctrico.
Puede haber una pérdida de sensibilidad en el área afectada, o pueden causar dolor ciertas sensaciones como tocar, calor, frío o presión.
En muchos pacientes con dolor neuropático diabético el efecto de DULOXETINE BOEHRINGER INGELHEIM puede ser apreciable en la primera semana de tratamiento.
2.
ANTES DE TOMAR DULOXETINE BOEHRINGER INGELHEIM
No tome DULOXETINE BOEHRINGER INGELHEIM
- si es alérgico (hipersensible) a la duloxetina o a cualquiera de los demás componentes inactivos
de DULOXETINE BOEHRINGER INGELHEIM.
- si está tomando o ha tomado durante los últimos 14 días, cualquier otro medicamento de los
conocidos como inhibidores de la monoaminoxidasa (IMAO) (ver sección “ Uso de otros medicamentos”)
- si tiene insuficiencia hepática.
- si está tomando fluvoxamina, que se utiliza normalmente para tratar la depresión, ciprofloxacino
o enoxacino, que se utilizan en el tratamiento de algunas infecciones.
- si tiene insuficiencia renal grave.
- si padece tensión arterial alta no controlada.
Tenga especial cuidado con DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM puede no ser adecuado para usted por las siguientes razones.
Si cualquiera de ellas le afecta, hable con su médico antes de tomar el medicamento:
- Si está tomando medicamentos para el tratamiento de la depresión.
- si está tomando un tratamiento a base de plantas que contenga hipérico o hierba de San Juan
(Hypericum perforatum).
- si tiene alguna enfermedad de riñón
- si ha tenido convulsiones (ataques epilépticos).
- si padece o ha padecido anteriormente manía o trastorno bipolar.
- si tiene problemas oculares como algunos tipos de glaucoma (aumento de la presión ocular)
- si padece problemas hemorrágicos (tendencia a desarrollar moratones)
- si tiene el riesgo de tener niveles bajos de sodio
- si tiene la tensión arterial alta.
- si está en tratamiento con otros medicamentos que puedan producir daños en el hígado.
- si está tomando otros medicamentos que contengan duloxetina.
- si tiene intolerancia a algunos azúcares (ver a continuación).
- si está pensando interrumpir el tratamiento con DULOXETINE BOEHRINGER INGELHEIM
(ver sección 3).
DULOXETINE BOEHRINGER INGELHEIM puede provocar una sensación de inquietud o incapacidad para permanecer sentado o estar quieto.
Si esto le sucede debe comunicárselo a su médico.
Pensamientos de suicidio y empeoramiento de su depresión o trastorno de ansiedad.
Si se encuentra deprimido y/ o padece trastornos de ansiedad, puede en ocasiones tener pensamientos de autolesión o de suicidio.
Estos pensamientos pueden verse incrementados al principio del tratamiento con antidepresivos, puesto que todos estos medicamentos tardan un tiempo en ejercer su efecto, normalmente unas dos semanas, pero a veces más tiempo.
Es más probable que tenga pensamientos de este tipo:
- Si ha tenidopreviamente pensamientos de autolesión o suicidio.
- Si es un adulto joven.
Existe información procedente de ensayos clínicos, que ha mostrado un
riesgo aumentado de comportamiento suicida en adultos menores de 25 años que padecen un trastorno psiquiátrico y que están siendo tratados con antidepresivos.
Contacte con su médico o dirijase directamente al hospital en el momento que tenga cualquier pensamiento de autolesión o de suicidio.
Puede pedirles que le digan si notan que su depresión o ansiedad está empeorando, o si están preocupados por cambios en su comportamiento.
Uso en niños y adolescentes menores de 18 años DULOXETINE BOEHRINGER INGELHEIM no debe usarse en niños y adolescentes menores de 18 años.
Además, debe saber que los pacientes menores de 18 años, cuando toman esta clase de medicamentos, tienen un riesgo incrementado de aparición de efectos secundarios tales como intento de suicidio, pensamientos suicidas y hostilidad (predominantemente agresión, comportamiento oposicionista e ira).
Además, en este grupo de edad, todavía no se han demostrado los efectos de
84 seguridad a largo plazo de DULOXETINE BOEHRINGER INGELHEIM relacionados con el crecimiento, maduración y desarrollo cognitivo y del comportamiento.
El componente principal de DULOXETINE BOEHRINGER INGELHEIM, duloxetina, se utiliza en otros medicamentos para otros tratamientos (depresión e incontinencia urinaria).
Se debe evitar utilizar más de uno de estos medicamentos al mismo tiempo.
Compruebe con su médico si está ya utilizando otros medicamentos que contengan duloxetina.
Su médico decidirá si usted puede tomar DULOXETINE BOEHRINGER INGELHEIM con otros medicamentos.
No comience ni deje de utilizar ningún medicamento, incluidos los adquiridos sin receta médica y plantas medicinales, sin antes consultarlo con su médico.
Inhibidores de la monoaminoxidasa (IMAO): no debe tomar DULOXETINE BOEHRINGER INGELHEIM con un IMAO o dentro de los 14 días tras la interrupción del tratamiento con un IMAO.
Utilizar un IMAO junto con muchos medicamentos de prescripción médica, incluido DULOXETINE BOEHRINGER INGELHEIM, puede provocar efectos adversos graves incluso poner en peligro su vida.
Debe esperar al menos 14 días tras la interrupción de un tratamiento con un IMAO antes de tomar DULOXETINE BOEHRINGER INGELHEIM.
De igual modo, debe esperar al menos 5 días después de dejar el tratamiento con DULOXETINE BOEHRINGER INGELHEIM antes de comenzar el tratamiento con un IMAO.
Medicamentos para el sistema nervioso central:
Se recomienda precaución al tomar DULOXETINE BOEHRINGER INGELHEIM conjuntamente con otras sustancias o medicamentos que actúan en el sistema nervioso central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital, antihistamínicos sedantes).
Informe a su médico si está usted tomando cualquiera de estos medicamentos.
Síndrome serotoninérgico: debe informar a su médico si está tomando alguno de los medicamentos que actúan de modo similar a la duloxetina.
Algunos ejemplos de estos medicamentos incluyen: triptanos, tramadol, triptófano, ciertos antidepresivos: inhibidores selectivos de la recaptación de serotonina (ISRS como paroxetina y fluoxetina), tricíclicos (como clomipramina, amitriptilina) y venlafaxina.
Estos medicamentos incrementan el riesgo de efectos adversos; si observa cualquier síntoma poco común cuando toma alguno de estos medicamentos conjuntamente con DULOXETINE BOEHRINGER INGELHEIM, debe comunicárselo a su médico.
Anticoagulantes orales:
Dígale a su doctor si está usando anticoagulantes orales (medicamentos que diluyen la sangre).
Estos medicamentos pueden incrementar el riesgo de sangrado.
Toma de DULOXETINE BOEHRINGER INGELHEIM con los alimentos y bebidas DULOXETINE BOEHRINGER INGELHEIM se puede tomar con o sin comida.
Debe tener precaución si toma alcohol cuando esté en tratamiento con DULOXETINE BOEHRINGER INGELHEIM.
Embarazo y lactancia Informe a su médico si se queda embarazada o si está intentando quedarse embarazada mientras esté en tratamiento con DULOXETINE BOEHRINGER INGELHEIM.
Únicamente debe utilizar DULOXETINE BOEHRINGER INGELHEIM después de valorar con su médico los beneficios potenciales y cualquier riesgo potencial para su feto.
Pida consejo a su médico o farmacéutico si está dando el pecho.
No se recomienda el uso de DULOXETINE BOEHRINGER INGELHEIM durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
85 Conducción y uso de máquinas Durante el tratamiento con DULOXETINE BOEHRINGER INGELHEIM puede que se sienta somnoliento o mareado.
No conduzca ni maneje herramientas o máquinas hasta que sepa cómo le afecta el tratamiento con DULOXETINE BOEHRINGER INGELHEIM.
Información importante sobre algunos de los componentes de DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR DULOXETINE BOEHRINGER INGELHEIM
Siga exactamente las instrucciones de de administración de DULOXETINE BOEHRINGER INGELHEIM indicadas por su médico Consulte con su médico o farmacéutico si tiene dudas.
La dosis recomendada de DULOXETINE BOEHRINGER INGELHEIM para el tratamiento de la incontinencia urinaria de esfuerzo es 40 mg dos veces al día (por la mañana y por la tarde o noche).
Su médico puede decidir iniciar el tratamiento con una cápsula de 20 mg dos veces al día durante dos semanas antes de incrementar la dosis a 40 mg dos veces al día.
La dosis habitual de DULOXETINE BOEHRINGER INGELHEIM para el tratamiento del dolor neuropático es de 60 mg una vez al día, pero su médico le prescribirá la dosis que sea adecuada para usted.
DULOXETINE BOEHRINGER INGELHEIM se debe tomar por vía oral, es decir, por la boca.
Debe tragar la cápsula entera con agua u otra bebida no alcohólica
Para no olvidar la toma de DULOXETINE BOEHRINGER INGELHEIM, puede serle útil tomarlo a las mismas horas todos los días.
No deje de tomar DULOXETINE BOEHRINGER INGELHEIM sin haber consultado con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
Si toma más DULOXETINE BOEHRINGER INGELHEIM del que debiera Llame a su médico o farmacéutico inmediatamente si toma más cantidad de DULOXETINE BOEHRINGER INGELHEIM de la prescrita por su médico.
Si olvidó tomar DULOXETINE BOEHRINGER INGELHEIM No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como se acuerde.
De todas formas, si es la hora de la siguiente dosis, salte la dosis olvidada y tome una dosis única como lo hace normalmente.
No tome más cantidad de DULOXETINE BOEHRINGER INGELHEIM de la prescrita para usted en un día.
Si interrumpe el tratamiento con DULOXETINE BOEHRINGER INGELHEIM No deje de tomar sus cápsulas sin el consejo de su médico aunque se encuentre mejor.
Si su médico piensa que usted no necesita seguir tomando DULOXETINE BOEHRINGER INGELHEIM, le indicará que reduzca su dosis durante 2 semanas.
Algunos pacientes, que dejan repentinamente el tratamiento con DULOXETINE BOEHRINGER INGELHEIM después de más de una semana de tratamiento sienten mareos, sensación de hormigueo como cosquilleo, alteraciones del sueño (sueños intensos, pesadillas, incapacidad para dormir), sensación de inquietud o agitación, sensación de ansiedad, sensación de náuseas o vómitos, temblor, dolores de cabeza, sensación de irritabilidad, diarrea y sudoración excesiva o vértigo.
Sin embargo, si usted tiene síntomas que sean molestos pida consejo a su médico.
86 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, DULOXETINE BOEHRINGER INGELHEIM puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos normalmente son de leves a moderados y desaparecen, con frecuencia, en un periodo corto de tiempo.
Efectos adversos muy frecuentes (que pueden afectar a más de 1 de cada 10 pacientes tratados) cuando se utiliza DULOXETINE BOEHRINGER INGELHEIM para tratar la incontinencia urinaria de esfuerzo Malestar (náuseas), sequedad de boca y cansancio.
Efectos adversos muy frecuentes (que pueden afectar a más de 1 de cada 10 pacientes tratados) cuando se utiliza DULOXETINE BOEHRINGER INGELHEIM para tratar el dolor neuropático diabético Malestar (náuseas), somnolencia, dolor de cabeza, mareos y estreñimiento.
Efectos adversos frecuentes (que pueden afectar a entre 1 y 10 de cada 100 pacientes tratados) • Ansiedad, tener sueños anormales • Mareos, temblores o sensación de adormecimiento, incluyendo adormecimiento u hormigueo en la piel. • Vómitos, ardor de estómago o gases, falta de apetito. • Visión borrosa. • Sentir palpitaciones en el pecho o sofocos. • Dificultad para conseguir una erección, cambios en el orgasmo o disminución del deseo sexual. • Erupción (picor) • Dolor muscular, tensión o espasmo muscular.
Efectos adversos poco frecuentes (que pueden afectar a entre 1 y 10 de cada 1.000 pacientes tratados) • Inflamación de la garganta. • Agitación, sensación de desorientación, somnolencia, tener un sueño de baja calidad, falta de motivación o aumento de bostezos. • Que los alimentos sepan de manera diferente a la habitual, alteraciones de la atención, o espasmos y movimientos involuntarios de los músculos. • Pérdida o aumento de peso, eructos, indigestión o gastroenteritis. • Inflamación del hígado que puede causar dolor abdominal, cansancio o coloración amarilla de la piel. • Vértigo, acúfenos (percepcíon de sonido en el oído cuando no hay sonido exterior), dolor de oído. • Dilatación de las pupilas (el punto negro del centro del ojo) o alteraciones de la vista. • Rubor, aumento de la tensión arterial, sensación de frío en los dedos de las manos y/ o pies, mareos (especialmente al levantarse muy rápido), latidos rápidos o irregulares del corazón, sudores nocturnos, sudores fríos, tiritona o desmayos. • Cambios en la eyaculación, períodos menstruales anormales incluyendo períodos prolongados o cuantiosos. • Reacciones alérgicas, aumento de la tendencia a tener hematomas, ampollas o sensibilidad a la luz del sol. • Tirones musculares. • Necesidad de orinar por la noche o dificultad o incapacidad para orinar. • Rechinar de dientes, deshidratación, sensación de frío/ calor, sed, espasmos de la garganta o sangrados de nariz. • Aumento de los niveles de colesterol en sangre.
87 Efectos adversos raros (que pueden afectar a entre 1 y 10 pacientes de cada 10.000 pacientestratados) • Manía (un trastorno cuyos síntomas son hiperactividad, pensamiento acelerado y una menor necesidad de dormir), tener alucinaciones. • Aumento del nivel de azucar en sangre, bajos niveles de sodio en sangre (los síntomas son sensación de mareo y malestar con debilidad muscular o confusión), síndrome de secreción inadecuada de la hormona antidiurética (SIADH) • Mal aliento. • Aumento de la presión en el ojo. • Síntomas menopáusicos. • Problemas sexuales. • Alteración en la forma de caminar, contracciones del músculo de la mandíbula. • Disminución de la actividad de la glándula tiroides, dolor de pecho o dolor de estómago. • Necesidad de orinar más cantidad de lo normal, o disminución del flujo de orina.
Otros posibles efectos adversos • Agresividad e ira, pensamientos o comportamiento suicida. • Inquietud o incapacidad para permanecer sentado o estar quieto, “ síndrome serotoninérgico” (una reacción rara que puede causar sensación de intensa felicidad, somnolencia, torpeza, inquietud, sensación de estar bebido, fiebre, sudoración o rigidez muscular), convulsiones o rigidez. • Sangre roja brillante en las heces, vómitos con sangre o heces negras. • Olor anormal de la orina. • Coloración amarilla de la piel (ictericia), fallo hepático, síndrome de Stevens-Johnson, hinchazón repentina de la piel o mucosas (angioedema).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DULOXETINE BOEHRINGER INGELHEIM
Mantener fuera del alcance y de la vista de los niños
No utilice DULOXETINE BOEHRINGER INGELHEIM después de la fecha de caducidad que aparece en el envase.
DULOXETINE BOEHRINGER INGELHEIM se debe conservar en su envase original.
No conservar las cápsulas por encima de 30 ºC.
6.
INFORMACIÓN ADICIONAL
Composición de DULOXETINE BOEHRINGER INGELHEIM
El principio activo es duloxetina.
Cada cápsula contiene 20 ó 40 mg de duloxetina (como hidrocloruro).
Los demás componentes son:
Contenido de la cápsula: hipromelosa, succinato acetato de hipromelosa, sacarosa, esferas de azúcar, talco, dióxido de titanio (E171) y citrato de trietilo.
Cuerpo de la cápsula: gelatina, laurilsulfato de sodio, dióxido de titanio (E171), índigo carmín (E132), óxido de hierro rojo, óxido de hierro amarillo, tinta negra comestible.
Tinta negra comestible: óxido de hierro negro sintético (E172), propilenglicol, Shellac.
Aspecto del producto y contenido del envase:
DULOXETINE BOEHRINGER INGELHEIM son cápsulas duras gastrorresistentes.
88 Cada cápsula de DULOXETINE BOEHRINGER INGELHEIM contiene pelets del principio activo con una cubierta para protegerlos del ácido del estómago.
DULOXETINE BOEHRINGER INGELHEIM está disponible en dos dosis:
20 y 40 mg.
Las cápsulas de 40 mg tienen cuerpos naranja opaco, impresos con “ 40 mg” y tapas de color azul opaco, impresas con “ 9545”.
Las cápsulas de 20 mg tiene cuerpos azul opaco impresos con “ 20 mg” y tapas de color azul opaco, impresas con “ 9544”.
DULOXETINE BOEHRINGER INGELHEIM 40 mg está disponible en blisters en envases de 28, 56, 98,140 y 196 (2 x 98) cápsulas DULOXETINE BOEHRINGER INGELHEIM 20 mg está disponible en blisters en envases de 28 y 56 cápsulas.
Puede que no estén comercializadas todas las presentaciones en todos los países.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización:
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania Responsable de la fabricación:
Lilly S. A., Avda. de la Industria, 30.
28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105 0 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma
89
Tel: +353 1 295 9620 Ísland Vistor hf.
Tel: +354 535 7000 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 535 51 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO DULOXETINE BOEHRINGER INGELHEIM 30 mg cápsulas duras gastrorresistentes DULOXETINE BOEHRINGER INGELHEIM 60 mg cápsulas duras gastrorresistentes Duloxetina (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es DULOXETINE BOEHRINGER INGELHEIM y para qué se utiliza 2.
Antes de tomar DULOXETINE BOEHRINGER INGELHEIM 3.
Cómo tomar DULOXETINE BOEHRINGER INGELHEIM 4.
Posibles efectos adversos 5.
Conservación de DULOXETINE BOEHRINGER INGELHEIM 6.
Información adicional
1.
QUÉ ES DULOXETINE BOEHRINGER INGELHEIM Y PARA QUÉ SE UTILIZA
DULOXETINE BOEHRINGER INGELHEIM aumenta los niveles de serotonina y norepinefrina en el sistema nervioso
DULOXETINE BOEHRINGER INGELHEIM se usa para tratar una enfermedad llamada dolor neuropático diabético en adultos.
El dolor neuropático es una enfernedad en la que el dolor se describe comunmente como quemazón, dolor cortante, escozor, dolor punzante o como un calambre eléctrico.
Puede haber una pérdida de sensibilidad en el área afectada, o pueden causar dolor ciertas sensaciones como tocar, calor, frío presión.
En muchos pacientes con dolor neuropático diabético el efecto de DULOXETINE BOEHRINGER INGELHEIM puede ser apreciable en la primera semana de tratamiento.
2.
ANTES DE TOMAR DULOXETINE BOEHRINGER INGELHEIM
No tome DULOXETINE BOEHRINGER INGELHEIM:
- si es alérgico (hipersensible) a la duloxetina o a cualquiera de los demás componentes inactivos
de DULOXETINE BOEHRINGER INGELHEIM.
- si está tomando o ha tomado durante los últimos 14 días, cualquier otro medicamento de los
conocidos como inhibidores de la monoaminoxidasa (IMAO) (ver sección “ Uso de otros medicamentos”)
- si tiene insuficiencia hepática.
- si tiene insuficiencia renal grave.
- si está tomando fluvoxamina, que se utiliza normalmente para tratar la depresión, ciprofloxacino
o enoxacino, que se utilizan en el tratamiento de algunas infecciones.
- si padece tensión arterial alta no controlada.
DULOXETINE BOEHRINGER INGELHEIM puede no ser adecuado para usted por las siguientes razones.
Si cualquiera de ellas le afecta, hable con su médico antes de tomar el medicamento:
- Si está tomando medicamentos para tratar la depresión.
- si está tomando un tratamiento a base de plantas que contenga hipérico o hierba de San Juan
(Hypericum perforatum).
- si tiene alguna enfermedad de riñón
- si ha sufrido convulsiones (ataques epilépticos).
- si padece o ha padecido anteriormente manía o trastorno bipolar.
- si tiene problemas oculares como algunos tipos de glaucoma (aumento de la presión ocular)
- si padece problemas hemorrágicos (tendencia a desarrollar moratones)
- si tiene el riesgo de tener niveles bajos de sodio
- si tiene la tensión arterial alta.
- si está en tratamiento con otros medicamentos que puedan producir daños en el hígado.
- si está tomando otros medicamentos que contengan duloxetina.
- si tiene intolerancia a algunos azúcares (ver a continuación).
- si está considerando interrumpir el tratamiento con DULOXETINE BOEHRINGER
INGELHEIM (ver sección 3).
DULOXETINE BOEHRINGER INGELHEIM puede provocar una sensación de inquietud o incapacidad para permanecer sentado o estar quieto.
Si esto le sucede debe comunicárselo a su médico.
Pensamientos de suicidio y empeoramiento de su depresión o trastorno de ansiedad.
Si se encuentra deprimido y/ o padece trastornos de ansiedad, puede en ocasiones tener pensamientos de autolesión o de suicidio.
Estos pensamientos pueden verse incrementados al principio del tratamiento con antidepresivos, puesto que todos estos medicamentos tardan un tiempo en ejercer su efecto, normalmente unas dos semanas pero a veces más tiempo.
Es más probable que tenga pensamientos de este tipo:
- Si ha tenido previamente pensamientos de autolesión o suicidio.
- Si es un adulto joven. Existe información procedente de los ensayos clínicos, que ha mostrado
un riesgo aumentado de comportamientos suicidas en adultos menores de 25 años que padecen un trastorno psiquiátrico y que están siendo tratados con antidepresivos.
Contacte con su médico o dirijase directamente al hospital en el momento que tenga cualquier pensamientos de autolesión o de suicidio.
Puede pedirles que le digan si notan que su depresión o ansiedad está empeorando, o si están preocupados por cambios en su comportamiento.
Uso en niños y adolescentes menores de 18 años DULOXETINE BOEHRINGER INGELHEIM no debe usarse en niños y adolescentes menores de 18 años.
Además, debe saber que los pacientes menores de 18 años, cuando toman esta clase de medicamentos, tienen un riesgo incrementado de aparición de efectos secundarios tales como intento de suicidio, pensamientos suicidas y hostilidad (predominantemente agresión, comportamiento oposicionista e ira).
Además, en este grupo de edad, todavía no se han demostrado los efectos de seguridad a largo plazo de DULOXETINE BOEHRINGER INGELHEIM relacionados con el crecimiento, maduración y desarrollo cognitivo y del comportamiento.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta.
El componente principal de DULOXETINE BOEHRINGER INGELHEIM, duloxetina, se utiliza en otros medicamentos para otros tratamientos (depresión e incontinencia urinaria).
Se debe evitar utilizar más de uno de estos medicamentos al mismo tiempo.
Compruebe con su médico si está ya utilizando otros medicamentos que contengan duloxetina.
92 Su médico decidirá si usted puede tomar DULOXETINE BOEHRINGER INGELHEIM con otros medicamentos.
No comience ni deje de utilizar ningún medicamento, incluidos los adquiridos sin receta médica y plantas medicinales, sin antes consultarlo con su médico.
Inhibidores de la monoaminoxidasa (IMAO): no debe tomar DULOXETINE BOEHRINGER INGELHEIM con un IMAO o dentro de los 14 días tras la interrupción del tratamiento con un IMAO.
Utilizar un IMAO junto con muchos medicamentos de prescripción médica, incluido DULOXETINE BOEHRINGER INGELHEIM, puede provocar efectos adversos graves incluso poner en peligro su vida.
Debe esperar al menos 14 días tras la interrupción de un tratamiento con un IMAO antes de tomar DULOXETINE BOEHRINGER INGELHEIM.
De igual modo, debe esperar al menos 5 días después de dejar el tratamiento con DULOXETINE BOEHRINGER INGELHEIM antes de comenzar el tratamiento con un IMAO.
Medicamentos que pueden causar somnolencia: informe a su médico si está utilizando cualquier medicamento que le cause somnolencia.
Estos incluyen los medicamentos recetados por su médico como benzodiazepinas, analgésicos potentes, antipsicóticos, fenobarbital y antihistamínicos.
Síndrome serotoninérgico: debe informar a su médico si está tomando alguno de los medicamentos que actúan de modo similar a la duloxetina.
Algunos ejemplos de estos medicamentos incluyen: triptanos, tramadol, triptófano, ciertos antidepresivos: inhibidores selectivos de la recaptación de serotonina (ISRS como paroxetina y fluoxetina), tricíclicos (como clomipramina, amitriptilina) y venlafaxina.
Estos medicamentos incrementan el riesgo de efectos adversos; si observa cualquier síntoma poco común cuando toma alguno de estos medicamentos conjuntamente con DULOXETINE BOEHRINGER INGELHEIM, debe comunicárselo a su médico.
Anticoagulantes orales:
Dígale a su doctor si está usando anticoagulantes orales (medicamentos que diluyen la sangre).
Estos medicamentos pueden incrementar el riesgo de sangrado.
Toma de DULOXETINE BOEHRINGER INGELHEIM con los alimentos y bebidas DULOXETINE BOEHRINGER INGELHEIM se puede tomar con o sin comida.
Debe tener precaución si toma alcohol cuando esté en tratamiento con DULOXETINE BOEHRINGER INGELHEIM.
Embarazo y lactancia Informe a su médico si se queda embarazada o si está intentando quedarse embarazada mientras esté en tratamiento con DULOXETINE BOEHRINGER INGELHEIM.
Únicamente debe utilizar DULOXETINE BOEHRINGER INGELHEIM después de valorar con su médico los beneficios potenciales y cualquier riesgo potencial para su feto.
Pida consejo a su médico o farmacéutico si está dando el pecho.
No se recomienda el uso de DULOXETINE BOEHRINGER INGELHEIM durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Durante el tratamiento con DULOXETINE BOEHRINGER INGELHEIM puede que se sienta somnoliento o mareado.
No conduzca ni maneje herramientas o máquinas hasta que sepa cómo le afecta el tratamiento con DULOXETINE BOEHRINGER INGELHEIM.
DULOXETINE BOEHRINGER INGELHEIM contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR DULOXETINE BOEHRINGER INGELHEIM
93 Siga exactamente las instrucciones de de administración de DULOXETINE BOEHRINGER INGELHEIM indicadas por su médico Consulte con su médico o farmacéutico si tiene dudas.
La dosis habitual de DULOXETINE BOEHRINGER INGELHEIM es de 60 mg una vez al día, pero su médico le prescribirá la dosis que sea adecuada para usted.
DULOXETINE BOEHRINGER INGELHEIM se debe tomar por vía oral, es decir, por la boca.
Debe tragar la cápsula entera con agua u otra bebida no alcohólica
Para no olvidar la toma de DULOXETINE BOEHRINGER INGELHEIM, puede serle útil tomarlo a las mismas horas todos los días.
Comente con su médico durante cuánto tiempo debe tomar DULOXETINE BOEHRINGER INGELHEIM.
Si tiene cualquier otra duda sobre el uso de este medicamente, pregunte a su médico o farmacéutico.
Llame a su médico o farmacéutico inmediatamente si toma más cantidad de DULOXETINE BOEHRINGER INGELHEIM de la prescrita por su médico.
No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como se acuerde.
De todas formas, si es la hora de la siguiente dosis, salte la dosis olvidada y tome una dosis única como lo hace normalmente.
No tome más cantidad de DULOXETINE BOEHRINGER INGELHEIM de la prescrita para usted en un día.
No deje de tomar sus cápsulas sin el consejo de su médico aunque se encuentre mejor.
Si su médico piensa que usted no necesita seguir tomando DULOXETINE BOEHRINGER INGELHEIM, le indicará que reduzca su dosis durante 2 semanas.
Algunos pacientes, que dejan repentinamente el tratamiento con DULOXETINE BOEHRINGER INGELHEIM después de más de una semana de tratamiento sienten mareos, sensación de hormigueo como cosquilleo, alteraciones del sueño (sueños intensos, pesadillas, incapacidad para dormir), sensación de inquietud o agitación, sensación de ansiedad, sensación de náuseas o vómitos, temblor, dolores de cabeza, sensación de irritabilidad, diarrea y sudoración excesiva o vértigo.
Sin embargo, si usted tiene síntomas que sean molestos pida consejo a su médico.
Si tiene cualquier otra duda sobre el uso del producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, DULOXETINE BOEHRINGER INGELHEIM puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos normalmente son de leves a moderados y desaparecen, con frecuencia, en un periodo corto de tiempo.
Efectos adversos más frecuentes (que pueden afectar a más de 1 de cada 10 pacientes tratados) Malestar (náuseas), dolor de cabeza, sequedad de boca y somnolencia.
94 • Mareos, temblores o sensación de adormecimiento, incluyendo adormecimiento u hormigueo en la piel. • Diarrea, estreñimiento, vómitos, ardor de estómago, gases, dolor de estómago. • Acúfenos (percepción de sonidos en el oido cuando no hay sonido en el exterior). • Visión borrosa. • Sentir palpitaciones en el pecho, sofocos, aumento de la sudoración, sudores nocturnos. • Dificultad para conseguir una erección, disminución del deseo sexual. • Erupción (picor) • Dolor muscular, tensión o espasmo muscular. • Aumento de bostezos. • Falta de apetito, pérdida de peso.
Efectos adversos poco frecuentes (que pueden afectar a entre 1 y 10 de cada 1.000 pacientes tratados) • Inflamación de la garganta. • Sensación de desorientación, somnolencia, falta de motivación. • Que los alimentos sepan de manera diferente a la habitual, alteraciones de la atención, rigidez, espasmos y movimientos involuntarios de los músculos, tirones, ateración en la forma de caminar. • Sueño de baja calidad. • Eructos, indigestión, gastroenteritis. • Vértigo y dolor de oído. • Inflamación del hígado que puede causar dolor abdominal. • Dilatación de las pupilas (el punto negro del centro del ojo), alteraciones de la vista. • Latidos rápidos o irregulares del corazón. • Problemas sexuales, incluyendo cambios en la eyaculación, orgasmos. • Períodos menstruales anormales incluyendo períodos prolongados o cuantiosos. • Reacciones alérgicas, aumento de la tendencia a tener hematomas, ampollas o sensibilidad a la luz del sol. • Aumento de la tensión arterial, sensación de frío en los dedos de las manos y/ o pies, mareos (especialmente al levantarse muy rápido), sudores fríos, tiritona o desmayos. • Aumento del nivel de azúcar en sangre. • Necesidad de orinar más cantidad de lo normal, necesidad de orinar por la noche, dificultad o incapacidad para orinar, o disminución del flujo de orina. • Rechinar de dientes, sensación de frío/ calor, sed, espasmos de la garganta, sangrados de nariz. • Aumento de peso.
Efectos adversos raros (que pueden afectar a entre 1 y 10 de cada 10.000 pacientes tratados) • Disminución de la actividad de la glándula tiroides • Deshidratación. • Manía (un trastorno cuyos síntomas son hiperactividad, pensamiento acelerado y una menor necesidad de dormir), agresividad e ira. • Mal aliento. • Aumento de la presión en el ojo. • Síntomas menopáusicos. • Contracciones del músculo de la mandíbula. • Aumento del nivel de colesterol en la sangre, bajos niveles de sodio en sangre (los síntomas son sensación de mareo y malestar con debilidad muscular o confusión), síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Otros posibles efectos adversos • Tener alucinaciones, pensamientos o comportamiento suicida. • Inquietud interior o incapacidad para permanecer sentado o estar quieto, “ síndrome serotoninérgico” (una reacción rara que puede causar sensación de intensa felicidad,
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DULOXETINE BOEHRINGER INGELHEIM
Mantener fuera del alcance y de la vista de los niños
No utilice DULOXETINE BOEHRINGER INGELHEIM después de la fecha de caducidad que aparece en el envase.
DULOXETINE BOEHRINGER INGELHEIM se debe conservar en su envase original.
No conservar las cápsulas por encima de 30 ºC.
7.
INFORMACIÓN ADICIONAL
El principio activo es duloxetina.
Cada cápsula contiene 30 o 60 mg de duloxetina (como hidrocloruro).
Los demás componentes son:
Contenido de la cápsula: hipromelosa, succinato acetato de hipromelosa, sacarosa, esferas de azúcar, talco, dióxido de titanio (E171) y citrato de trietilo.
Cuerpo de la cápsula: gelatina, laurilsulfato de sodio, dióxido de titanio (E171), índigo carmín (E132), óxido de hierro amarillo (E172) (sólo 60 mg) y tinta verde comestible (30 mg) o tinta blanca comestible (60 mg).
Tinta verde comestible: óxido de hierro negro sintético (E172), óxido de hierro amarillo sintético (E172), propilenglicol, Shellac.
Tinta blanca comestible: dióxido de titanio (E171), propilenglicol, Shellac y povidona.
Aspecto del producto y contenido del envase DULOXETINE BOEHRINGER INGELHEIM son cápsulas duras gastrorresistentes.
Cada cápsula de DULOXETINE BOEHRINGER INGELHEIM contiene pelets del principio activo con una cubierta para protegerlos del ácido del estómago.
DULOXETINE BOEHRINGER INGELHEIM está disponible en dos dosis 30 y 60 mg.
Las cápsulas de 30 mg tienen cuerpos blanco opacos impresos con “ 30 mg” y tapas de color azul opaco, impresas con el código “ 9543”.
Las cápsulas de 60 mg tienen cuerpos verde opaco impresos con“ 60 mg” y tapas azul opaco impresas con el código “ 9542”.
DULOXETINE BOEHRINGER INGELHEIM 30 mg está disponible en envases de 7, 28 y 98 cápsulas.
DULOXETINE BOEHRINGER INGELHEIM 60 mg está disponible en envases de 28, y 98 cápsulas.
96 Puede que no estén comercializadas todas las presentaciones en todos los países.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización:
Boehringer Ingelheim International GmgH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania Responsable de la fabricación:
Lilly S. A., Avda. de la Industria, 30.
28108 Alcobendas, Madrid, España.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б .В. - България тел. +359 2 491 41 40 Č eská republika Boehringer Ingelheim spol. s r. o.
Tel.: +42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: +37 2 60 80 940 Ελλάδα Boehringer Ingelheim Ellas A. E.
Τηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A..
Tel: +34 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 96 20 Ísland Vistor hf.
Tel: +354 535 7000 Italia Boehringer Ingelhiem Italia S. p. A.
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Este prospecto ha sido aprobado en
97
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
98
European Medicines Agency
Londres, 30.05.08 Ref. doc.:
EMEA/ 331174/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de DUOCOVER
Denominación Común Internacional (DCI): clopidogrel/ ácido acetilsalicílico
El 23.05.08, Bristol Myers Squibb Pharma EEIG notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de DuoCover para el tratamiento de episodios aterotrombóticos.
DuoCover es un medicamento que contiene dos principios activos, clopidogrel y ácido acetilsalicílico, en un único comprimido.
Iba a comercializarse en forma de comprimidos que contuvieran 75 mg de clopidogrel + 75 mg de ácido acetilsalicílico, y comprimidos que contuvieran 75 mg de clopidogrel + 100 mg de ácido acetilsalicílico.
¿A qué uso estaba destinado DuoCover?
DuoCover debía ser utilizado en pacientes adultos que ya estuvieran tomando clopidogrel y ácido acetilsalicílico en comprimidos separados.
Estaba previsto administrarlo para prevenir episodios aterotrombóticos (problemas causados por coágulos sanguíneos y el endurecimiento de las arterias) en pacientes con una enfermedad conocida como “ síndrome coronario agudo”.
Esto incluía a pacientes que habían sufrido un infarto de miocardio agudo (ataque al corazón) con elevación del segmento ST (una lectura anormal en el electrocardiograma o ECG) cuando el médico consideró que podrían obtener un beneficio del tratamiento.
También iba a utilizarse con pacientes que no presentaban esta lectura anormal en ECG, con angina inestable (un tipo de dolor muy fuerte en el pecho) o que hubieran sufrido un infarto de miocardio sin ondas Q (un tipo de ataque al corazón) y que tenían un stent inserto (un tubo corto situado en una arteria para impedir que se cierre).
¿Cómo está previsto que actúe DuoCover?
Los principios activos de DuoCover, clopidogrel y ácido acetilsalicílico, se combinan en un comprimido único para reducir el número de comprimidos que los pacientes toman diariamente.
Con ello, se esperaba facilitar el cumplimiento del tratamiento por parte de los pacientes.
El ácido acetilsalicílico es un medicamento muy conocido, denominado comúnmente aspirina, que se viene usado desde hace tiempo como agente diluyente de la sangre.
Clopidogrel es un inhibidor de la agregación de plaquetas.
Esto significa que ayuda a prevenir la formación de coágulos de sangre.
Cuando la sangre se coagula, es porque unas células especiales de la sangre, las plaquetas, se pegan (se agregan) unas a otras.
Clopidogrel impide que las plaquetas sigan agregándose al bloquear una sustancia denominada ADP, impidiendo que se una a un receptor especial en su superficie.
Con ello se reduce el riesgo de que se formen coágulos de sangre y se ayuda a prevenir un nuevo ataque cardíaco o un infarto cerebral.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Clopidogrel en monoterapia ha sido aprobado por la UE con los nombres de Iscover y Plavix, para la prevención de los episodios aterotrombóticos, en combinación con ácido acetilsalicílico, en pacientes con síndrome coronario agudo.
Para apoyar la solicitud de DuoCover la empresa llevó a cabo estudios de “ bioequivalencia” con el fin de determinar si el comprimido combinado era absorbido en el
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. organismo de la misma forma que los dos medicamentos administrados por separado.
Los estudios de Iscover y Plavix combinada con ácido acetisalicílico en comprimidos diferentes han servido para apoyar el uso de DuoCover en la misma indicación.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 206 cuando fue retirada.
El CHMP había presentado a la empresa una lista de preguntas, a las ésta no había respondido aún.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que esta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180).
Emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización de comercialización.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a las listas de preguntas del CHMP en el momento de la retirada, el CHMP tenía algunas reservas, pero consideraba que la empresa hubiera podido despejarlas y que, provisionalmente, DuoCover podía haberse aprobado para la prevención de los episodios aterotrombóticos.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP tenía reservas porque los estudios de bioequivalencia realizados no siguieron los métodos recomendados y no proporcionaron pruebas suficientes de que el comprimido combinado fuera absorbido en el organismo de la misma forma que cada uno de los dos medicamentos por separado.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que la empresa no había dado cumplida respuesta a sus reservas, y que no habían quedado suficientemente demostrados los beneficios de DuoCover comprimido combinado frente a los dos medicamentos administrados por separado.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan DuoCover?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos con DuoCover, o para los pacientes actualmente incluidos en ensayos clínicos con clopidogrel y ácido acetilsalicílico por separado.
Si participa usted en un ensayo clínico o programa de uso compasivo y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
¿En qué situación queda Iscover/ Plavix con ácido acetilsalicílico para el tratamiento de los episodios aterotrombóticos?
La retirada no tiene consecuencias sobre la utilización de Tygacil en las indicaciones autorizadas, cuya relación riesgo/ beneficio permanece invariable.
2/ 2
European Medicines Agency
Londres, 30.05.08 Ref. doc.:
EMEA/ 330941/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de DUOPLAVIN
Denominación Común Internacional (DCI): clopidogrel/ ácido acetilsalicílico
El 23.05.08, Sanofi Pharma Bristol-Myers Squibb notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de DuoPlavin para el tratamiento de episodios aterotrombóticos.
¿Qué es DuoPlavin?
DuoPlavin es un medicamento que contiene dos principios activos, clopidogrel y ácido acetilsalicílico, en un único comprimido.
Iba a comercializarse en forma de comprimidos que contuvieran 75 mg de clopidogrel + 75 mg de ácido acetilsalicílico, y comprimidos que contuvieran 75 mg de clopidogrel + 100 mg de ácido acetilsalicílico.
¿A qué uso estaba destinado DuoPlavin?
DuoPlavin debía ser utilizado en pacientes adultos que ya estuvieran tomando clopidogrel y ácido acetilsalicílico en comprimidos separados.
Estaba previsto administrarlo para prevenir episodios aterotrombóticos (problemas causados por coágulos sanguíneos y el endurecimiento de las arterias) en pacientes con una enfermedad conocida como “ síndrome coronario agudo”.
Esto incluía a pacientes que estaban sufriendo un infarto de miocardio agudo (ataque al corazón) con elevación del segmento ST (una lectura anormal en el electrocardiograma o ECG) cuando el médico consideró que podrían obtener un beneficio del tratamiento.
También iba a utilizarse con pacientes que no presentaban esta lectura anormal en ECG, con angina inestable (un tipo de dolor muy fuerte en el pecho) o que hubieran sufrido un infarto de miocardio sin ondas Q (un tipo de ataque al corazón) y que tenían un stent inserto (un tubo corto situado en una arteria para impedir que se cierre).
¿Cómo está previsto que actúe DuoPlavin?
Los principios activos de DuoPlavin, clopidogrel y ácido acetilsalicílico, se combinan en un comprimido único para reducir el número de comprimidos que los pacientes toman diariamente.
Con ello, se esperaba facilitar el cumplimiento del tratamiento por parte de los pacientes.
El ácido acetilsalicílico es un medicamento muy conocido, denominado comúnmente aspirina, que se viene usado desde hace tiempo como diluyente de la sangre.
Clopidogrel es un inhibidor de la agregación de plaquetas.
Esto significa que ayuda a prevenir la formación de coágulos de sangre.
Cuando la sangre se coagula, es porque unas células especiales de la sangre, las plaquetas, se pegan (se agregan) unas a otras.
Clopidogrel impide que las plaquetas sigan agregándose al bloquear una sustancia denominada ADP, impidiendo que se una a un receptor especial en su superficie.
Con ello se reduce el riesgo de que se formen coágulos de sangre y se ayuda a prevenir un nuevo ataque cardíaco o un infarto cerebral.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Clopidogrel en monoterapia ha sido aprobado por la UE con los nombres de Iscover y Plavix, para la prevención de los episodios aterotrombóticos, en combinación con ácido acetilsalicílico, en pacientes con síndrome coronario agudo.
Para apoyar la solicitud de DuoPlavin la empresa llevó a cabo estudios de “ bioequivalencia” con el fin de determinar si el comprimido combinado era absorbido en el
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. organismo de la misma forma que los dos medicamentos administrados por separado.
Los estudios de Iscover y Plavix combinada con ácido acetisalicílico en comprimidos diferentes han servido para apoyar el uso de DuoPlavin en la misma indicación.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 206 cuando fue retirada.
El CHMP había presentado a la empresa una lista de preguntas, a las que ésta no había respondido aún.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que esta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180).
Emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización de comercialización.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP en el momento de la retirada, el CHMP tenía algunas reservas, pero consideraba que la empresa hubiera podido despejarlas y que, provisionalmente, Duoplavin podía haberse aprobado para la prevención de los episodios aterotrombóticos.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP tenía ciertas reservas porque los estudios de bioequivalencia realizados no siguieron los métodos recomendados y no proporcionaron pruebas suficientes de que el comprimido combinado fuera absorbido en el organismo de la misma forma que cada uno de los dos medicamentos por separado.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que la empresa no había dado cumplida respuesta a sus reservas, y que no habían quedado suficientemente demostrados los beneficios de DuoPlavin comprimido combinado frente a los dos medicamentos administrados por separado.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan DuoPlavin?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos con DuoPlavin, o para los pacientes actualmente incluidos en ensayos clínicos con clopidogrel y ácido acetilsalicílico por separado.
Si participa usted en un ensayo clínico o programa de uso compasivo y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
¿En qué situación queda Iscover/ Plavix con ácido acetilsalicílico para el tratamiento de los episodios aterotrombóticos?
La retirada no tiene consecuencias sobre la utilización de Tygacil en las indicaciones autorizadas, cuya relación riesgo/ beneficio permanece invariable.
2/ 2
The European Medicines Agency Pre-authorisation Evaluation of Medicines for Human Use
EMEA/ H/ C/ 665
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DUOTRAV
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es DuoTrav?
DuoTrav es un colirio en solución transparente.
DuoTrav contiene dos principios activos: travoprost (40 microgramos/ ml) y timolol (5 mg/ ml).
¿Para qué se utiliza DuoTrav?
Se emplea en pacientes que presentan glaucoma de ángulo abierto (una enfermedad en que la presión ocular aumenta debido a que el ojo no drena suficiente líquido) y en pacientes con hipertensión ocular (la presión en el ojo es superior a la normal).
DuoTrav contiene una asociación de medicamentos, un betabloqueante (timolol) y un análogo de la prostaglandina (travoprost), y se utiliza en pacientes que no responden adecuadamente al colirio que contiene sólo betabloqueantes o análogos de la prostaglandina.
DuoTrav únicamente podrá dispensarse con receta médica.
¿Cómo se administra DuoTrav?
La dosis es una gota de DuoTrav en el(los) ojo(s) afectado(s) una vez al día, por la mañana o por la noche.
El producto debe administrarse a la misma hora cada día.
Se recomienda no administrar DuoTrav a menores de 18 años de edad.
¿Cómo actúa DuoTrav?
El aumento de la PIO produce daños en la retina (la membrana sensible a la luz situada en la parte posterior del ojo) y en el nervio óptico que envía señales del ojo al cerebro.
Esto puede dar lugar a una pérdida grave de visión e incluso a ceguera.
Al disminuir la PIO, DuoTrav reduce el riesgo de lesiones.
DuoTrav contiene dos principios activos: travoprost y timolol.
Estos dos fármacos disminuyen la presión ocular mediante diferentes mecanismos.
Travoprost es un análogo de la prostaglandina que actúa aumentando el flujo de salida del líquido del ojo.
Travoprost por sí solo ya ha sido aprobado en la Unión Europea bajo el nombre de TRAVATAN.
Timolol es un betabloqueante que actúa reduciendo la producción de líquido en el ojo.
Timolol se ha utilizado para tratar el glaucoma desde los años 70.
El efecto combinado permite lograr una mayor disminución de la PIO que cualquiera de los dos medicamentos por separado.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre DuoTrav?
Se realizaron cinco estudios clínicos en 1.499 pacientes con aumento de la PIO debido a glaucoma de ángulo abierto o hipertensión ocular.
En los estudios participaron pacientes de 18 a 91 años de edad (casi la mitad eran pacientes ancianos), y la duración fue de entre 6 semanas y 12 meses.
DuoTrav se estudió a diferentes intervalos de dosis (mañana o noche), en comparación con cualquiera de los componentes por sí solos y con los componentes administrados en forma de colirios independientes.
En el estudio de 12 meses se comparó el producto con un colirio que contenía una asociación de latanoprost (un análogo de la prostaglandina) y timolol.
La medida principal de efectividad fue la PIO media en diferentes puntos temporales (la PIO se mide en mm Hg; en un paciente con glaucoma, el valor es generalmente superior a 21 mm Hg).
¿Qué beneficios ha demostrado DuoTrav durante dichos estudios?
DuoTrav disminuyó la PIO en todos los estudios: la reducción media fue de aproximadamente 8– 10 mm Hg, la PIO fue un tercio más baja de lo que era antes del tratamiento.
DuoTrav fue más eficaz para reducir la PIO que timolol o TRAVATAN por sí solos.
Fue igual de eficaz que los dos medicamentos administrados en forma de colirios independientes, e igual de eficaz que el colirio que contiene tanto latanoprost como timolol.
¿Cuáles son los efectos secundarios de DuoTrav?
El efecto secundario más frecuente (presente en un 15% de los pacientes en estudios clínicos) es la hiperemia ocular (aumento del aporte de sangre al ojo, lo que provoca irritación ocular y enrojecimiento del ojo).
La lista completa de efectos secundarios comunicados sobre DuoTrav puede consultarse en el prospecto.
DuoTrav no debe utilizarse en pacientes con asma o enfermedad pulmonar grave, ni en personas con ciertas afecciones cardíacas.
La lista completa de restricciones puede consultarse en el prospecto.
DuoTrav contiene cloruro de benzalconio que puede decolorar las lentes de contacto blandas.
Por lo tanto, las personas que utilicen este tipo de lentes de contacto deben tomar precauciones.
DuoTrav puede hacer que el iris del ojo cambie de color (más oscuro) y que las pestañas aumenten de grosor, se oscurezcan o se alarguen.
¿En qué se basa la aprobación de comercialización de DuoTrav?
DuoTrav es una asociación a dosis fijas de travoprost y timolol que puede mejorar el cumplimiento en el control de la PIO.
Su eficacia es superior a cualquiera de los componentes por sí solos, y equivalente a los componentes utilizados juntos pero en forma de colirios independientes.
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de DuoTrav son mayores que sus riesgos en el tratamiento del glaucoma de ángulo abierto o la hipertensión ocular en pacientes que no responden adecuadamente a betabloqueantes tópicos o análogos de la prostaglandina, y recomendó conceder su autorización de comercialización.
Más información sobre DuoTrav:
La Comisión Europea concedió una autorización de comercialización de DuoTrav válida para toda la Unión Europea a Alcon Laboratories (Reino Unido) Limited el 24 de abril del 2006.
La versión completa del EPAR de DuoTrav puede consultarse aquí.
03-2006
2/ 2 ©EMEA 2006
Número de la UE
Nombre de fantasía
Dosis
Forma Farmacéutica
Vía de administración
Acondicionado
Contenido (concentración)
Presentación
EU/ 1/ 06/ 338/ 001
DuoTrav
40 µg/ ml + 5 mg/ ml
Colirio en solución
Vía oftálmica
Frasco (polipropileno)
2,5 ml (40 µg/ ml + 5 mg/ ml)
1 frasco
EU/ 1/ 06/ 338/ 002
DuoTrav
40 µg/ ml + 5 mg/ ml
Vía oftálmica
Frasco (polipropileno)
2,5 ml (40 µg/ ml + 5 mg/ ml)
3 frascos
EU/ 1/ 06/ 338/ 003
DuoTrav
40 µg/ ml + 5 mg/ ml
Vía oftálmica
Frasco (polipropileno)
2,5 ml (40 µg/ ml + 5 mg/ ml)
6 frascos
©EMEA 2006
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
DuoTrav 40 microgramos/ ml + 5 mg/ ml colirio en solución
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución contiene 40 microgramos de travoprost y 5 mg de timolol (como maleato de timolol)
Excipientes: cloruro de benzalconio 0,15 mg, aceite de ricino hidrogenado y polioxietilenado 40 (HCO-40) 5 mg (ver sección 4.4)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Colirio en solución (colirio) Solución incolora y transparente
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Reducción de la presión intraocular (PIO) en pacientes con glaucoma de ángulo abierto o hipertensión ocular que responden de forma insuficiente a los betabloqueantes o análogos de prostaglandinas oftálmicos (ver sección 5.1).
4.2 Posología y forma de administración
Uso en adultos, incluidos ancianos La dosis es de una gota de DuoTrav una vez al día en el saco conjuntival del ojo(s) afectado(s) por la mañana o por la noche.
Debe administrarse cada día a la misma hora.
Después de la administración es recomendable ocluir el conducto nasolagrimal o cerrar suavemente los ojos.
De este modo puede reducirse la absorción sistémica de los medicamentos administrados por vía oftálmica y conseguir una disminución de las reacciones adversas sistémicas.
Si se emplea más de un fármaco por vía oftálmica, las aplicaciones deben espaciarse al menos 5 minutos (ver sección 4.5).
Si se olvida una dosis, debe continuarse el tratamiento con la siguiente dosis, tal como estaba planificado.
La dosis no debe sobrepasar de una gota diaria en el ojo(s) afectado(s).
Cuando DuoTrav vaya a sustituir a otro fármaco antiglaucomatoso oftálmico, se debe interrumpir la administración de ese otro fármaco e iniciar la administración de DuoTrav al día siguiente.
Pacientes pediátricos No se ha establecido la eficacia y seguridad de DuoTrav en pacientes menores de 18 años y por ello no se recomienda su utilización en estos pacientes hasta que se disponga de información adicional.
Uso en insuficiencia hepática y renal No se han realizado estudios con DuoTrav ni con timolol 5 mg/ ml colirio en pacientes con insuficiencia hepática o renal.
2 Travoprost se ha estudiado en pacientes con insuficiencia hepática de leve a grave y en pacientes con insuficiencia renal de leve a grave (aclaramiento de creatinina de tan sólo 14 ml/ min).
No fue necesario un ajuste de la dosis en estos pacientes.
Vía oftálmica.
El paciente debe retirar el envoltorio protector inmediatamente antes de la primera utilización.
Para evitar una posible contaminación de la punta del cuentagotas y de la solución, debe tenerse la precaución de no tocar los párpados, áreas circundantes ni otras superficies con la punta del frasco.
4.3 Contraindicaciones
Hipersensibilidad a travoprost, timolol o a alguno de los excipientes.
Asma bronquial, historial de asma bronquial o enfermedad pulmonar obstructiva crónica grave.
Bradicardia sinusal, bloqueo auriculoventricular de segundo o tercer grado, insuficiencia cardiaca evidente o shock cardiogénico.
Rinitis alérgica grave e hiperreactividad bronquial; distrofias corneales; hipersensibilidad a otros betabloqueantes.
4.4 Advertencias y precauciones especiales de empleo
Efectos sistémicos Al igual que otros agentes oftálmicos de aplicación tópica, travoprost y timolol se absorben sistémicamente.
Debido al componente beta adrenérgico, timolol, se pueden producir el mismo tipo de reacciones adversas cardiovasculares y pulmonares que se observan con los agentes betabloqueantes adrenérgicos sistémicos.
La insuficiencia cardiaca debe controlarse adecuadamente antes de iniciar el tratamiento con timolol.
En los pacientes con historial de enfermedad cardiaca grave se deben vigilar los signos de insuficiencia cardiaca y controlar la frecuencia del pulso.
Después de la administración de maleato de timolol, se han notificado reacciones respiratorias y reacciones cardiacas, incluyendo muerte debida a broncoespasmo en pacientes con asma y, rara vez, muerte relacionada con insuficiencia cardiaca.
Los agentes betabloqueantes adrenérgicos deben administrarse con precaución en pacientes propensos a hipoglucemia espontánea o en pacientes diabéticos (especialmente aquellos con diabetes lábil) ya que los agentes betabloqueantes adrenérgicos pueden enmascarar los signos y síntomas de hipoglucemia aguda.
Pueden enmascarar también los signos de hipertiroidismo y causar el empeoramiento de la angina Prinzmetal, trastornos circulatorios centrales y periféricos graves e hipotensión.
Las prostaglandinas y los análogos a las prostaglandinas son compuestos biológicamente activos que pueden absorberse a través de la piel.
Las mujeres embarazadas o que estén tratando de quedarse embarazadas deben tomar las precauciones adecuadas para evitar el contacto directo con el contenido del frasco.
En el caso improbable de contacto con una cantidad importante del contenido del frasco, límpiese de inmediato y minuciosamente la zona expuesta.
Reacciones anafilácticas Mientras siguen un tratamiento con betabloqueantes adrenérgicos, los pacientes con historial de atopia o reacción anafiláctica grave a diversos alergenos, pueden no responder a la dosis habitual de adrenalina que se emplea para tratar las reacciones anafilácticas.
Tratamiento concomitante Timolol puede interaccionar con otros medicamentos (ver sección 4.5).
Cuando DuoTrav se administra a pacientes que ya están recibiendo un fármaco betabloqueante oral, puede potenciarse el efecto sobre la presión intraocular o los conocidos efectos sistémicos de bloqueo de los receptores beta.
No se recomienda la administración local de dos betabloqueantes adrenérgicos ni de dos prostaglandinas.
3 Efectos oculares Travoprost puede modificar gradualmente el color del ojo al aumentar el número de melanosomas (gránulos de pigmento) de los melanocitos.
Antes de instaurar el tratamiento debe informarse a los pacientes de la posibilidad de un cambio permanente en el color de los ojos.
El tratamiento unilateral puede dar lugar a una heterocromía permanente.
Actualmente se desconocen los efectos a largo plazo sobre los melanocitos y sus consecuencias.
El cambio de color del iris se produce lentamente y puede no ser apreciable durante meses o años.
Esta alteración en el color del ojo se ha observado predominantemente en pacientes con iris de coloración mixta, es decir, marrón azulada, marrón grisácea, marrón amarillenta y marrón verdosa; no obstante, también se ha observado en pacientes con ojos marrones.
Generalmente la pigmentación marrón alrededor de la pupila se extiende concéntricamente hacia la periferia de los ojos afectados, aunque todo o parte del iris puede volverse más marronoso.
No se ha observado incremento del pigmento marrón del iris tras interrumpir el tratamiento.
En ensayos clínicos controlados se ha notificado que la utilización de travoprost está relacionada con la aparición de oscurecimiento de la piel periorbital y/ o del párpado.
Travoprost puede alterar gradualmente las pestañas del ojo(s) tratado(s); estos cambios se observaron en aproximadamente la mitad de los pacientes de los ensayos clínicos y consisten en: aumento de la longitud, grosor, pigmentación y/ o número de pestañas.
Actualmente se desconoce el mecanismo de los cambios en las pestañas y sus consecuencias a largo plazo.
Se ha observado que travoprost provoca un ligero aumento de la fisura palpebral en estudios con monos.
No obstante, este efecto no se observó durante los estudios clínicos y se considera que es específico de la especie.
No se tiene experiencia con DuoTrav en afecciones oculares inflamatorias, ni en glaucoma congénito, de ángulo estrecho, de ángulo cerrado, o neovascular y sólo se dispone de experiencia limitada en enfermedad ocular tiroidea, en glaucoma de ángulo abierto de pacientes pseudofáquicos y en glaucoma pigmentario o pseudoexfoliativo.
Se recomienda precaución cuando se utiliza DuoTrav en pacientes afáquicos, pacientes pseudofáquicos con cápsula posterior del cristalino desgarrada o con lente intraocular implantada en la cámara anterior, o en pacientes con factores conocidos de riesgo de edema macular quístico.
DuoTrav puede utilizarse, con precaución en pacientes con factores de riesgo conocidos que predispongan a iritis/ uveítis.
DuoTrav contiene cloruro de benzalconio que puede causar irritación y se sabe que altera el color de las lentes de contacto blandas.
Debe evitarse el contacto con lentes de contacto blandas.
Debe instruirse a los pacientes para que se retiren las lentes de contacto antes de la aplicación de DuoTrav y esperen 15 minutos después de la instilación de la dosis antes de colocarse las lentes de contacto.
Se ha notificado que el cloruro de benzalconio, que se emplea frecuentemente como conservante en medicamentos oftálmicos, causa queratopatía punctata y/ o queratopatía ulcerativa tóxica.
Puesto que DuoTrav contiene cloruro de benzalconio, se aconseja un seguimiento cuidadoso de los pacientes que utilicen el producto con frecuencia o durante un período prolongado.
DuoTrav contiene aceite de ricino hidrogenado y polioxietilenado 40 el cual puede causar reacciones cutáneas.
4 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
Cuando se administran colirios con timolol concomitantemente con bloqueantes orales de los canales de calcio, guanetidina o fármacos betabloqueantes, antiarrítmicos, glucósidos digitálicos o parasimpaticomiméticos, existe un potencial de efectos aditivos que provoca hipotensión y/ o marcada bradicardia.
El empleo de betabloqueantes puede potenciar la reacción hipertensiva por retirada súbita de clonidina.
Los betabloqueantes pueden enmascarar los signos y síntomas de hipoglucemia (ver sección 4.4).
4.6 Embarazo y lactancia
Mujeres en edad fértil/ anticoncepción DuoTrav no debe utilizarse en mujeres que pueden quedarse embarazadas a no ser que se adopten medidas anticonceptivas adecuadas (ver sección 5.3).
Travoprost tiene efectos farmacológicos dañinos en el embarazo y/ o el feto/ recién nacido.
Estudios epidemiológicos bien controlados con betabloqueantes vía sistémica no indicaron efectos de malformaciones, pero algunos efectos farmacológicos tales como bradicardia se observaron en fetos o neonatos.
Los datos en un número limitado de embarazos expuestos no indican efectos adversos de timolol en colirio sobre el embarazo o la salud del feto/ recién nacido pero en un caso se notificó bradicardia y arritmia en el feto de una mujer tratada con timolol colirio.
Hasta la fecha no se dispone de otros datos epidemiológicos relevantes.
No debe utilizarse DuoTrav durante el embarazo a no ser que sea realmente necesario.
Lactancia Se desconoce si travoprost procedente del colirio es excretado en la leche materna humana.
Los estudios en animales muestran excreción de travoprost y metabolitos en la leche materna.
Timolol se excreta en la leche materna.
No obstante, la dosis de timolol para el lactante, calculada a partir de las dosis terapéuticas de timolol en el colirio, sería demasiado baja para provocar betabloqueo clínico.
No se recomienda el empleo de DuoTrav en mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Como con cualquier colirio, la visión borrosa transitoria y otras alteraciones visuales pueden afectar la capacidad de conducir o utilizar máquinas.
Si aparece visión borrosa durante la instilación, el paciente debe esperar hasta que la visión sea nítida antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
En ensayos clínicos que incluyeron 721 pacientes se administró DuoTrav una vez al día.
No se notificaron reacciones adversas oftálmicas o sistémicas graves relacionadas con DuoTrav.
La reacción adversa más común relacionada con el tratamiento fue hiperemia ocular (15,0%).
Casi la totalidad de los pacientes (98%) que experimentaron hiperemia ocular, no interrumpieron el tratamiento como resultado de este acontecimiento.
5 En la siguiente tabla se enumeran las reacciones adversas que se observaron en losensayos clínicos o durante la experiencia postcomercialización.
Frecuencia Frecuentes
Término preferido frecuencia cardiaca irregular, descenso de la frecuencia cardiaca
Poco frecuentes No conocida
Frecuentes No conocida
mareo, dolor de cabeza accidente cerebrovascular, sincope, parestesia
Trastornos oculares
Muy frecuentes Frecuentes
irritación ocular, hiperemia ocular queratitis punteada, células en la cámara interior, reflejos flamígeros (“ flare”) en la cámara anterior, dolor ocular, fotofobia, tumefacción ocular, hemorragia conjuntival, tinción corneal, molestias oculares, sensación extraña en el ojo, agudeza visual reducida, alteración visual, visión borrosa, ojo seco, prurito ocular, conjuntivitis alérgica, aumento del lagrimeo, irritación del párpado, eritema del párpado, blefaritis, astenopia, crecimiento de pestañas
Poco frecuentes
erosión corneal, queratitis, dolor del párpado, alergia ocular, edema conjuntival, edema del párpado, prurito
No conocida
en los párpados edema macular, iritis, conjuntivitis, ptosis palpebral, alteración corneal
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Poco frecuentes
broncoespasmo disnea, tos, irritación de garganta, goteo postnatal
No conocida
asma
Trastornos renales y urinarios Trastornos de la piel y tejido subcutáneo
Poco frecuentes Frecuentes Poco
cromaturia urticaria, hiperpigmentación de la piel (periocular)
frecuentesNo conocida
dermatitis de contacto rash, alopecia
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
dolor en las extremidades
Trastornos vasculares
Frecuentes
incremento de la presión sanguínea, descenso de la presión sanguínea
Trastornos generales y alteraciones en el lugar de administración Trastornos hepatobiliares
Poco frecuentes No conocida Poco frecuentes
sed dolor torácico aumento de la alanina aminotransferasa, aumento del aspartato aminotransferasa
Trastornos psiquiátricos
Frecuentes No conocida
nerviosismo depresión
6 Las siguientes reacciones adversas adicionales que se han observado con uno de los componentes y que podrían tener lugar con DuoTrav son:
Travoprost:
Trastornos oculares: uveítis, trastorno conjuntival, folículos conjuntivales, costra en el borde palpebral, hiperpigmentación del iris
Trastornos de la piel y el tejido subcutáneo: exfoliación de la piel
Timolol:
Trastornos cardiacos: paro cardiaco, bloqueo auriculoventricular, palpitaciones
Trastornos del sistema nervioso: isquemia cerebral, miastenia grave,
Trastornos oculares: diplopía.
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria, congestión nasal
Trastornos gastrointestinales: diarrea, náusea
Trastornos del metabolismo y de la nutrición: hipoglucemia
Trastornos generales y alteraciones en el lugar de administración:, astenia
4.9 Sobredosis
Si se produce una sobredosis con DuoTrav, el tratamiento debe ser sintomático.
Timolol no se dializa fácilmente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
S01ED51
Mecanismo de acción DuoTrav contiene dos sustancias activas: travoprost y maleato de timolol.
Estos dos componentes disminuyen la presión intraocular mediante mecanismos de acción complementarios y la combinación de sus efectos produce una reducción adicional de la PIO en comparación con cada uno de los componentes por separado.
Travoprost, un análogo de la prostaglandina F2α, es un agonista completo muy selectivo.
Posee una elevada afinidad por el receptor PF de prostaglandinas y reduce la presión intraocular aumentando el drenaje del humor acuoso a través de las vías malla trabecular y uveoscleral. La reducción de la PIO en humanos se inicia aproximadamente 2 horas tras la administración y el efecto máximo se alcanza después de 12 horas.
La reducción significativa de la presión intraocular puede mantenerse con una dosis única durante períodos superiores a 24 horas.
Timolol es un fármaco bloqueante adrenérgico no selectivo que carece de actividad simpaticomimética intrínseca, actividad depresora directa del miocardio o actividad estabilizadora de membrana.
Los estudios en humanos con tonografía y fluorofotometría sugieren que su acción predominante se relaciona con reducción de la formación de humor acuoso y con un leve incremento del flujo de salida.
7 Farmacología secundaria Travoprost aumentó significativamente el flujo sanguíneo de la papila óptica en conejos tras 7 días de administración oftálmica (1,4 microgramos, una vez al día).
Efectos farmacodinámicos Efectos clínicos En un ensayo clínico controlado de 12 meses, en pacientes con glaucoma de ángulo abierto o hipertensión ocular y PIO basal media de 25 a 27 mmHg, el efecto medio de disminución de la PIO de DuoTrav administrado una vez al día por la mañana, fue de 8 a 10 mmHg.
La no inferioridad de DuoTrav frente a latanoprost 50 microgramos/ ml + timolol 5 mg/ ml respecto a la reducción media de la PIO se demostró en todas las visitas a través de todos los controles a distintos tiempos.
En un ensayo clínico controlado, de 3 meses, en pacientes con glaucoma de ángulo abierto o hipertensión ocular y PIO basal media de 27 a 30 mmHg, el efecto medio de disminución de la PIO de DuoTrav administrado una vez al día por la mañana fue de 9 a 12 mmHg y fue hasta 2 mmHg superior al de travoprost 40 microgramos/ ml administrado una vez al día por la noche y de 2 a 3 mmHg superior al de timolol 5 mg/ ml administrado dos veces al día.
Se observó una reducción estadísticamente superior en la PIO media de la mañana (8AM-24 horas después de la última dosis de DuoTrav) en comparación con travoprost en todas las visitas a lo largo del ensayo.
En dos ensayos clínicos controlados, de tres meses, en pacientes con glaucoma de ángulo abierto o hipertensión ocular y PIO basal media de 23 a 26 mmHg, el efecto medio de disminución de la PIO de DuoTrav administrado una vez al día por la mañana fue de 7 a 9 mmHg.
Las reducciones de la PIO media fueron no inferiores, aunque numéricamente más bajas, que las alcanzadas con el tratamiento concomitante con travoprost 40 microgramos/ ml administrado una vez al día por la noche y timolol 5 mg/ ml administrado una vez al día por la mañana.
En estos ensayos los criterios de inclusión fueron comunes a excepción del criterio de la PIO basal y de la respuesta al tratamiento previo de la PIO.
En el desarrollo clínico de DuoTrav se incluyeron pacientes no tratados previamente y pacientes en tratamiento.
La respuesta insuficiente a la monoterapia no fue un criterio de inclusión.
Los datos existentes sugieren que la administración por la noche podría tener algunas ventajas en la reducción de la PIO media.
Cuando se recomienda la administración por la mañana en vez de por la noche, se debería considerar la comodidad del paciente y la probabilidad de cumplimiento del tratamiento.
5.2 Propiedades farmacocinéticas
Absorción Travoprost y timolol se absorben a través de la córnea.
Travoprost es un profármaco en forma de éster que se hidroliza rápidamente a ácido libre activo en la córnea.
Después de administrar DuoTrav una vez al día en sujetos sanos (N = 15) durante 3 días, travoprost ácido libre no fue cuantificable en muestras de plasma de la mayoría de los sujetos (80%) y no fue detectable en ninguna de las muestras una hora después de la administración.
Las concentraciones oscilaron desde 0,011 a 0,020 ng/ ml cuando pudieron valorarse (límite de cuantificación del método ≥ 0,01 ng/ ml).
Tras la administración de DuoTrav una vez al día, el estado estacionario medio de timolol Cmáx fue de 0,692 ng/ ml y la Tmáx fue aproximadamente de 1 hora.
Después de la administración oftálmica de DuoTrav, travoprost ácido libre puede determinarse en el humor acuoso de animales durante las primeras horas y en el plasma humano únicamente durante la primera hora.
Timolol puede determinarse en el humor acuoso humano después de la administración oftálmica de timolol y en el plasma durante hasta 12 horas después de la administración oftálmica de DuoTrav.
8 Metabolismo La metabolización es la principal vía de eliminación de travoprost y del ácido libre activo.
Las vías sistémicas de metabolización son paralelas a las de la prostaglandina endógena F2α las cuales se caracterizan por la reducción del doble enlace 13-14, oxidación del 15-hidroxilo y lisis β -oxidativa de la parte superior de la cadena.
Timolol se metaboliza por dos vías.
Una ruta produce una cadena lateral de etanolamina en el anillo de tiadiazol y la otra forma una cadena lateral etanólica en el nitrógeno morfolínico y una segunda cadena lateral similar con un grupo carbonilo adyacente al nitrógeno.
La t1/ 2 plasmática de timolol después de la administración oftálmica de DuoTrav es de 4 horas.
Excreción Travoprost ácido libre y sus metabolitos se excretan principalmente por vía renal.
Menos del 2% de una dosis oftálmica de travoprost se recuperó en orina como ácido libre.
Timolol y sus metabolitos se excretan mayoritariamente por vía renal.
Aproximadamente el 20% de una dosis de timolol se excreta inalterado en la orina y el resto se excreta, también en orina, en forma de metabolitos.
5.3 Datos preclínicos sobre seguridad
En monos, la administración de DuoTrav dos veces al día mostró inducir un aumento de la fisura palpebral y aumentar la pigmentación del iris de forma similar a la observada con la administración oftálmica de prostanoides.
Travoprost La administración ocular oftálmica de travoprost en monos a concentraciones de hasta 0,012% en el ojo derecho, dos veces al día durante un año, no provocó toxicidad sistémica.
Se han realizado estudios de toxicidad de reproducción con travoprost por vía sistémica en ratas, ratones y conejos.
Los hallazgos de embrioletalidad temprana, pérdida tras implantación y fetotoxicidad se relacionan con la actividad agonista del receptor PF del útero.
En ratas gestantes, la administración sistémica de travoprost a dosis de más de 200 veces la dosis clínica durante el período de organogénesis dio lugar a un aumento en la incidencia de malformaciones.
Se detectaron niveles bajos de radioactividad en el líquido amniótico y en los tejidos fetales de ratas gestantes a las que se administró 3H-travoprost.
Los estudios de reproducción y desarrollo han mostrado un potente efecto sobre la pérdida fetal, con un elevado índice en ratas y ratones (180 pg/ ml y 30 pg/ ml plamáticos, respectivamente) a exposiciones de 1,2 a 6 veces la exposición clínica (hasta 25 pg/ ml).
Timolol Datos preclínicos basados en estudios convencionales de seguridad farmacológica, toxicidad a dosis múltiple, genotoxicidad y potencial carcinogénico, revelaron que timolol no presenta especial riesgo en humanos.
Estudios de toxicidad sobre la reproducción con timolol mostraron osificación fetal retardada en ratas sin efectos adversos en el desarrollo posnatal (7.000 veces la dosis clínica) y un incremento de resorción fetal en conejos (14.000 veces la dosis clínica).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de benzalconio Manitol Trometamol Aceite de ricino hidrogenado y polioxietilenado 40 (HCO-40) Ácido bórico Edetato disódico Ácido clorhídrico (para ajustar el pH) Agua purificada
9 6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
Desechar 4 semanas después de la primera apertura del envase.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Frasco oval de 2,5 ml con gotero dispensador y tapón de rosca, todo de polipropileno presentado en un envoltorio.
Envase que contiene 1, 3 ó 6 frascos.
Puede que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 338/ 001-3
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de autorización:
24/ 04/ 06 Fecha de la última revalidación:
10 ANEXO II
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
S. A.
Alcon Couvreur N. V., Rijksweg 14, B-2870, Puurs, Bélgica
or
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Barcelona, España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia está instaurado y en funcionamiento antes de lanzar el producto al mercado.
Debería proporcionarse un informe actualizado de Gestión de Riesgos según directriz del CHMP sobre Sistema de Gestión de Riesgos para medicamentos de uso humano.
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA PARA UN FRASCO DE 2,5 ml + CAJA PARA 3 FRASCOS DE 2,5 ml + CAJA PARA 6 FRASCOS DE 2,5 ml
1.
DENOMINACIÓN DEL MEDICAMENTO
DuoTrav Alcon 40 microgramos/ ml + 5 mg/ ml colirio en solución Travoprost/ Timolol
2.
SUSTANCIAS ACTIVAS
1 ml de solución contiene 40 microgramos de travoprost y 5 mg de timolol (como maleato de timolol)
3.
LISTA DE EXCIPIENTES
Cloruro de benzalconio, manitol, trometamol, aceite de ricino hidrogenado y polioxietilenado 40 (HCO-40), ácido bórico, edetato disódico, ácido clorhídrico (para ajustar pH), agua purificada.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en solución; 1 x 2,5 ml 3 x 2,5 ml 6 x 2,5 ml
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de utilizar el producto.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Desechar 4 semanas después de la primera apertura del envase.
Fecha de apertura:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
15 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Reino Unido.
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 338/ 001 1 x 2,5 ml EU/ 1/ 06/ 338/ 002 3 x 2,5 ml EU/ 1/ 06/ 338/ 003 6 x 2,5 ml
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
DuoTrav
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
DuoTrav 40 microgramos/ ml + 5 mg/ ml colirio
travoprost/ timolol
Vía oftálmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar el producto.
Para más información levante la etiqueta siguiendo la flecha.
3.
FECHA DE CADUCIDAD
CAD:
Desechar 4 semanas después de la primera apertura del envase.
Fecha de apertura:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,5 ml
6.
OTROS
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
BOLSA ENVOLTORIO
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
DuoTrav 40 microgramos + 5 mg/ ml colirio
travoprost/ timolol
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,5 ml
6.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
DuoTrav 40 microgramos/ ml + 5 mg/ ml colirio en solución travoprost/ timolol
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico a farmacéutico.
Contenido del prospecto:
1.
Qué es DuoTrav y para qué se utiliza 2.
Antes de usar DuoTrav 3.
Cómo usar DuoTrav 4.
Posibles efectos adversos 5.
Conservación de DuoTrav 6.
Información adicional
1.
QUÉ ES DuoTrav Y PARA QUÉ SE UTILIZA
DuoTrav colirio se utiliza para tratar la presión elevada de los ojos, que puede dar lugar a una enfermedad llamada glaucoma.
Presión elevada en los ojos.
Los globos oculares contienen un líquido acuoso transparente que nutre el interior del ojo.
Este líquido se forma y se elimina del ojo continuamente.
Cuando el ojo se llena más rápidamente de lo que se vacía, aumenta la presión del interior del ojo.
Si esta presión se eleva más de la cuenta puede dañar su vista.
DuoTrav es una asociación de tratamientos para el glaucoma.
Travoprost es un análogo de las prostaglandinas que actúa aumentando el flujo de salida del líquido, y por lo tanto disminuye la presión del ojo.
Timolol es un betabloqueante que actúa reduciendo la formación de fluido en el interior del ojo.
Los dos componentes actúan juntos para reducir la presión en el interior del ojo.
2.
ANTES DE USAR DuoTrav
No use DuoTrav • si es alérgico a travoprost, prostaglandinas, timolol, betabloqueantes o a cualquiera de los demás componentes • si padece problemas respiratorios como asma, bronquitis u otros tipos de problemas respiratorios • si padece fiebre del heno grave • si padece un ritmo cardiaco lento, insuficiencia cardiaca o trastornos del ritmo cardiaco • si la superficie de su ojo está nublada
Consulte a su medico si se encuentra en alguna de estas situaciones.
• DuoTrav puede causar falta de aliento o respiración ruidosa.
Si está preocupado por cambios en su forma de respirar mientras utiliza DuoTrav, consulte a su médico lo antes posible.
• Si sufre cualquier reacción alérgica grave mientras está utilizando DuoTrav, cualquiera que sea la causa, el tratamiento con adrenalina puede no ser tan efectivo.
Por lo tanto, cuando reciba cualquier otro tratamiento, comunique al profesional sanitario que está utilizando DuoTrav.
• Si padece angina de pecho, problemas de circulación o presión sanguínea baja.
DuoTrav puede hacer empeorar cualquiera de estas situaciones.
Si está preocupado por cualquier cambio en estos síntomas, consulte a su médico lo antes posible.
• Si padece diabetes.
DuoTrav puede enmascarar los síntomas debidos a un nivel de azúcar bajo en sangre (hipoglucemia) tales como inestabilidad y mareo, por tanto debe utilizarlo con precaución.
• Si es menor de 18 años.
DuoTrav no debe utilizarse en menores de 18 años.
• DuoTrav puede cambiar el color de su iris (la parte coloreada de su ojo).
Este cambio puede ser permanente.
• DuoTrav puede aumentar la longitud, grosor, color y/ o número de sus pestañas y puede causar crecimiento inusual de vello en sus párpados.
• Travoprost puede absorberse a través de la piel; por ello las mujeres embarazadas o que estén intentando quedarse embarazadas no deben utilizarlo.
En caso de contacto del producto con la piel, debe eliminarse lavando inmediatamente.
Uso de otros medicamentos
DuoTrav puede afectar o puede ser afectado por otros medicamentos que usted esté utilizando, incluyendo otros colirios para el tratamiento del glaucoma.
Consulte a su médico si está utilizando o piensa utilizar medicinas para disminuir la presión sanguínea, medicamentos para el corazón o medicamentos para tratar la diabetes.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
No utilice DuoTrav si está embarazada.
Si usted puede quedarse embarazada debe utilizar un método anticonceptivo adecuado mientras esté utilizando el medicamento.
Si amamanta a un bebé, DuoTrav puede pasar a la leche materna.
Consulte a su médico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Inmediatamente después de la aplicación de DuoTrav puede notar que su visión se vuelve borrosa.
No conduzca ni utilice máquinas hasta que hayan desaparecido estos efectos.
Información importante sobre alguno de los componentes • Si lleva lentes de contacto blandas.
No se aplique las gotas con las lentes puestas en los ojos.
Debe esperar 15 minutos después de aplicarse las gotas para volver a colocarse las lentes en los ojos.
Un conservante de DuoTrav (cloruro de benzalconio) puede afectar a las lentes de contacto blandas.
21 DuoTrav contiene aceite de ricino hidrogenado que puede causar reacciones en la piel.
3.
CÓMO USAR DuoTrav
Siga exactamente las instrucciones de administración de DuoTrav indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis habitual
Adultos:
1 gota en el ojo u ojos, una vez al día-por la mañana o por la noche.
Úselo a la misma hora cada día.
Sólo debe aplicarse DuoTrav en los dos ojos si su médico así se lo ha recomendado.
Siga el tratamiento durante todo el período de tiempo indicado por su médico.
DuoTrav sólo debe utilizarse como gotas para los ojos.
1
2
3
4
• Inmediatamente antes de utilizar un frasco por primera vez, abra la bolsa envoltorio, saque el frasco (Figura 1) y anote la fecha de apertura en el espacio reservado de la etiqueta • Tome el frasco de DuoTrav y sitúese ante un espejo • Lávese las manos • Desenrosque el tapón • Sostenga el frasco, boca abajo, entre los dedos • Incline la cabeza hacia atrás.
Separe suavemente el párpado del ojo con un dedo, hasta que se forme una bolsa, en la que deberá caer la gota (Figura 2) • Acerque la punta del frasco al ojo.
Puede serle útil el espejo • No toque el ojo, el párpado, zonas próximas ni otras superficies con el cuentagotas, porque las gotas podrían infectarse • Apriete suavemente el frasco para que caiga una gota de DuoTrav cada vez (Figura 3) • Después de utilizar DuoTrav, presione con el dedo el borde del ojo, junto a la nariz (Figura 4).
Esto ayuda a evitar que DuoTrav pase al resto del cuerpo • Si se aplica gotas en ambos ojos, repita los puntos anteriores para el otro ojo • Enrosque bien el tapón en el frasco inmediatamente después de utilizar el producto • Utilice un solo frasco a la vez.
No abra la bolsa hasta que necesite utilizar el frasco
Para más información ver cara posterior
Cantidad a utilizar Ver cara anterior del prospecto
Si una gota cae fuera del ojo, inténtelo de nuevo.
Si se ha aplicado más DuoTrav del que debiera, puede eliminarlo lavando los ojos con agua templada.
No se aplique más gotas hasta que vuelva a tocarle.
22 Si olvidó aplicarse DuoTrav, continúe con la siguiente dosis que estaba prevista.
No se aplique una dosis doble para compensar la dosis olvidada.
La dosis no debería sobrepasar de 1 gota al día en el ojo(s) afectado(s).
Si deja de usar DuoTrav sin consultar con su médico, la presión en su ojo no estará controlada lo que le podría provocar pérdida de visión.
Si está utilizando otro colirio, espere por lo menos 5 minutos entre la aplicación de DuoTrav y de las otras gotas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, DuoTrav puede producir efectos adversos, aunque no todas las personas los sufran.
A menos que los efectos sean graves, siga normalmente con el tratamiento.
Si estos efectos le preocupan, consulte a su médico o farmacéutico.
No deje de aplicarse DuoTrav sin consultar a su medico.
Efectos adversos muy frecuentes (En más de 1 de cada 10 pacientes).
Efectos adversos frecuentes (Entre 1 y 10 de cada 100 pacientes).
Efectos en el ojo: inflamación dentro del ojo, dolor ocular e hinchazón, sensibilidad a la luz, hemorragia conjuntival, visión borrosa, ojo seco, picor ocular, alergia ocular, aumento de la producción de lágrimas, irritación, picor, enrojecimiento, dolor e hinchazón del párpado, ojos cansados, aumento del crecimiento o número de pestañas
Otros efectos: nerviosismo, mareo, dolor de cabeza, ritmo cardiaco irregular o disminuido, aumento o descenso de la presión sanguínea, falta de aliento, urticaria, oscurecimiento de la piel alrededor de los ojos, dolor en las manos y en los pies
Efectos adversos poco frecuentes (Entre 1 y 10 de cada 1000 pacientes).
Efectos en el ojo: alteración de la córnea, inflamación de la superficie del ojo, inflamación de la conjuntiva
Otros efectos: tos, irritación de garganta, goteo en la parte posterior de la garganta, resultados anormales de los análisis de sangre de las pruebas de hígado, inflamación y picor en la piel, orina coloreada, sed
Durante la experiencia postcomercialización se observaron los siguientes efectos adversos adicionales cuya frecuencia es desconocida:
Efectos en el ojo: iritis, párpado caído
Otros efectos: erupción en la piel, insuficiencia cardiaca, dolor de pecho, embolia cerebral, desvanecimiento, depresión, asma, incremento ritmo cardíaco, sensación de hormigueo o entumecimiento, pérdida de cabello
23 Previamente se notificaron efectos adversos adicionales en personas que usaban colirios que contenían travoprost o timolol y que no se han notificado con DuoTrav incluyendo:
Efectos en el ojo: visión doble, costras en el párpado, cambios en el color del iris
Otros efectos: ataque de corazón,,,, descenso del flujo sanguíneo del cerebro,, bajo nivel de azúcar en sangre,, pérdida de fuerza y energía,, diarrea, nausea, descamación de la piel, nariz tapada, debilidad neuromuscular crónica, insuficiencia respiratoria
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DuoTrav
Mantener el producto fuera del alcance y de la vista de los niños.
No utilice DuoTrav después de la fecha de caducidad que aparece en el frasco y en la caja después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Para evitar infecciones, debe desechar el frasco 4 semanas después de haberlo abierto por primera vez y utilizar un frasco nuevo.
Anote la fecha de apertura en los espacios reservados de la etiqueta de cada frasco y caja.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de DuoTrav
Los principios activos son travoprost 40 microgramos/ ml y timolol 5 mg/ ml.
Los demás componentes son:
Cloruro de benzalconio, manitol, trometamol, aceite de ricino hidrogenado y polioxietilenado 40 (HCO-40), ácido bórico, edetato disódico, ácido clorhídrico (para ajustar el pH) y agua purificada.
Se añaden cantidades muy pequeñas de ácido clorhídrico para mantener los niveles de acidez (niveles de pH) normales.
Aspecto del producto y tamaño del envase
DuoTrav es un líquido (una solución incolora y transparente) que se presenta en una caja que contiene un frasco de plástico de 2,5 ml con un tapón de rosca, o en una caja que contiene tres o seis frascos de 2,5 ml con tapones de rosca.
Cada frasco se encuentra dentro de una bolsa.
Es posible que no se comercialicen todas las presentaciones.
Fabricante
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido
S. A.
Alcon-Couvreur N. V Rijksweg 14 B-2870 Puurs Bélgica
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou España
24 Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Č eská republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0)9 8520 2260
25 Italia Alcon Italia S. p. A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Este prospecto ha sido aprobado en XXXXX.
26
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 02/ 209/ 001
Dynastat
20 mg.
Polvo para solución inyectable
Vía intravenosa e intramuscular
20 mg.
10 viales
EU/ 1/ 02/ 209/ 002
Dynastat
20 mg.
Polvo y disolvente para solución inyectable
Vía intravenosa e intramuscular
Polvo: viales (vidrio) Disolvente: ampolla (vidrio)
Disolvente:
1 ml.
1 vial + 1 ampolla
EU/ 1/ 02/ 209/ 003
Dynastat
20 mg.
Polvo y disolvente para solución inyectable
Vía intravenosa e intramuscular
Polvo: viales (vidrio) Disolvente: ampolla (vidrio)
Disolvente:
1 ml.
3 viales +3 ampollas
EU/ 1/ 02/ 209/ 004
Dynastat
20 mg.
Polvo y disolvente para solución inyectable
Vía intravenosa e intramuscular
Polvo: viales (vidrio) Disolvente: ampolla (vidrio)
Disolvente:
1 ml.
5 viales +5 ampollas
EU/ 1/ 02/ 209/ 005
Dynastat
40 mg.
Polvo para solución inyectable
Vía intravenosa e intramuscular
40 mg.
10 viales
EU/ 1/ 02/ 209/ 006
Dynastat
40 mg.
Polvo y disolvente para solución inyectable
Vía intravenosa e intramuscular
Polvo: viales (vidrio) Disolvente: ampolla (vidrio)
Disolvente:
2 ml.
1 vial + 1 ampolla
EU/ 1/ 02/ 209/ 007
Dynastat
40 mg.
Polvo y disolvente para solución inyectable
Vía intravenosa e intramuscular
Polvo: viales (vidrio) Disolvente: ampolla (vidrio)
Disolvente:
2 ml.
3 viales +3 ampollas
EU/ 1/ 02/ 209/ 008
Dynastat
40 mg.
Polvo y disolvente para solución inyectable
Vía intravenosa e intramuscular
Polvo: viales (vidrio) Disolvente: ampolla (vidrio)
Disolvente:
2 ml.
5 viales +5 ampollas
1/ 1
CONCLUSIONES CIENTÍFICAS PARA LA MODIFICACIÓN DE LA INFORMACIÓN SOBRE EL PRODUCTO
En septiembre de 2004, el titular de la autorización de comercialización (TAC) de rofecoxib (un inhibidor selectivo de la Cox-2) informó a la EMEA de que los datos de un nuevo ensayo clínico (APPROVe) para rofecoxib revelaban un riesgo de acontecimientos cardiovasculares trombóticos.
El conocimiento de tales datos llevó al TAC a retirar del mercado en todo el mundo Vioxx (rofecoxib) el 30 de septiembre de 2004, y a cuestionar la seguridad cardiovascular de otros inhibidores de la Cox-2.
Tras los debates de la sesión plenaria del CHMP de octubre de 2004, la Comisión Europea recomendó que esta cuestión de salud pública sobre todos los aspectos de la seguridad cardiovascular, incluyendo acontecimientos trombóticos y acontecimientos cardiorrenales, fuera objeto de un arbitraje comunitario conforme al artículo 31 de la Directiva 2001/ 83/ CE, modificada, para los medicamentos autorizados por el procedimiento descentralizado que contienen celecoxib, etoricoxib, y lumiracoxib; y de un procedimiento de revisión conforme al artículo 18 del Reglamento del Consejo (CEE) nº 2309/ 93, modificado, para los medicamentos autorizados por el procedimiento centralizado que contienen celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) y valdecoxib (Bextra/ Valdyn).
Ambos procedimientos se iniciaron en noviembre de 2004.
Durante la reunión del CHMP de febrero de 2005, se discutió el tema de la seguridad cardiovascular.
El CHMP acordó la necesidad de una restricción de seguridad urgente (RSU) sobre la seguridad cardiovascular para introducir nuevas contraindicaciones y reforzar las advertencias y la información sobre los efectos adversos en el Resumen de las Características del Producto (RCP) y en el prospecto.
Esta RSU comenzó el 16 de febrero de 2005 y finalizó el 17 de febrero de 2005.
El 7 de abril de 2005 la FDA (Food and Drug Administration) y la EMEA solicitaron que Pfizer retirara voluntariamente del mercado Bextra (valdecoxib) y Pfizer acordó suspender la venta y comercialización de Bextra en todo el mundo, a la espera de la conclusión de los debates sobre la relación no favorable riesgo/ beneficio tras conocerse la información sobre reacciones cutáneas graves (RCG).
El 20 de abril de 2005, Pfizer presentó datos sobre RCG causadas por valdecoxib durante una comparecencia.
A petición de la Comisión Europea se amplió el ámbito de la revisión de clase en curso, para incluir la evaluación de las RCG además de las cuestiones de seguridad cardiovascular.
Entre noviembre de 2004 y junio de 2005, el TAC realizó una presentación oral ante el CHMP sobre aspectos de seguridad cardiovascular y cutánea para Dynastat; concretamente el 18 de enero, el 20 de abril y el 25 de mayo de 2005.
El 23 de junio de 2005, el CHMP concluyó que:
- los nuevos datos sobre rofecoxib desvelados por el estudio clínico APPROVe, que revelan
un riesgo de acontecimientos cardiovasculares trombóticos,
- los datos sobre celecoxib presentados en el estudio APC, que sugiere un mayor riesgo
relacionado con la dosis de acontecimientos cardiovasculares graves,
- los datos presentados sobre valdecoxib y parecoxib en los estudios CABG (cirugía de
derivación coronaria) y CABG II, que mostraron una tasa más elevada de acontecimientos tromboémbolicos cardiovasculares graves en la rama del tratamiento con parecoxib/ valdecoxib que en la del grupo de pacientes que recibieron placebo,
- los datos sobre etoricoxib en el estudio EDGE y los análisis agrupados de otros ensayos
clínicos, que sugirieron una asociación con un mayor riesgo trombótico que en el caso de naproxeno,
- los datos sobre lumiracoxib en el estudio TARGET, que sugirieron un ligero incremento
de los acontecimientos trombóticos (especialmente el infarto de miocardio) frente a
1 naproxeno, todos los datos disponibles indican un mayor riesgo de reacciones adversas cardiovasculares para los inhibidores de la Cox-2 como clase, y concuerdan en que existe una asociación entre la duración y la dosis de ingesta y la probabilidad de sufrir una reacción cardiovascular.
Tras la evaluación de los datos referentes a las RCG, parecoxib se asocia a una incidencia muy baja de RCG, como quedó claro durante el periodo de vigilancia posterior a la comercialización.
El CHMP confirmó los cambios en la Información sobre el Producto ya introducidos mediante una modificación de tipo II adoptada en abril de 2005 a raíz de la RSU de febrero, y solicitó nuevos cambios.
Los cambios en la Información sobre el Producto relacionados con los acontecimientos cardiovasculares pueden resumirse del siguiente modo:
- Adición de la aseveración de que la decisión de prescribir un inhibidor selectivo de la Cox-2
deberá fundarse en una valoración individual de los riesgos globales de cada paciente.
Cardiopatía isquémica, enfermedad arterial periférica y/ o
enfermedad cerebrovascular establecidas.
- Adición de una advertencia para los pacientes con factores de riesgo para cardiopatías, como
hipertensión, hiperlipidemia (nivel de colesterol alto), diabetes y fumadores.
- Adición de una advertencia para los prescriptores, que deberán considerar la interrupción del
tratamiento si durante el mismo se evidencia un deterioro de cualquiera de las funciones orgánicas descritas.
- Adición de una advertencia para los prescriptores de que no interrumpan ningún tratamiento
antiagregante.
Los cambios en la Información sobre el Producto relacionados con las RCG pueden resumirse del siguiente modo:
- Adición de una contraindicación en pacientes con antecedentes de alergia a cualquier
fármaco.
- Adición de una advertencia de que la aparición de reacciones cutáneas se produce en la mayor
parte de los casos durante el primer mes de tratamiento.
- Adición de una advertencia a los prescriptores de que deberán vigilar cualquier RCG que
aparezca durante el tratamiento.
- Adición de una advertencia a los pacientes de que deberán notificar inmediatamente a su
médico la aparición de cualquier reacción cutánea.
FUNDAMENTOS DE LA MODIFICACIÓN DE LA INFORMACIÓN SOBRE EL PRODUCTO
Por cuanto antecede, el CHMP
- considera que la relación riesgo/ beneficio de Dynastat en el tratamiento de corta duración del
dolor postoperatorio sigue siendo favorable, y por tanto deben mantenerse las autorizaciones de comercialización, de acuerdo con el Resumen de Características del Producto y el prospecto (anexos I y IIIB, respectivamente, del dictamen del CHMP),
- concluye que la seguridad cardiovascular y las RCG deberán ser continua y minuciosamente
vigiladas y evaluadas,
- recomienda medidas de seguimiento para continuar investigando la seguridad de parecoxib.
2
European Medicines Agency
EMEA/ H/ C/ 381
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DYNASTAT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Dynastat?
Dynastat es un medicamento que contiene el principio activo parecoxib.
Se presenta en forma de polvo con el que se prepara una solución inyectable, en viales que contienen 20 ó 40 mg de parecoxib, con o sin un disolvente.
¿Para qué se utiliza Dynastat?
Dynastat se utiliza para el tratamiento a corto plazo del dolor post-operatorio.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Dynastat?
Dynastat se administra en una dosis de 40 mg, seguida por otras dosis de 20 mg ó 40 mg cada 6 ó 12 horas, según las necesidades, sin exceder de 80 mg al día.
La inyección puede administrarse rápida y directamente en una vena o en una vía intravenosa (tubo fino que llega hasta una vena) existente o puede administrarse lenta y profundamente en el músculo.
Dynastat puede ser administrado simultáneamente con analgésicos opiáceos (medicamentos relacionados con la morfina).
Como ocurre con otros medicamentos pertenecientes al mismo grupo de Dynastat, el riesgo de que aparezcan problemas que afecten al corazón o a los vasos sanguíneos puede aumentar con las dosis más altas y los tratamientos de larga duración.
Se deberá utilizar la dosis más baja y eficiente de Dynastat durante el periodo de tiempo más corto posible.
En los pacientes de edad avanzada que pesen menos de 50 kg y en los pacientes con problemas hepáticos moderados se emplea la mitad de la dosis habitual recomendada de Dynastat, siendo la dosis máxima diaria de 40 mg.
Dynastat no debe utilizarse en pacientes con problemas hepáticos graves.
En pacientes con problemas renales graves o con predisposición a retener líquidos, el tratamiento deberá comenzar con la dosis más baja y deberá vigilarse estrechamente el funcionamiento de los riñones.
Dynastat no está recomendado en niños ni adolescentes.
¿Cómo actúa Dynastat?
El principio activo de Dynastat, el parecoxib, es un « profármaco » del valdecoxib, lo que significa que se convierte en valdecoxib una vez en el organismo.
El valdecoxib es un antiinflamatorio no esteroideo (AINE) que pertenece al grupo de los medicamentos denominados « inhibidores de la ciclooxigenasa 2 (COX2) ».
Bloquea la enzima COX-2, lo que disminuye la producción de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. prostaglandinas, sustancias que intervienen en el proceso de la inflamación.
Al reducir la producción de prostaglandinas, Dynastat ayuda a disminuir los síntomas de la inflamación, incluido el dolor.
¿Qué tipo de estudios se han realizado con Dynastat?
La eficacia de Dynastat para el tratamiento del dolor post-operatorio se ha estudiado en 2.582 pacientes adultos que se habían sometido a diversas intervenciones quirúrgicas, como intervenciones dentales, ortopédicas (hueso), ginecológicas y de derivación coronaria (corazón) entre otras.
Dynastat se comparó con un placebo (un tratamiento ficticio) y con otros analgésicos, como ketorolaco, morfina, valdecoxib, ibuprofeno y tramadol.
En algunos de los estudios se examinó también el efecto de la administración de Dynastat sobre el consumo de morfina por parte del paciente como forma adicional de aliviar el dolor tras la cirugía.
Los criterios principales de valoración de la eficacia fueron las variaciones en las escalas del dolor puntuadas por los pacientes.
¿Qué beneficio ha demostrado tener Dynastat durante los estudios?
Dynastat fue eficaz en el alivio del dolor moderado a intenso después de una operación.
En general, fue más eficaz que el placebo y tan eficaz como otros analgésicos.
Se observó también que Dynastat reducía la necesidad de usar morfina, aunque esta reducción no pareció acompañarse de una disminución de los efectos secundarios asociados a la morfina.
¿Cuál es el riesgo asociado a Dynastat?
Los efectos secundarios más frecuentes de Dynastat (observados en 1 a 10 pacientes de cada 100) son anemia (número bajo de glóbulos rojos), hipopotasemia (concentración baja de potasio en la sangre), agitación, insomnio, hipoestesia (reducción del sentido del tacto), presión arterial alta o baja, faringitis (dolor de garganta), insuficiencia respiratoria (dificultad para respirar), osteítis alveolar (inflamación después de extraer un diente), dispepsia (indigestión), flatulencia (gases), prurito (picor), dolor de espalda, oliguria (producción escasa de orina), edema periférico (hinchazón, normalmente de las piernas) y aumento de la concentración de creatinina (un marcador de problemas renales) en la sangre La lista completa de efectos secundarios comunicados sobre Dynastat puede consultarse en el prospecto.
Dynastat no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al parecoxib o a cualquiera de los demás componentes del medicamento.
Dynastat no debe utilizarse en pacientes con:  antecedentes de reacciones alérgicas graves a medicamentos, sobre todo de reacciones cutáneas;  úlceras de estómago o hemorragia de estómago o intestino;  reacciones de tipo alérgico como asma, síntomas parecidos al resfriado, pólipos en la nariz, hinchazón de la cara o urticaria después de tomar aspirina o AINE, incluidos otros inhibidores de la COX-2;  enfermedad hepática grave;  enfermedad inflamatoria intestinal;  insuficiencia cardíaca (incapacidad del corazón para bombear suficiente sangre en el organismo), enfermedad cardíaca, enfermedad arterial periférica (obstrucción de las arterias de los brazos o las piernas), o enfermedad cerebrovascular (problemas que afectan a los vasos sanguíneos del cerebro).
Dynastat no debe administrarse durante el último trimestre del embarazo o durante el periodo de lactancia.
Tampoco debe administrarse después de una cirugía de derivación coronaria.
¿Por qué se ha aprobado Dynastat?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Dynastat son mayores que sus riesgos para el tratamiento a corto plazo del dolor postoperatorio.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Dynastat:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Dynastat el 22 de marzo de 2002.
El titular de la autorización de comercialización es Pfizer Limited.
La autorización de comercialización fue renovada el 22 de marzo de 2007.
El texto completo del EPAR de Dynastat puede encontrarse aquí.
02-2009.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Dynastat 20 mg polvo para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Vial de 20 mg: cada vial contiene 20 mg de parecoxib (presente como 21,18 mg de parecoxib sódico) para reconstitución.
Tras la reconstitución, la concentración final de parecoxib es de 20 mg/ ml.
Cuando se reconstituye en una solución de cloruro sódico 9 mg/ ml (0,9%), Dynastat contiene aproximadamente 0,22 mEq de sodio por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Polvo de color de blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento a corto plazo del dolor postoperatorio.
La decisión de prescribir un inhibidor selectivo de la COX-2 debe estar basada en la valoración individual de los riesgos globales de cada paciente (ver secciones 4.3 y 4.4).
4.2 Posología y forma de administración
La dosis recomendada es de 40 mg administrada por vía intravenosa (IV) o intramuscular (IM), seguida por otra dosis de 20 mg o 40 mg cada 6 ó 12 horas, según las necesidades, sin exceder de 80 mg/ día.
La inyección IV en bolus puede administrarse rápida y directamente en vena o en una vía IV existente.
La inyección IM debe administrarse lenta y profundamente en el músculo (ver sección 6.6. instrucciones para la reconstitución).
Uso concomitante con analgésicos opioides:
Los analgésicos opioides se pueden usar simultáneamente con parecoxib, de acuerdo a las pautas descritas en el párrafo anterior.
Parecoxib se administró a intervalos de tiempo fijos en todas las evaluaciones clínicas, mientras que los opioides se administaron en base a las necesidades (PRN).
Dado que el riesgo cardiovascular de los inhibidores selectivos de la ciclooxigenasa-2 (COX-2) puede verse incrementado con la dosis y la duración de la exposición, deben utilizarse durante el menor tiempo posible y a la dosis mínima eficaz diaria.
Dynastat puede precipitar cuando se combina en solución con otros medicamentos, y por tanto, Dynastat no debe mezclarse con ningún otro medicamento, ni durante la reconstitución ni durante la inyección.
En aquellos pacientes en los que se utilice la misma vía intravenosa para inyectar otro medicamento, la vía debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida.
2 Compatibilidad de la solución en la vía intravenosa Después de la reconstitución con los disolventes adecuados, Dynastat únicamente puede ser administrado en inyección intramuscular o intravenosa, o en perfusión IV con los siguientes medios:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%) Solución para inyección de Ringer Lactato
No se recomienda la inyección en una vía intravenosa con solución para perfusión de glucosa 50 g/ l (5%) en Ringer Lactato u otras soluciones intravenosas que no estén relacionadas anteriormente ya que puede causar la precipitación de la solución.
Ancianos:
Generalmente no es necesario un ajuste de la dosis en pacientes ancianos (≥ 65 años).
Sin embargo, en ancianos con un peso corporal inferior a 50 kg, se debe iniciar el tratamiento con la mitad de la dosis habitual recomendada de Dynastat y reducir la dosis diaria máxima a 40 mg (ver sección 5.2).
Insuficiencia hepática:
Generalmente no es necesario un ajuste de la dosis en pacientes con insuficiencia hepática leve (puntuación 5-6 en la escala Child-Pugh).
Se debe introducir Dynastat con precaución y a la mitad de la dosis habitual recomendada en pacientes con insuficiencia hepática moderada (puntuación 7-9 en la escala Child-Pugh), reduciendo la dosis diaria máxima a 40 mg.
No hay experiencia clínica en pacientes con insuficiencia hepática grave (puntuación ≥ 10 en la escala Child-Pugh), por tanto su uso en estos pacientes está contraindicado (ver secciones 4.3 y 5.2).
Insuficiencia renal:
Basándose en la farmacocinética, no es necesario un ajuste de la dosis en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina de 30-80 ml/ min).
Sin embargo, en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) y en pacientes que puedan estar predispuestos a una retención de líquidos, el tratamiento con parecoxib se debe iniciar con la dosis mínima recomendada y la función renal debe vigilarse estrechamente (ver secciones 4.4 y 5.2).
Niños y adolescentes:
No hay experiencia en niños y adolescentes.
Por tanto, no se recomienda su utilización en estos pacientes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Antecedentes de reacción alérgica medicamentosa grave previa de cualquier etiología, especialmente reacciones cutáneas tales como síndrome de Stevens-Johnson, necrólisis epidérmica tóxica, eritema multiforme, o pacientes con hipersensibilidad conocida a las sulfamidas (ver secciones 4.4 y 4.8).
Úlcera péptica activa o hemorragia gastrointestinal.
Pacientes que hayan experimentado broncoespasmo, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria u otras reacciones de tipo alérgico después de tomar ácido acetilsalicílico u otros fármacos antiinflamatorios no esteroideos (AINE), incluyendo inhibidores de la COX-2 (ciclooxigenasa– 2).
Tercer trimestre del embarazo y periodo de lactancia (ver secciones 4.6 y 5.3).
Disfunción hepática grave (albúmina sérica < 25 g/ l o puntuación ≥ 10 en la escala Child-Pugh).
Enfermedad inflamatoria intestinal.
3 Insuficiencia cardíaca congestiva (clases funcionales II-IV según la clasificación de la Asociación Cardíaca de Nueva York, NYHA).
Tratamiento del dolor postoperatorio tras cirugía de derivación (bypass) coronaria (ver secciones 4.8 y 5.1).
Cardiopatía isquémica, enfermedad arterial periférica y/ o enfermedad cerebrovascular establecida.
4.4 Advertencias y precauciones especiales de empleo
La experiencia clínica con Dynastat en periodos superiores a los tres días es limitada.
Ante el posible aumento de las reacciones adversas cuando se administran dosis más altas de parecoxib, otros inhibidores de la COX-2 y AINEs, los pacientes tratados con parecoxib deben ser vigilados después de aumentar la dosis y, en el caso de que no se observe un aumento de la eficacia, conviene considerar otras opciones terapéuticas (ver sección 4.2).
La administración prolongada de los inhibidores de la COX-2 se ha asociado con un aumento en el riesgo de reacciones adversas cardiovasculares y trombóticas.
No se han determinado con exactitud ni la magnitud del riesgo asociado a una dosis única, ni la duración del tratamiento asociada al aumento en el riesgo.
Los pacientes que presenten factores de riesgo relevantes para el desarrollo de acontecimientos cardiovasculares (p. ej.: pacientes con hipertensión, hiperlipidemia, diabetes mellitus, fumadores), sólo podrán ser tratados con parecoxib sódico, después de una cuidadosa valoración (ver sección 5.1).
Se deberán adoptar las medidas adecuadas y se deberá considerar la interrupción del tratamiento con parecoxib si existen evidencias clínicas de deterioro en la condición de los síntomas clínicos específicos en estos pacientes (ver sección 5.1).
Dynastat no ha sido estudiado en otros procedimientos de revascularización cardiovascular salvo en los procedimientos de derivación (bypass) coronaria.
Los estudios en otro tipo de cirugías, salvo en los procedimientos de derivación (bypass) coronaria, incluyeron sólo pacientes con Clases funcionales I-III de la Asociación Americana de Anestesiología, ASA.
Los inhibidores de la COX-2 no son sustitutivos del ácido acetilsalicílico para la profilaxis de las enfermedades tromboembólicas cardiovasculares, ya que no producen efectos antiplaquetarios.
Por ello, no deberá suspenderse ningún tratamiento antiagregante (ver sección 5.1).
Se han dado casos de complicaciones del aparato digestivo superior [perforaciones, úlceras o hemorragias (PUH)], algunas de ellas con consecuencias mortales, en pacientes tratados con parecoxib.
Se recomienda precaución en el caso de pacientes con elevado riesgo de complicaciones digestivas asociadas a los AINE, pacientes de edad avanzada, pacientes que estén recibiendo algún otro tipo de AINE o ácido acetilsalicílico, y pacientes con antecedentes de enfermedad digestiva, como úlcera y hemorragia digestiva.
La administración conjunta de parecoxib sódico con ácido acetilsalicílico (incluso en pequeñas dosis) incrementa adicionalmente el riesgo de efectos adversos digestivos (ulceración gastrointestinal u otras complicaciones gastrointestinales).
Dynastat ha sido estudiado en cirugía dental, ortopédica, ginecológica (principalmente histerectomía) y en cirugía de derivación (bypass) coronaria.
Hay poca experiencia en otros tipos de cirugía, por ejemplo cirugía urológica y gastrointestinal.
Durante el periodo postcomercialización en pacientes tratados con parecoxib, se han notificado reacciones cutáneas graves, que incluyen eritema multiforme, dermatitis exfoliativa y síndrome de Stevens-Johnson.
Adicionalmente, durante el período postcomercialización en pacientes tratados con 4 valdecoxib (el metabolito activo de parecoxib), se han notificado reacciones cutáneas graves, algunas de ellas mortales, que incluyen necrólisis epidérmica tóxica, y que no pueden descartarse para parecoxib (ver sección 4.8).
Parece que los pacientes tienen un mayor riesgo de sufrir estas reacciones al inicio del tratamiento; la aparición de la reacción ocurrió en la mayoría de los casos durante el primer mes de tratamiento.
Los médicos deben adoptar las medidas adecuadas para realizar un seguimiento de las reacciones cutáneas graves durante el tratamiento, p. ej.: consultas adicionales al paciente.
Se debe instruir al paciente de que informe inmediatamente a su médico de cualquier trastorno cutáneo que se detecte.
Debe interrumpirse la administración de parecoxib a la primera aparición de una erupción cutánea, lesiones de las mucosas o cualquier otro signo de hipersensibilidad.
Se sabe que las reacciones alérgicas graves pueden ocurrir con los AINE, incluyendo inhibidores de la COX-2, así como con otros medicamentos.
No obstante, la tasa de notificación de reacciones cutáneas graves parece ser mayor con valdecoxib (el metabolito activo de parecoxib) en comparación con otros inhibidores selectivos de la COX-2.
Los pacientes con antecedentes de alergia a las sulfamidas pueden tener un riesgo mayor de sufrir reacciones cutáneas (ver sección 4.3).
Los pacientes sin antecedentes de alergia a sulfamidas pueden también tener riesgo de sufrir reacciones cutáneas graves.
Durante el periodo de comercialización de valdecoxib y parecoxib, se han notificado reacciones de hipersensibilidad (anafilaxia y angioedema) (ver sección 4.8).
Algunas de estas reacciones han aparecido en pacientes con antecedentes de reacciones de tipo alérgico a las sulfamidas (ver sección 4.3).
Se debe interrumpir la administración de parecoxib al primer signo de hipersensibilidad.
Durante la vigilancia posterior a la comercialización, se ha notificado insuficiencia renal aguda en pacientes tratados con parecoxib (ver sección 4.8).
Dado que la inhibición de la síntesis de prostaglandinas puede producir un deterioro de la función renal y retención de líquidos, debe tenerse precaución cuando se administre Dynastat a pacientes con insuficiencia renal (ver sección 4.2) o hipertensión o en pacientes con la función cardíaca o hepática comprometida u otras condiciones que predispongan a la retención de líquidos.
Debe tenerse precaución al iniciar el tratamiento con Dynastat en pacientes con deshidratación.
En este caso, se aconseja rehidratar primero a los pacientes y comenzar después el tratamiento con Dynastat.
Dynastat debe utilizarse con precaución en pacientes con disfunción hepática moderada (puntuación 7-9 en la escala Child-Pugh) (ver sección 4.2).
Si durante el tratamiento, los pacientes manifestaran un deterioro de la función de los órganos y sistemas descritos anteriormente, se deberán adoptar las medidas oportunas y considerar la suspensión del tratamiento con parecoxib sódico.
Dynastat puede enmascarar la fiebre y otros signos de inflamación (ver sección 5.1).
En casos aislados, se ha descrito un agravamiento de las infecciones de los tejidos blandos relacionado con el uso de AINE y en estudios no clínicos con Dynastat (ver sección 5.3).
Debe tomarse la precaución de controlar la incisión quirúrgica con respecto a cualquier signo de infección en los pacientes que reciban Dynastat.
Deberá tenerse precaución cuando se administre Dynastat junto con warfarina y otros anticoagulantes orales (ver sección 4.5).
Al igual que ocurre con otros medicamentos inhibidores de la síntesis de ciclooxigenasas/ prostaglandinas, no se recomienda el uso de Dynastat en mujeres que estén intentando concebir (ver secciones 4.6 y 5.1).
5 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Interacciones farmacodinámicas La terapia anticoagulante debe ser monitorizada en los pacientes que estén tomando warfarina u otros anticoagulantes, en especial durante los primeros días de tratamiento con Dynastat, dado que estos pacientes tienen un mayor riesgo de complicaciones hemorrágicas.
Por lo tanto, se debe supervisar cuidadosamente el tiempo de protrombina INR (International Normalised Ratio) en aquellos pacientes que reciban anticoagulantes orales, concretamente en los primeros días de tratamiento con parecoxib o cuando se cambie la dosis del mismo (ver sección 4.4).
Dynastat no tuvo efectos sobre la inhibición de la agregación plaquetaria o los tiempos de hemorragia mediados por el ácido acetilsalicílico.
Los ensayos clínicos indican que Dynastat puede administrarse con dosis bajas de ácido acetilsalicílico (≤ 325 mg).
En los estudios presentados, al igual que con otros AINE, cuando se administra parecoxib concomitantemente con bajas dosis de ácido acetilsalicílico, se ha observado un riesgo incrementado de ulceración gastrointestinal o de otras complicaciones gastrointestinales en comparación con la utilización de parecoxib solo (ver sección 5.1).
La administración conjunta de parecoxib sódico y heparina no afectó la farmacodinamia de la heparina (tiempo parcial de tromboplastina activada) cuando se comparó con la de la heparina sola.
Los AINE pueden reducir el efecto de los diuréticos y de los medicamentos antihipertensivos.
Al igual que ocurre con los AINE, el riesgo de insuficiencia renal aguda puede aumentar cuando se administran simultáneamente inhibidores de la ECA o diuréticos con parecoxib sódico.
Se ha sugerido que la administración simultánea de AINE y ciclosporina o tacrolimus incrementa el efecto nefrotóxico de la ciclosporina y el tacrolimus.
Cuando se administren simultáneamente parecoxib sódico y cualquiera de estos medicamentos, debería monitorizarse la función renal.
Dynastat puede ser administrado simultáneamente con analgésicos opioides.
En los ensayos clínicos, las necesidades diarias de opioides se redujeron significativamente cuando se administraron conjuntamente con parecoxib.
Efecto de otros medicamentos sobre la farmacocinética de parecoxib (o su metabolito activo valdecoxib) El parecoxib se hidroliza rápidamente al metabolito activo valdecoxib.
Los estudios en humanos demostraron que el metabolismo de valdecoxib se realiza predominantemente por la vía de las isoenzimas CYP 3A4 y 2C9.
La exposición plasmática (AUC y Cmax) a valdecoxib se incrementó (62% y 19%, respectivamente) cuando se administró simultáneamente con fluconazol (un inhibidor predominantemente de CYP2C9), lo que indica que la dosis de parecoxib sódico debe reducirse en los pacientes que estén recibiendo tratamiento con fluconazol.
La exposición plasmática (AUC y Cmax) a valdecoxib se incrementó (38% y 24%, respectivamente) cuando se administró concomitantemente con ketoconazol (inhibidor de CYP3A4), sin embargo, generalmente no es necesario un ajuste de la dosis en los pacientes que reciben ketoconazol.
El efecto de la inducción enzimática no ha sido estudiado.
El metabolismo de valdecoxib puede aumentar cuando se administra junto con inductores enzimáticos tales como rifampicina, fenitoína, carbamazepina o dexametasona.
6 Efecto de parecoxib (o su metabolito activo valdecoxib) sobre la farmacocinética de otros medicamentos El tratamiento con valdecoxib (40 mg dos veces al día durante 7 días) provocó un aumento tres veces superior en la concentración plasmática de dextrometorfano (sustrato de CYP2D6).
Por tanto, se debe tener precaución cuando se administre Dynastat concomitantemente con medicamentos metabolizados predominantemente por CYP2D6 y con márgenes terapéuticos estrechos (por ejemplo, flecainida, propafenona, metoprolol).
La exposición plasmática de omeprazol (sustrato de CYP2C19), 40 mg una vez al día, se incrementó en un 46% después de la administración de 40 mg de valdecoxib dos veces al día durante 7 días, mientras que la exposición plasmática a valdecoxib no resultó afectada.
Estos resultados indican que aunque valdecoxib no es metabolizado por CYP2C19, puede ser un inhibidor de esta isoenzima.
Por tanto, debe tenerse precaución cuando se administre Dynastat con medicamentos que sean sustratos de CYP2C19 (ej.: fenitoína, diazepam o imipramina).
En estudios de interacción en pacientes con artritis reumatoide que recibían semanalmente metotrexato por vía intramuscular, valdecoxib administrado por vía oral (40 mg dos veces al día) no tuvo un efecto clínicamente significativo sobre las concentraciones plasmáticas de metotrexato.
Sin embargo, debe considerarse una monitorización adecuada de la toxicidad relacionada con metotrexato cuando se administren conjuntamente estos dos medicamentos.
La administración concomitante de valdecoxib y litio produjo disminuciones significativas en el aclaramiento sérico (25%) y en el aclaramiento renal (30%) del litio con una exposición sérica un 34% más alta en comparación con la del litio sólo.
La concentración sérica del litio debe controlarse cuidadosamente cuando se inicie o se cambie el tratamiento con parecoxib sódico en los pacientes que reciben litio.
La administración concomitante de valdecoxib con glibenclamida (sustrato del CYP3A4) no afectó ni a la farmacocinética (exposición) ni a la farmacodinamia (niveles de insulina y de glucosa en sangre) de la glibenclamida.
Anestésicos inyectables:
La administración conjunta de 40 mg de parecoxib sódico por vía intravenosa con propofol (sustrato de CYP2C9) o midazolam (sustrato de CYP3A4) no afectó ni la farmacocinética (metabolismo y exposición) ni la farmacodinamia (efectos sobre el EEG, tests psicomotores y recuperación de la sedación) del propofol o del midazolam administrados por vía intravenosa.
Adicionalmente, la administración conjunta de valdecoxib no tuvo un efecto clínicamente significativo sobre el metabolismo hepático o intestinal mediado por CYP3A4 de midazolam administrado por vía oral.
La administración de 40 mg de parecoxib sódico por vía IV, no tuvo efectos significativos sobre la farmacocinética del fentanilo o del alfentanilo (sustratos CYP3A4) administrados por vía IV.
Anestésicos por inhalación:
No se han realizado estudios formales de interacción.
En estudios de cirugía en los que se administró parecoxib sódico en el pre-operatorio, no se evidenció interacción farmacodinámica en los pacientes que recibieron parecoxib sódico y los agentes anestésicos por inhalación, óxido nitroso e isoflurano (ver sección 5.1).
4.6 Embarazo y lactancia
Embarazo:
Se sospecha que parecoxib sódico causa defectos de nacimiento graves cuando se administra durante el último trimestre del embarazo ya que, al igual que otros medicamentos que inhiben la síntesis de prostaglandinas, puede producir el cierre prematuro del conducto arterial o inercia uterina (ver secciones 4.3, 5.1 y 5.3).
Dynastat está contraindicado en el último trimestre del embarazo (ver sección 4.3).
7 Al igual que ocurre con otros medicamentos inhibidores de la COX-2, no se recomienda el uso de Dynastat en mujeres que deseen quedarse embarazadas (ver secciones 4.4, 5.1 y 5.3).
No se dispone de datos suficientes del uso de parecoxib sódico en mujeres embarazadas o durante el parto.
Los estudios realizados en animales han demostrado toxicidad en la reproducción (ver secciones 5.1 y 5.3).
Se desconoce el riesgo potencial en humanos.
Dynastat no debería utilizarse durante los dos primeros trimestres del embarazo salvo que sea claramente necesario (que el beneficio potencial para la paciente supere el riesgo potencial para el feto).
Uso durante la lactancia:
Parecoxib, valdecoxib (su metabolito activo) y un metabolito activo de valdecoxib se excretan en la leche de ratas.
Se desconoce si valdecoxib se excreta en la leche humana.
Dynastat no debe ser administrado a mujeres que estén dando el pecho (ver secciones 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de Dynastat sobre la capacidad para conducir o utilizar máquinas.
Sin embargo, los pacientes que experimenten mareos, vértigo o somnolencia tras recibir Dynastat deberían abstenerse de conducir o usar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
De los pacientes tratados con Dynastat en los ensayos clínicos controlados, 1.962 fueron pacientes con dolor post-quirúrgico.
Las reacciones adversas que se mencionan a continuación han aparecido con una frecuencia superior a la del placebo, y se han notificado entre los 1.543 pacientes a los que se administraron 20 ó 40 mg de Dynastat, en dosis únicas o múltiples (hasta 80 mg/ día), en 12 estudios controlados con placebo, que incluyeron cirugía dental, ginecológica, ortopédica o cirugía de derivación (bypass) coronaria así como administración en el pre-operatorio de cirugía dental y cirugía ortopédica.
Las tasas de abandonos del tratamiento por acontecimientos adversos en estos estudios fue del 5,0% en los pacientes que recibían Dynastat y del 4,3% en los pacientes que recibían placebo.
[Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)]
Infecciones e infestaciones Poco frecuentes: drenaje seroso anormal de la herida esternal, infección de la herida
Trastornos de la sangre y del sistema linfático Frecuentes: anemia post-operatoria Poco frecuentes: trombocitopenia
Trastornos del metabolismo y de la nutrición Frecuentes: hipopotasemia
Trastornos psiquiátricos Frecuentes: agitación, insomnio
Trastornos del sistema nervioso Frecuentes: hipoestesia
8 Poco frecuentes: trastorno cerebrovascular
Trastornos vasculares Frecuentes: hipertensión, hipotensión Poco frecuentes: empeoramiento de la hipertensión
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: insuficiencia respiratoria, faringitis
Trastornos gastrointestinales Frecuentes: osteítis alveolar (alvéolo seco), dispepsia, flatulencia Poco frecuentes: ulceración gastroduodenal
Trastornos de la piel y del tejido subcutáneo Frecuentes: prurito Poco frecuentes: equimosis
Trastornos músculoesqueléticos y del tejido conjuntivo Frecuentes: dolor de espalda
Trastornos renales y urinarios Frecuentes: oliguria
Trastornos generales y alteraciones en el lugar de administración Frecuentes: edema periférico
Exploraciones complementarias Frecuentes: aumento de los niveles de creatina en sangre Poco frecuentes: aumento de los niveles de SGOT, SGPT y nitrógeno ureico sanguíneo
Las siguientes reacciones adversas graves raras han sido notificadas en asociación con el uso de AINE y no pueden excluirse para Dynastat: broncoespasmo y hepatitis.
Tras la cirugía de derivación (bypass) coronaria, los pacientes tratados con Dynastat tienen un mayor riesgo de sufrir reacciones adversas, tales como acontecimientos tromboembólicos/ cardiovasculares, complicaciones de la cicatrización o infecciones profundas de la herida quirúrgica esternal.
Los acontecimientos tromboembólicos/ cardiovasculares incluyen infarto de miocardio, accidente cerebrovascular (ACV)/ accidente isquémico transitorio (AIT), embolismo pulmonar y trombosis venosa profunda (ver secciones 4.3 y 5.1).
Las siguientes reacciones han sido notificadas en asociación con el uso de parecoxib durante su experiencia postcomercialización:
Raras: insuficiencia renal aguda, insuficiencia renal, infarto de miocardio, insuficiencia cardíaca congestiva, dolor abdominal, náuseas, vómitos, disnea, taquicardia y síndrome de Stevens-Johnson.
Muy raras: eritema multiforme, dermatitis exfoliativa y reacciones de hipersensibilidad incluyendo anafilaxia y angioedema (ver sección 4.4).
Durante el período de comercialización se ha notificado la siguiente reacción asociada con el uso de valdecoxib, que no puede excluirse para parecoxib: necrolisis epidérmica tóxica (ver sección 4.4).
4.9 Sobredosis
No se han descrito casos de sobredosis con parecoxib.
9 En caso de sobredosis, los pacientes deben ser tratados con medidas sintomáticas y de apoyo.
Valdecoxib no se elimina mediante hemodiálisis.
La diuresis forzada o la alcalinización de la orina pueden no ser de utilidad debido a la elevada unión de valdecoxib a las proteínas plasmáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Coxib, Código ATC:
M01AH04.
Parecoxib es un profármaco de valdecoxib.
Valdecoxib es un inhibidor selectivo de la ciclooxigenasa- 2 (COX-2) dentro del intervalo de dosis utilizado en la práctica clínica.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
Se han identificado dos isoformas, la COX-1 y la COX- 2.
La COX-2 es la isoforma de la enzima inducida por estímulos proinflamatorios y se considera que es principalmente responsable de la síntesis de los mediadores prostanoides del dolor, la inflamación y la fiebre.
La COX-2 participa también en la ovulación, la implantación y el cierre del conducto arterial, la regulación de la función renal, y determinadas funciones del sistema nervioso central (inducción de fiebre, percepción del dolor y función cognitiva).
Posiblemente actúe también en la cicatrización de las úlceras.
Se ha detectado la presencia de COX-2 en el tejido que rodea a las úlceras gástricas en el ser humano, pero no se ha establecido su importancia para la cicatrización de las mismas.
La diferencia de actividad antiplaquetaria entre algunos AINE que inhiben a la COX-1 y los inhibidores selectivos de la COX-2 puede tener relevancia clínica en pacientes con riesgo de reacciones tromboembólicas.
Los inhibidores selectivos de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente endotelial), sin afectar al tromboxano de las plaquetas.
No se conoce la relevancia clínica de estos hallazgos.
La eficacia de Dynastat se estableció en estudios de dolor quirúrgico dental, ginecológico (histerectomía), ortopédico (sustitución de cadera y rodilla) y de cirugía de derivación (bypass) coronaria.
El primer efecto analgésico perceptible se produjo a los 7-13 minutos, con analgesia significativa demostrada a los 23-39 minutos y un efecto máximo durante las dos horas siguientes a la administración IV o IM de dosis únicas de 40 mg de Dynastat.
La magnitud del efecto analgésico de la dosis de 40 mg fue comparable con la de ketorolaco 60 mg IM o con la de ketorolaco 30 mg IV.
Después de una dosis única, la duración de la analgesia dependió de la dosis y del modelo clínico de dolor, y osciló de 6 a más de 12 horas.
En un ensayo controlado con placebo en cirugía general y de traumatología (n=1050), los pacientes recibieron una dosis de inicio de 40 mg de Dynastat por vía IV seguido de dosis de 20 mg dos veces al día durante un mínimo de 72 horas, además del cuidado estándar que incluía suplemento de opioides controlados por el paciente.
La reducción en el consumo de opioides con Dynastat en los días 2 y 3 fue de 7,2 mg y 2,8 mg (37% y 28% respectivamente).
Esta reducción en el consumo de opioides estuvo acompañada por reducciones significativas de los síntomas molestos relacionados con los opioides notificados por los pacientes.
También se demostró un alivio adicional del dolor, en comparación con el uso de opioides en monoterapia.
Estudios adicionales en otros tipos de cirugía proporcionaron resultados similares.
No hay datos que indiquen una reducción del conjunto de efectos adversos asociada al uso de parecoxib comparado con placebo, cuando se utiliza junto con opioides.
Estudios gastrointestinales:
En estudios a corto plazo (7 días), la incidencia de úlceras o erosiones gastroduodenales observadas por endoscopia, en voluntarios jóvenes sanos y ancianos (≥ 65 años) a los que se administró Dynastat (5-21%), fue significativamente menor, aunque superior a la del placebo (5-12%), desde el punto de vista estadístico, que la observada con AINE (66-90%).
10 Estudios de seguridad en cirugía de derivación (bypass) coronaria durante el postoperatorio: de forma adicional a la notificación habitual de acontecimientos adversos, se examinaron otras categorías de acontecimientos predeterminados, adjudicadas por un comité de expertos independiente, en dos estudios de seguridad, controlados con placebo, en los que los pacientes recibieron parecoxib sódico durante, por lo menos, 3 días y posteriormente continuaron con valdecoxib administrado por vía oral durante un período total de 10-14 días.
Todos los pacientes recibieron medicación analgésica habitual durante el tratamiento.
Los pacientes recibieron dosis bajas de ácido acetilsalicílico antes de la aleatorización, así como a lo largo de los dos estudios de cirugía de derivación (bypass) coronaria.
El primer estudio de cirugía de derivación (bypass) coronaria fue un estudio controlado con placebo, doble ciego, donde se evaluó a pacientes que recibieron 40 mg de parecoxib sódico administrado por vía IV dos veces al día durante un mínimo de 3 días, seguido de tratamiento oral con 40 mg de valdecoxib administrado dos veces al día (rama de tratamiento parecoxib sódico/ valdecoxib) (n=311), o bien recibieron placebo/ placebo (n=151), durante 14 días.
Se evaluaron nueve categorías de acontecimientos adversos predefinidos (acontecimientos tromboembólicos/ cardiovasculares, pericarditis, nuevo episodio o exacerbación de insuficiencia cardíaca congestiva, insuficiencia/ fallo renal, complicaciones ulcerosas del tracto digestivo superior, hemorragias importantes no digestivas, infecciones, complicaciones pulmonares no infecciosas y muerte).
Se detectó una incidencia significativamente mayor (p < 0,05) de acontecimientos tromboembólicos/ cardiovasculares (infarto de miocardio, isquemia, ACV, trombosis venosa profunda y embolismo pulmonar) en la rama de tratamiento parecoxib/ valdecoxib en comparación con la de placebo/ placebo durante el período de administración IV (2,2% y 0,0%, respectivamente), así como durante todo el estudio (4,8% y 1,3%, respectivamente).
En el segundo estudio de cirugía de derivación (bypass) coronaria se evaluaron cuatro categorías de acontecimientos predefinidos (acontecimientos tromboembólicos/ cardiovasculares, insuficiencia/ fallo renal, úlceras/ hemorragias del tracto digestivo superior, complicaciones de la herida quirúrgica).
Los pacientes fueron aleatorizados durante las 24 horas posteriores a la cirugía de derivación (bypass) coronaria en las siguientes 3 ramas de tratamiento: una primera rama en la que los pacientes recibieron una dosis inicial de 40 mg de parecoxib sódico administrado por vía IV, seguida de 20 mg de parecoxib sódico IV cada 12 horas durante un período mínimo de 3 días, y que continuaba con el tratamiento oral de 20 mg de valdecoxib cada 12 horas (n= 544) hasta completar los 10 días del tratamiento; una segunda rama que recibió placebo administrado por vía IV, seguido de valdecoxib por vía oral cada 12 horas (n=544); y una tercera rama que recibió placebo administrado por vía IV, seguido de placebo por vía oral (n=548).
Se detectó una incidencia significativamente mayor (p=0,033) en la categoría de acontecimientos tromboembólicos/ cardiovasculares en la rama de tratamiento parecoxib/ valdecoxib (2,0%) en comparación con la rama de tratamiento placebo/ placebo (0,5%).
Asimismo, la rama de tratamiento placebo/ valdecoxib se asoció con una mayor incidencia de acontecimientos tromboembólicos CV en comparación con la rama de tratamiento placebo, si bien esta diferencia no alcanzó significación estadística.
Tres de los seis acontecimientos tromboembólicos cardiovasculares detectados en la rama de tratamiento placebo/ valdecoxib tuvieron lugar en el período de tratamiento con placebo; estos pacientes no recibieron valdecoxib.
Los acontecimientos predefinidos que ocurrieron con mayor incidencia en los tres grupos de tratamiento fueron los incluidos en la categoría de complicaciones de la herida quirúrgica, incluyendo infecciones profundas de la herida quirúrgica y acontecimientos relacionados con la cicatrización de la herida esternal.
No hubo diferencias significativas entre los tratamientos activos y el placebo en cuanto a las demás categorías de acontecimientos predeterminados (insuficiencia/ fallo renal, complicaciones ulcerosas del tracto digestivo superior o complicaciones de la herida quirúrgica).
Cirugía general: en un gran ensayo clínico en cirugía general/ cirugía mayor ortopédica (N=1050), los pacientes recibieron una dosis inicial de 40 mg de parecoxib sódico administrado por vía IV, seguida de 20 mg de parecoxib sódico IV cada 12 horas durante un período mínimo de 3 días, y que 11 continuaron con tratamiento oral de 20 mg de valdecoxib cada 12 horas (n= 525) hasta completar los 10 días del tratamiento, o bien recibieron placebo por vía IV seguido de placebo por vía oral (n= 525).
No se observaron diferencias significativas en el perfil global de seguridad, incluyendo las mismas cuatro categorías de acontecimientos predefinidas en el segundo estudio de cirugía de derivación (bypass) coronaria descrito anteriormente, en el periodo postoperatorio de los pacientes, independientemente de que recibieran parecoxib sódico/ valdecoxib o placebo.
Estudios en plaquetas:
En una serie de pequeños estudios de dosis múltiples en sujetos jóvenes y ancianos, dosis de Dynastat 20 ó 40 mg, dos veces al día, no tuvieron efecto sobre la agregación plaquetaria ni sobre el tiempo de hemorragia en comparación con placebo.
En individuos jóvenes, dosis de 40 mg de Dynastat dos veces al día no tuvieron efectos clínicamente significativos sobre la inhibición de la función plaquetaria mediada por el ácido acetilsalicílico (ver sección 4.5).
5.2 Propiedades farmacocinéticas
Tras la inyección intramuscular (IM) o intravenosa (IV), parecoxib se convierte rápidamente en valdecoxib, la sustancia farmacológicamente activa, por hidrólisis enzimática en el hígado.
Absorción La exposición a valdecoxib tras la administración de dosis únicas de Dynastat, medida mediante el área bajo la curva de la concentración plasmática frente a tiempo (AUC) y la concentración máxima (Cmax), es aproximadamente lineal en el intervalo de dosis clínicas.
Los parámetros AUC y Cmax tras dosis administradas dos veces al día son lineales con dosis de hasta 50 mg IV y 20 mg IM.
Las concentraciones plasmáticas de valdecoxib en el estado estacionario se alcanzaron a los 4 días con la dosificación de dos veces al día.
Tras dosis únicas de 20 mg de parecoxib sódico administradas por vía IV o IM, la Cmax de valdecoxib se alcanzó en aproximadamente 30 minutos y 1 hora, respectivamente.
La exposición a valdecoxib fue similar en términos de AUC y Cmax tras las administraciones intravenosa e intramuscular.
La exposición a parecoxib fue similar tras administraciones intravenosa o intramuscular en términos de AUC.
La Cmax media de parecoxib tras dosificación IM fue inferior en comparación con la dosificación por bolus IV, lo que se atribuye a una absorción extravascular más lenta tras la administración IM.
Estas disminuciones no han sido consideradas clínicamente importantes dado que la Cmax de valdecoxib es comparable tras las administraciones IM e IV de parecoxib sódico.
Distribución El volumen de distribución de valdecoxib tras su administración IV es aproximadamente de 55 litros.
La unión a proteínas plasmáticas es de aproximadamente el 98% en el intervalo de concentraciones conseguidas con la dosis más alta recomendada, 80 mg/ día.
Valdecoxib, aunque parecoxib no, se distribuye ampliamente en los eritrocitos.
Metabolismo Parecoxib se convierte in vivo rápida y casi completamente en valdecoxib y ácido propiónico, con una vida media plasmática de aproximadamente 22 minutos.
La eliminación de valdecoxib se realiza por extenso metabolismo hepático que involucra diferentes vías metabólicas, incluidas las isoenzimas (CYP) 3A4 y CYP2C9 del citocromo P450 y la glucuronidación del resto de la sulfonamida (aproximadamente 20%).
Se ha identificado en el plasma humano un metabolito hidroxilado de valdecoxib (vía la ruta CYP) que es activo como inhibidor de la COX-2.
Representa aproximadamente un 10% de la concentración de valdecoxib; debido a esa baja concentración, no es de esperar que este metabolito contribuya significativamente al efecto clínico, tras la administración de dosis terapéuticas de parecoxib sódico.
Eliminación Valdecoxib se elimina por metabolismo hepático recuperándose menos del 5% de valdecoxib inalterado en la orina.
No se detecta parecoxib inalterado en la orina, y sólo se detectan trazas en las heces.
Alrededor del 70% de la dosis se excreta en la orina en forma de metabolitos inactivos.
El 12 aclaramiento plasmático (Clp) de valdecoxib es de aproximadamente 6 l/ h.
Tras la administración intramuscular o intravenosa de parecoxib sodico, la semivida de eliminación (t1/ 2) de valdecoxib es de alrededor de 8 horas.
Sujetos de edad avanzada:
Se ha administrado Dynastat a 335 sujetos de edad avanzada (65 a 96 años de edad) en ensayos farmacocinéticos y terapéuticos.
En individuos ancianos sanos se redujo el aclaramiento aparente oral de valdecoxib, dando lugar a una exposición plasmática de valdecoxib aproximadamente un 40% mayor que la de los individuos jóvenes sanos.
Cuando se ajustó por peso corporal, la exposición plasmática de valdecoxib en el estado estacionario fue un 16% más alta en mujeres de edad avanzada que en los varones de dicha edad (ver sección 4.2).
Insuficiencia renal:
En pacientes con diferentes grados de insuficiencia renal a los que se les administró 20 mg de Dynastat por vía intravenosa, parecoxib fue rápidamente aclarado del plasma.
Dado que la eliminación renal de valdecoxib no es importante para su disposición, no se encontraron cambios en el aclaramiento de valdecoxib incluso en pacientes con insuficiencia renal grave o en pacientes sometidos a diálisis (ver sección 4.2).
Insuficiencia hepática:
La insuficiencia hepática moderada no dio como resultado una reducción en la tasa o extensión de la conversión de parecoxib en valdecoxib.
En pacientes con insuficiencia hepática moderada (puntuación 7-9 en la escala Child-Pugh), el tratamiento con Dynastat debe iniciarse con la mitad de la dosis habitual recomendada y la dosis máxima diaria debe reducirse a 40 mg, ya que las exposiciones a valdecoxib se incrementaron en más del doble (130%) en estos pacientes.
No se han estudiado pacientes con insuficiencia hepática grave y por tanto no se recomienda el uso de Dynastat en estos pacientes (ver secciones 4.2 y 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos no revelaron riesgos especiales para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad o de toxicidad por administración repetida por exposición dos veces superior a la exposición humana máxima a parecoxib.
Sin embargo, en los estudios de toxicidad a dosis repetidas en perros y ratas, las exposiciones sistémicas a valdecoxib (metabolito activo de parecoxib) fueron aproximadamente de 0,8 veces la exposición sistémica en humanos ancianos a la dosis terapéutica máxima recomendada de 80 mg diarios.
Dosis superiores estuvieron asociadas con agravamiento y retraso en la cicatrización de infecciones cutáneas, un efecto probablemente asociado con la inhibición de la COX-2.
En los estudios de toxicidad sobre la reproducción, la incidencia de pérdidas post-implantación, resorciones y retrasos del peso corporal fetal tuvo lugar a dosis que no causaban toxicidad maternal en los estudios en conejos.
No se han observado efectos de parecoxib en la fertilidad masculina o femenina en ratas.
No se han evaluado los efectos de parecoxib al final del embarazo o en el periodo pre y post-natal.
Parecoxib sódico, administrado como dosis única por vía intravenosa a ratas lactantes, mostró concentraciones de parecoxib, valdecoxib y de un metabolito activo del valdecoxib en la leche similares a las del plasma materno.
No se ha evaluado el potencial carcinogénico del parecoxib sódico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
13 Ácido fosfórico y/ o hidróxido sódico (para ajuste del pH).
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto con los indicados en la sección 6.6.
Dynastat y los opiáceos no deben ser administrados juntos en la misma jeringa.
No se recomienda la utilización para la reconstitución de una solución para inyección de Ringer Lactato o de glucosa 50 g/ l (5%) en Ringer Lactato pues causa precipitación de parecoxib en la solución.
No se recomienda la utilización de Agua Estéril para Inyección, ya que la solución resultante no es isotónica.
Dynastat no debe inyectarse en la misma vía intravenosa en la que se administre otro fármaco.
La vía intravenosa debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida (ver sección 6.6.).
No se recomienda la inyección en una vía intravenosa que perfunda glucosa 50 g/ l (5%) en Ringer Lactato u otros fluidos intravenosos que no estén relacionados en la Sección 6.6 ya que puede causar la precipitación en la solución.
6.3 Periodo de validez
3 años.
Se ha demostrado la estabilidad física y química de la solución reconstituida para su uso durante 24 horas a 25ºC.
Desde un punto de vista microbiológico, el producto preparado asépticamente debeutilizarse inmediatamente.
Si no se utiliza inmediatamente, los tiempos de almacenamiento y las condiciones previas a la utilización son responsabilidad del usuario y normalmente no deberían superar las 12 horas a 25ºC, a menos que la reconstitución se haya realizado en un lugar con condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
No refrigerar o congelar las soluciones reconstituidas.
Para las condiciones de conservación del medicamento reconstituido ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales de parecoxib sódico Viales de 20 mg:
Viales de vidrio incoloro Tipo I (2 ml) con un tapón laminado cerrados con una cápsula flip-off amarilla, sobre el cierre de aluminio.
Dynastat se presenta en envases que contienen10 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dynastat debe ser reconstituido antes de ser utilizado.
Dynastat no contiene conservantes.
Para su preparación se requiere una técnica aséptica.
14 Disolventes para la reconstitución Los disolventes aceptables para la reconstitución de Dynastat son:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%)
Proceso de reconstitución Emplear una técnica aséptica para reconstituir el liofilizado de parecoxib (como parecoxib sódico).
Retirar la cápsula flip-off amarilla para dejar al descubierto la parte central del tapón de goma del vial de 20 mg de parecoxib.
Retirar, con una aguja estéril y una jeringa, 1 ml de un disolvente adecuado e insertar la aguja en la parte central del tapón de goma introduciendo el disolvente dentro del vial de 20 mg.
Disolver completamente el polvo agitándolo con un movimiento suave e inspeccionar el producto reconstituido antes de su uso.
Todo el contenido del vial debe ser utilizado para una única administración.
Tras la reconstitución, y antes de su administración, Dynastat debe inspeccionarse visualmente para comprobar si hay materia en suspensión y decoloración.
La solución no debe utilizarse si está decolorada o turbia o si se observan partículas en suspensión.
Dynastat debe administrarse en 24 horas tras la reconstitución (ver sección 6.3), o desecharse.
El producto reconstituido es isotónico.
Compatibilidad de la solución en la vía intravenosa Después de la reconstitución con los disolventes adecuados, Dynastat únicamente puede ser administrado en inyección por vía intramuscular o intravenosa, o en perfusión IVcon los siguientes medios:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%) Solución para inyección de Ringer Lactato
Para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACION DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 marzo 2002 Fecha de la primera revalidación:
22 marzo 2007
15 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
16 1.
NOMBRE DEL MEDICAMENTO
Dynastat 20 mg polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Vial de 20 mg: cada vial contiene 20 mg de parecoxib (presente como 21,18 mg de parecoxib sódico) para reconstitución.
Tras la reconstitución, la concentración final de parecoxib es de 20 mg/ ml.
Cuando se reconstituye en una solución de cloruro sódico 9 mg/ ml (0,9%), Dynastat contiene aproximadamente 0,22 mEq de sodio por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo de color de blanco a blanquecino.
Disolvente: solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento a corto plazo del dolor postoperatorio.
La decisión de prescribir un inhibidor selectivo de la COX-2 debe estar basada en la valoración individual de los riesgos globales de cada paciente (ver secciones 4.3 y 4.4).
4.2 Posología y forma de administración
La dosis recomendada es de 40 mg administrada por vía intravenosa (IV) o intramuscular (IM), seguida por otra dosis de 20 mg o 40 mg cada 6 ó 12 horas, según las necesidades, sin exceder de 80 mg/ día.
La inyección IV en bolus puede administrarse rápida y directamente en vena o en una vía IV existente.
La inyección IM debe administrarse lenta y profundamente en el músculo (ver sección 6.6. instrucciones para la reconstitución).
Uso concomitante con analgésicos opioides:
Los analgésicos opioides se pueden usar simultáneamente con parecoxib, de acuerdo a las pautas descritas en el párrafo anterior.
Parecoxib se administró a intervalos de tiempo fijos en todas las evaluaciones clínicas, mientras que los opioides se administraron en base a las necesidades (PRN).
Dado que el riesgo cardiovascular de los inhibidores selectivos de la ciclooxigenasa-2 (COX-2) puede verse incrementado con la dosis y la duración de la exposición, deben utilizarse durante el menor tiempo posible y a la dosis mínima eficaz diaria.
Dynastat puede precipitar cuando se combina en solución con otros medicamentos, y por tanto, Dynastat no debe mezclarse con ningún otro medicamento, ni durante la reconstitución ni durante la inyección.
En aquellos pacientes en los que se utilice la misma vía intravenosa para inyectar otro medicamento, la vía debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida.
17 Compatibilidad de la solución en la vía intravenosa Después de la reconstitución con los disolventes adecuados, Dynastat únicamente puede ser administrado en inyección intramuscular o intravenosa, o en perfusión IV con los siguientes medios:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%) Solución para inyección de Ringer Lactato
No se recomienda la inyección en una vía intravenosa con solución para perfusión de glucosa 50 g/ l (5%) en Ringer Lactato u otras soluciones intravenosas que no estén relacionadas anteriormente ya que puede causar la precipitación de la solución.
Ancianos:
Generalmente no es necesario un ajuste de la dosis en pacientes ancianos (≥ 65 años).
Sin embargo, en ancianos con un peso corporal inferior a 50 kg, se debe iniciar el tratamiento con la mitad de la dosis habitual recomendada de Dynastat y reducir la dosis diaria máxima a 40 mg (ver sección 5.2).
Insuficiencia hepática:
Generalmente no es necesario un ajuste de la dosis en pacientes con insuficiencia hepática leve (puntuación 5-6 en la escala Child-Pugh).
Se debe introducir Dynastat con precaución y a la mitad de la dosis habitual recomendada en pacientes con insuficiencia hepática moderada (puntuación 7-9 en la escala Child-Pugh), reduciendo la dosis diaria máxima a 40 mg.
No hay experiencia clínica en pacientes con insuficiencia hepática grave (puntuación ≥ 10 en la escala Child-Pugh), por tanto su uso en estos pacientes está contraindicado (ver secciones 4.3 y 5.2).
Insuficiencia renal:
Basándose en la farmacocinética, no es necesario un ajuste de la dosis en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina de 30-80 ml/ min).
Sin embargo, en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) y en pacientes que puedan estar predispuestos a una retención de líquidos, el tratamiento con parecoxib se debe iniciar con la dosis mínima recomendada y la función renal debe vigilarse estrechamente (ver secciones 4.4 y 5.2).
Niños y adolescentes:
Por tanto, no se recomienda su utilización en estos pacientes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Antecedentes de reacción alérgica medicamentosa grave previa de cualquier etiología, especialmente reacciones cutáneas tales como síndrome de Stevens-Johnson, necrólisis epidérmica tóxica, eritema multiforme, o pacientes con hipersensibilidad conocida a las sulfamidas (ver secciones 4.4 y 4.8).
Úlcera péptica activa o hemorragia gastrointestinal.
Pacientes que hayan experimentado broncoespasmo, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria u otras reacciones de tipo alérgico después de tomar ácido acetilsalicílico u otros fármacos antiinflamatorios no esteroideos (AINE), incluyendo inhibidores de la COX-2 (ciclooxigenasa– 2).
Tercer trimestre del embarazo y periodo de lactancia (ver secciones 4.6 y 5.3).
Disfunción hepática grave (albúmina sérica < 25 g/ l o puntuación ≥ 10 en la escala Child-Pugh).
Enfermedad inflamatoria intestinal.
18 Insuficiencia cardíaca congestiva (clases funcionales II-IV según la clasificación de la Asociación Cardíaca de Nueva York, NYHA).
Tratamiento del dolor postoperatorio tras cirugía de derivación (bypass) coronaria (ver secciones 4.8 y 5.1).
Cardiopatía isquémica, enfermedad arterial periférica y/ o enfermedad cerebrovascular establecida.
4.4 Advertencias y precauciones especiales de empleo
La experiencia clínica con Dynastat en periodos superiores a los tres días es limitada.
Ante el posible aumento de las reacciones adversas cuando se administran dosis más altas de parecoxib, otros inhibidores de la COX-2 y AINEs, los pacientes tratados con parecoxib deben ser vigilados después de aumentar la dosis y, en el caso de que no se observe un aumento de la eficacia, conviene considerar otras opciones terapéuticas (ver sección 4.2).
La administración prolongada de los inhibidores de la COX-2 se ha asociado con un aumento en el riesgo de reacciones adversas cardiovasculares y trombóticas.
No se han determinado con exactitud ni la magnitud del riesgo asociado a una dosis única, ni la duración del tratamiento asociada al aumento en el riesgo.
Los pacientes que presenten factores de riesgo relevantes para el desarrollo de acontecimientos cardiovasculares (p. ej.: pacientes con hipertensión, hiperlipidemia, diabetes mellitus, fumadores), sólo podrán ser tratados con parecoxib sódico, después de una cuidadosa valoración (ver sección 5.1).
Se deberán adoptar las medidas adecuadas y se deberá considerar la interrupción del tratamiento con parecoxib si existen evidencias clínicas de deterioro en la condición de los síntomas clínicos específicos en estos pacientes (ver sección 5.1).
Dynastat no ha sido estudiado en otros procedimientos de revascularización cardiovascular salvo en los procedimientos de derivación (bypass) coronaria.
Los estudios en otro tipo de cirugías, salvo en los procedimientos de derivación (bypass) coronaria, incluyeron sólo pacientes con Clases funcionales I-III de la Asociación Americana de Anestesiología, ASA.
Los inhibidores de la COX-2 no son sustitutivos del ácido acetilsalicílico para la profilaxis de las enfermedades tromboembólicas cardiovasculares, ya que no producen efectos antiplaquetarios.
Por ello, no deberá suspenderse ningún tratamiento antiagregante (ver sección 5.1).
Se han dado casos de complicaciones del aparato digestivo superior [perforaciones, úlceras o hemorragias (PUH)], algunas de ellas con consecuencias mortales, en pacientes tratados con parecoxib.
Se recomienda precaución en el caso de pacientes con elevado riesgo de complicaciones digestivas asociadas a los AINE, pacientes de edad avanzada, pacientes que estén recibiendo algún otro tipo de AINE o ácido acetilsalicílico, y pacientes con antecedentes de enfermedad digestiva, como úlcera y hemorragia digestiva.
La administración conjunta de parecoxib sódico con ácido acetilsalicílico (incluso en pequeñas dosis) incrementa adicionalmente el riesgo de efectos adversos digestivos (ulceración gastrointestinal u otras complicaciones digestivas).
Dynastat ha sido estudiado en cirugía dental, ortopédica, ginecológica (principalmente histerectomía) y en cirugía de derivación (bypass) coronaria.
Hay poca experiencia en otros tipos de cirugía, por ejemplo cirugía urológica y gastrointestinal.
Durante el periodo postcomercialización en pacientes tratados con parecoxib, se han notificado reacciones cutáneas graves, que incluyen eritema multiforme, dermatitis exfoliativa y síndrome de Stevens-Johnson.
Adicionalmente, durante el período postcomercialización en pacientes tratados con 19 valdecoxib (el metabolito activo de parecoxib), se han notificado reacciones cutáneas graves, algunas de ellas mortales, que incluyen necrólisis epidérmica tóxica, y que no pueden descartarse para parecoxib (ver sección 4.8).
Parece que los pacientes tienen un mayor riesgo de sufrir estas reacciones al inicio del tratamiento; la aparición de la reacción ocurrió en la mayoría de los casos durante el primer mes de tratamiento.
Los médicos deben adoptar las medidas adecuadas para realizar un seguimiento de las reacciones cutáneas graves durante el tratamiento, p. ej.: consultas adicionales al paciente.
Se debe instruir al paciente de que informe inmediatamente a su médico de cualquier trastorno cutáneo que se detecte.
Debe interrumpirse la administración de parecoxib a la primera aparición de erupción cutánea, lesiones de las mucosas o cualquier otro signo de hipersensibilidad.
Se sabe que las reacciones alérgicas graves pueden ocurrir con los AINE, incluyendo inhibidores de la COX-2, así como con otros medicamentos.
No obstante, la tasa de notificación de reacciones cutáneas graves parece ser mayor con valdecoxib (el metabolito activo de parecoxib) en comparación con otros inhibidores selectivos de la COX-2.
Los pacientes con antecedentes de alergia a las sulfamidas pueden tener un riesgo mayor de sufrir reacciones cutáneas (ver sección 4.3).
Los pacientes sin antecedentes de alergia a sulfamidas pueden también tener riesgo de sufrir reacciones cutáneas graves.
Durante el periodo de comercialización de valdecoxib y parecoxib, se han notificado reacciones de hipersensibilidad (anafilaxia y angioedema) (ver sección 4.8).
Algunas de estas reacciones han aparecido en pacientes con antecedentes de reacciones de tipo alérgico a las sulfamidas (ver sección 4.3).
Se debe interrumpir la administración de parecoxib al primer signo de hipersensibilidad.
Durante la vigilancia posterior a la comercialización, se ha notificado insuficiencia renal aguda en pacientes tratados con parecoxib (ver sección 4.8).
Dado que la inhibición de la síntesis de prostaglandinas puede producir un deterioro de la función renal y retención de líquidos, debe tenerse precaución cuando se administre Dynastat a pacientes con insuficiencia renal (ver sección 4.2) o hipertensión o en pacientes con la función cardíaca o hepática comprometida u otras condiciones que predispongan a la retención de líquidos.
Debe tenerse precaución al iniciar el tratamiento con Dynastat en pacientes con deshidratación.
En este caso, se aconseja rehidratar primero a los pacientes y comenzar después el tratamiento con Dynastat.
Dynastat debe utilizarse con precaución en pacientes con disfunción hepática moderada (puntuación 7-9 en la escala Child-Pugh) (ver sección 4.2).
Si durante el tratamiento, los pacientes manifestaran un deterioro de la función de los órganos y sistemas descritos anteriormente, se deberán adoptar las medidas oportunas y considerar la suspensión del tratamiento con parecoxib sódico.
Dynastat puede enmascarar la fiebre y otros signos de inflamación (ver sección 5.1).
En casos aislados, se ha descrito un agravamiento de las infecciones de los tejidos blandos relacionado con el uso de AINE y en estudios no clínicos con Dynastat (ver sección 5.3).
Debe tomarse la precaución de controlar la incisión quirúrgica con respecto a cualquier signo de infección en los pacientes que reciban Dynastat.
Deberá tenerse precaución cuando se administre Dynastat junto con warfarina y otros anticoagulantes orales (ver sección 4.5).
Al igual que ocurre con otros medicamentos inhibidores de la síntesis de ciclooxigenasas/ prostaglandinas, no se recomienda el uso de Dynastat en mujeres que estén intentando concebir (ver secciones 4.6 y 5.1).
20 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Interacciones farmacodinámicas La terapia anticoagulante debe ser monitorizada en los pacientes que estén tomando warfarina u otros anticoagulantes, en especial durante los primeros días de tratamiento con Dynastat, dado que estos pacientes tienen un mayor riesgo de complicaciones hemorrágicas.
Por lo tanto, se debe supervisar cuidadosamente el tiempo de protrombina INR (International Normalised Ratio) en aquellos pacientes que reciban anticoagulantes orales, concretamente en los primeros días de tratamiento con parecoxib o cuando se cambie la dosis del mismo (ver sección 4.4).
Dynastat no tuvo efectos sobre la inhibición de la agregación plaquetaria o los tiempos de hemorragia mediados por el ácido acetilsalicílico.
Los ensayos clínicos indican que Dynastat puede administrarse con dosis bajas de ácido acetilsalicílico (≤ 325 mg).
En los estudios presentados, al igual que con otros AINE, cuando se administra parecoxib concomitantemente con bajas dosis de ácido acetilsalicílico, se ha observado un riesgo incrementado de ulceración gastrointestinal o de otras complicaciones gastrointestinales en comparación con la utilización de parecoxib solo (ver sección 5.1).
La administración conjunta de parecoxib sódico y heparina no afectó la farmacodinamia de la heparina (tiempo parcial de tromboplastina activada) cuando se comparó con la de la heparina sola.
Los AINE pueden reducir el efecto de los diuréticos y de los medicamentos antihipertensivos.
Al igual que ocurre con los AINE, el riesgo de insuficiencia renal aguda puede aumentar cuando se administran simultáneamente inhibidores de la ECA o diuréticos con parecoxib sódico.
Se ha sugerido que la administración simultánea de AINE y ciclosporina o tacrolimus incrementa el efecto nefrotóxico de la ciclosporina y el tacrolimus.
Cuando se administren simultáneamente parecoxib sódico y cualquiera de estos medicamentos, debería monitorizarse la función renal.
Dynastat puede ser administrado simultáneamente con analgésicos opioides.
En los ensayos clínicos, las necesidades diarias de opioides se redujeron significativamente cuando se administraron conjuntamente con parecoxib.
Efecto de otros medicamentos sobre la farmacocinética de parecoxib (o su metabolito activo valdecoxib) El parecoxib se hidroliza rápidamente al metabolito activo valdecoxib.
Los estudios en humanos demostraron que el metabolismo de valdecoxib se realiza predominantemente por la vía de las isoenzimas CYP 3A4 y 2C9.
La exposición plasmática (AUC y Cmax) a valdecoxib se incrementó (62% y 19%, respectivamente) cuando se administró simultáneamente con fluconazol (un inhibidor predominantemente de CYP2C9), lo que indica que la dosis de parecoxib sódico debe reducirse en los pacientes que estén recibiendo tratamiento con fluconazol.
La exposición plasmática (AUC y Cmax) a valdecoxib se incrementó (38% y 24%, respectivamente) cuando se administró concomitantemente con ketoconazol (inhibidor de CYP3A4), sin embargo, generalmente no es necesario un ajuste de la dosis en los pacientes que reciben ketoconazol.
El efecto de la inducción enzimática no ha sido estudiado.
El metabolismo de valdecoxib puede aumentar cuando se administra junto con inductores enzimáticos tales como rifampicina, fenitoína, carbamazepina o dexametasona.
21 Efecto de parecoxib (o su metabolito activo valdecoxib) sobre la farmacocinética de otros medicamentos El tratamiento con valdecoxib (40 mg dos veces al día durante 7 días) provocó un aumento tres veces superior en la concentración plasmática de dextrometorfano (sustrato de CYP2D6).
Por tanto, se debe tener precaución cuando se administre Dynastat concomitantemente con medicamentos metabolizados predominantemente por CYP2D6 y con márgenes terapéuticos estrechos (por ejemplo, flecainida, propafenona, metoprolol).
La exposición plasmática de omeprazol (sustrato de CYP2C19), 40 mg una vez al día, se incrementó en un 46% después de la administración de 40 mg de valdecoxib dos veces al día durante 7 días, mientras que la exposición plasmática a valdecoxib no resultó afectada.
Estos resultados indican que aunque valdecoxib no es metabolizado por CYP2C19, puede ser un inhibidor de esta isoenzima.
Por tanto, debe tenerse precaución cuando se administre Dynastat con medicamentos que sean sustratos de CYP2C19 (ej.: fenitoína, diazepam o imipramina).
En estudios de interacción en pacientes con artritis reumatoide que recibían semanalmente metotrexato por vía intramuscular, valdecoxib administrado por vía oral (40 mg dos veces al día) no tuvo un efecto clínicamente significativo sobre las concentraciones plasmáticas de metotrexato.
Sin embargo, debe considerarse una monitorización adecuada de la toxicidad relacionada con metotrexato cuando se administren conjuntamente estos dos medicamentos.
La administración concomitante de valdecoxib y litio produjo disminuciones significativas en el aclaramiento sérico (25%) y en el aclaramiento renal (30%) del litio con una exposición sérica un 34% más alta en comparación con la del litio sólo.
La concentración sérica del litio debe controlarse cuidadosamente cuando se inicie o se cambie el tratamiento con parecoxib sódico en los pacientes que reciben litio.
La administración concomitante de valdecoxib con glibenclamida (sustrato del CYP3A4) no afectó ni a la farmacocinética (exposición) ni a la farmacodinamia (niveles de insulina y de glucosa en sangre) de la glibenclamida.
Anestésicos inyectables:
La administración conjunta de 40 mg de parecoxib sódico por vía intravenosa con propofol (sustrato de CYP2C9) o midazolam (sustrato de CYP3A4) no afectó ni la farmacocinética (metabolismo y exposición) ni la farmacodinamia (efectos sobre el EEG, tests psicomotores y recuperación de la sedación) del propofol o del midazolam administrados por vía intravenosa.
Adicionalmente, la administración conjunta de valdecoxib no tuvo un efecto clínicamente significativo sobre el metabolismo hepático o intestinal mediado por CYP3A4 de midazolam administrado por vía oral.
La administración de 40 mg de parecoxib sódico por vía IV, no tuvo efectos significativos sobre la farmacocinética del fentanilo o del alfentanilo (sustratos CYP3A4) administrados por vía IV.
Anestésicos por inhalación:
No se han realizado estudios formales de interacción.
En estudios de cirugía en los que se administró parecoxib sódico en el pre-operatorio, no se evidenció interacción farmacodinámica en los pacientes que recibieron parecoxib sódico y los agentes anestésicos por inhalación, óxido nitroso e isoflurano (ver sección 5.1).
4.6 Embarazo y lactancia
Embarazo:
Se sospecha que parecoxib sódico causa defectos de nacimiento graves cuando se administra durante el último trimestre del embarazo ya que, al igual que otros medicamentos que inhiben la síntesis de prostaglandinas, puede producir el cierre prematuro del conducto arterial o inercia uterina (ver secciones 4.3, 5.1 y 5.3).
Dynastat está contraindicado en el último trimestre del embarazo (ver sección 4.3).
22 Al igual que ocurre con otros medicamentos inhibidores de la COX-2, no se recomienda el uso de Dynastat en mujeres que deseen quedarse embarazadas (ver secciones 4.4, 5.1 y 5.3).
No se dispone de datos suficientes del uso de parecoxib sódico en mujeres embarazadas o durante el parto.
Los estudios realizados en animales han demostrado toxicidad en la reproducción (ver secciones 5.1 y 5.3).
Se desconoce el riesgo potencial en humanos.
Dynastat no debería utilizarse durante los dos primeros trimestres del embarazo salvo que sea claramente necesario (que el beneficio potencial para la paciente supere el riesgo potencial para el feto).
Uso durante la lactancia:
Parecoxib, valdecoxib (su metabolito activo) y un metabolito activo de valdecoxib se excretan en la leche de ratas.
Se desconoce si valdecoxib se excreta en la leche humana.
Dynastat no debe ser administrado a mujeres que estén dando el pecho (ver secciones 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de Dynastat sobre la capacidad para conducir o utilizar máquinas.
Sin embargo, los pacientes que experimenten mareos, vértigo o somnolencia tras recibir Dynastat deberían abstenerse de conducir o usar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
De los pacientes tratados con Dynastat en los ensayos clínicos controlados, 1.962 fueron pacientes con dolor post-quirúrgico.
Las reacciones adversas que se mencionan a continuación han aparecido con una frecuencia superior a la del placebo, y se han notificado entre los 1.543 pacientes a los que se administraron 20 ó 40 mg de Dynastat, en dosis únicas o múltiples (hasta 80 mg/ día), en 12 estudios controlados con placebo, que incluyeron cirugía dental, ginecológica, ortopédica o cirugía de derivación (bypass) coronaria así como administración en el pre-operatorio de cirugía dental y cirugía ortopédica.
Las tasas de abandonos del tratamiento por acontecimientos adversos en estos estudios fue del 5,0% en los pacientes que recibían Dynastat y del 4,3% en los pacientes que recibían placebo.
[Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)]
Infecciones e infestaciones Poco frecuentes: drenaje seroso anormal de la herida esternal, infección de la herida
Trastornos de la sangre y del sistema linfático Frecuentes: anemia post-operatoria Poco frecuentes: trombocitopenia
Trastornos del metabolismo y de la nutrición Frecuentes: hipopotasemia
Trastornos psiquiátricos Frecuentes: agitación, insomnio
Trastornos del sistema nervioso Frecuentes: hipoestesia
23 Poco frecuentes: trastorno cerebrovascular
Trastornos cardíacos Poco frecuentes: bradicardia
Trastornos vasculares Frecuentes: hipertensión, hipotensión Poco frecuentes: empeoramiento de la hipertensión
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: insuficiencia respiratoria, faringitis
Trastornos gastrointestinales Frecuentes: osteítis alveolar (alvéolo seco), dispepsia, flatulencia Poco frecuentes: ulceración gastroduodenal
Trastornos de la piel y del tejido subcutáneo Frecuentes: prurito Poco frecuentes: equimosis
Trastornos músculoesqueléticos y del tejido conjuntivo Frecuentes: dolor de espalda
Trastornos renales y urinarios Frecuentes: oliguria
Trastornos generales y alteraciones en el lugar de administración Frecuentes: edema periférico
Exploraciones complementarias Frecuentes: aumento de los niveles de creatina en sangre Poco frecuentes: aumento de los niveles de SGOT, SGPT y nitrógeno uréico sanguíneo
Las siguientes reacciones adversas graves raras han sido notificadas en asociación con el uso de AINE y no pueden excluirse para Dynastat: broncoespasmo y hepatitis.
Tras la cirugía de derivación (bypass) coronaria, los pacientes tratados con Dynastat tienen un mayor riesgo de sufrir reacciones adversas, tales como acontecimientos tromboembólicos/ cardiovasculares, complicaciones de la cicatrización o infecciones profundas de la herida quirúrgica esternal.
Los acontecimientos tromboembólicos/ cardiovasculares incluyen infarto de miocardio, accidente cerebrovascular (ACV)/ accidente isquémico transitorio (AIT), embolismo pulmonar y trombosis venosa profunda (ver secciones 4.3 y 5.1).
Las siguientes reacciones han sido notificadas en asociación con el uso de parecoxib durante su experiencia postcomercialización:
Raras: insuficiencia renal aguda, insuficiencia renal, infarto de miocardio, insuficiencia cardíaca congestiva, dolor abdominal, náuseas, vómitos, disnea, taquicardia y síndrome de Stevens-Johnson.
Muy raras: eritema multiforme, dermatitis exfoliativa y reacciones de hipersensibilidad incluyendo anafilaxia y angioedema (ver sección 4.4).
Durante el período de comercialización se ha notificado la siguiente reacción asociada con el uso de valdecoxib, que no puede excluirse para parecoxib: necrolisis epidérmica tóxica (ver sección 4.4).
4.9 Sobredosis
No se han descrito casos de sobredosis con parecoxib.
24 En caso de sobredosis, los pacientes deben ser tratados con medidas sintomáticas y de apoyo.
Valdecoxib no se elimina mediante hemodiálisis.
La diuresis forzada o la alcalinización de la orina pueden no ser de utilidad debido a la elevada unión de valdecoxib a las proteínas plasmáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Coxib, Código ATC:
M01AH04.
Parecoxib es un profármaco de valdecoxib.
Valdecoxib es un inhibidor selectivo de la ciclooxigenasa- 2 (COX-2) dentro del intervalo de dosis utilizado en la práctica clínica.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
Se han identificado dos isoformas, la COX-1 y la COX- 2.
La COX-2 es la isoforma de la enzima inducida por estímulos proinflamatorios y se considera que es principalmente responsable de la síntesis de los mediadores prostanoides del dolor, la inflamación y la fiebre.
La COX-2 participa también en la ovulación, la implantación y el cierre del conducto arterial, la regulación de la función renal, y determinadas funciones del sistema nervioso central (inducción de fiebre, percepción del dolor y función cognitiva).
Posiblemente actúe también en la cicatrización de las úlceras.
Se ha detectado la presencia de COX-2 en el tejido que rodea a las úlceras gástricas en el ser humano, pero no se ha establecido su importancia para la cicatrización de las mismas.
La diferencia de actividad antiplaquetaria entre algunos AINE que inhiben a la COX-1 y los inhibidores selectivos de la COX-2 puede tener relevancia clínica en pacientes con riesgo de reacciones tromboembólicas.
Los inhibidores selectivos de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente la endotelial) sin afectar al tromboxano de las plaquetas.
No se conoce la relevancia clínica de estos hallazgos.
La eficacia de Dynastat se estableció en estudios de dolor quirúrgico dental, ginecológico (histerectomía), ortopédico (sustitución de cadera y rodilla) y de cirugía de derivación (bypass) coronaria.
El primer efecto analgésico perceptible se produjo a los 7-13 minutos, con analgesia significativa demostrada a los 23-39 minutos y un efecto máximo durante las dos horas siguientes a la administración IV o IM de dosis únicas de 40 mg de Dynastat.
La magnitud del efecto analgésico de la dosis de 40 mg fue comparable con la de ketorolaco 60 mg IM o con la de ketorolaco 30 mg IV.
Después de una dosis única, la duración de la analgesia dependió de la dosis y del modelo clínico de dolor, y osciló de 6 a más de 12 horas.
En un ensayo controlado con placebo en cirugía general y de traumatología (n=1050), los pacientes recibieron una dosis de inicio de 40 mg de Dynastat por vía IV seguido de dosis de 20 mg dos veces al día durante un mínimo de 72 horas, además del cuidado estándar que incluía suplemento de opioides controlados por el paciente.
La reducción en el consumo de opioides con Dynastat en los días 2 y 3 fue de 7,2 mg y 2,8 mg (37% y 28% respectivamente).
Esta reducción en el consumo de opioides estuvo acompañada por reducciones significativas de los síntomas molestos relacionados con los opioides notificados por los pacientes.
También se demostró un alivio adicional del dolor, en comparación con el uso de opioides en monoterapia.
Estudios adicionales en otros tipos de cirugía proporcionaron resultados similares.
No hay datos que indiquen una reducción del conjunto de efectos adversos asociada al uso de parecoxib comparado con placebo, cuando se utiliza junto con opioides.
Estudios gastrointestinales:
En estudios a corto plazo (7 días), la incidencia de úlceras o erosiones gastroduodenales observadas por endoscopia, en voluntarios jóvenes sanos y ancianos (≥ 65 años) a los que se administró Dynastat (5-21%), fue significativamente menor, aunque superior a la del placebo (5-12%), desde el punto de vista estadístico, que la observada con AINE (66-90%).
25 Estudios de seguridad en cirugía de derivación (bypass) coronaria durante el postoperatorio: de forma adicional a la notificación habitual de acontecimientos adversos, se examinaron otras categorías de acontecimientos predeterminados, adjudicadas por un comité de expertos independiente, en dos estudios de seguridad, controlados con placebo, en los que los pacientes recibieron parecoxib sódico durante, por lo menos, 3 días y posteriormente continuaron con valdecoxib administrado por vía oral durante un período total de 10-14 días.
Todos los pacientes recibieron medicación analgésica habitual durante el tratamiento.
Los pacientes recibieron dosis bajas de ácido acetilsalicílico antes de la aleatorización, así como a lo largo de los dos estudios de cirugía de derivación (bypass) coronaria.
El primer estudio de cirugía de derivación (bypass) coronaria fue un estudio controlado con placebo, doble ciego, donde se evaluó a pacientes que recibieron 40 mg de parecoxib sódico administrado por vía IV dos veces al día durante un mínimo de 3 días, seguido de tratamiento oral con 40 mg de valdecoxib administrado dos veces al día (rama de tratamiento parecoxib sódico/ valdecoxib) (n=311), o bien recibieron placebo/ placebo (n=151), durante 14 días.
Se evaluaron nueve categorías de acontecimientos adversos predefinidos (acontecimientos tromboembólicos/ cardiovasculares, pericarditis, nuevo episodio o exacerbación de insuficiencia cardíaca congestiva, insuficiencia/ fallo renal, complicaciones ulcerosas del tracto digestivo superior, hemorragias importantes no digestivas, infecciones, complicaciones pulmonares no infecciosas y muerte).
Se detectó una incidencia significativamente mayor (p < 0,05) de acontecimientos tromboembólicos/ cardiovasculares (infarto de miocardio, isquemia, ACV, trombosis venosa profunda y embolismo pulmonar) en la rama de tratamiento parecoxib/ valdecoxib en comparación con la de placebo/ placebo durante el período de administración IV (2,2% y 0,0%, respectivamente), así como durante todo el estudio (4,8% y 1,3%, respectivamente).
En el segundo estudio de cirugía de derivación (bypass) coronaria se evaluaron cuatro categorías de acontecimientos predefinidos (acontecimientos tromboembólicos/ cardiovasculares, insuficiencia/ fallo renal, úlceras/ hemorragias del tracto digestivo superior, complicaciones de la herida quirúrgica).
Los pacientes fueron aleatorizados durante las 24 horas posteriores a la cirugía de derivación (bypass) coronaria en las siguientes 3 ramas de tratamiento: una primera rama en la que los pacientes recibieron una dosis inicial de 40 mg de parecoxib sódico administrado por vía IV, seguida de 20 mg de parecoxib sódico IV cada 12 horas durante un período mínimo de 3 días, y que continuaba con el tratamiento oral de 20 mg de valdecoxib cada 12 horas (n= 544) hasta completar los 10 días del tratamiento; una segunda rama que recibió placebo administrado por vía IV, seguido de valdecoxib por vía oral cada 12 horas (n=544); y una tercera rama que recibió placebo administrado por vía IV, seguido de placebo por vía oral (n=548).
Se detectó una incidencia significativamente mayor (p=0,033) en la categoría de acontecimientos tromboembólicos/ cardiovasculares en la rama de tratamiento parecoxib/ valdecoxib (2,0%) en comparación con la rama de tratamiento placebo/ placebo (0,5%).
Asimismo, la rama de tratamiento placebo/ valdecoxib se asoció con una mayor incidencia de acontecimientos tromboembólicos CV en comparación con la rama de tratamiento placebo, si bien esta diferencia no alcanzó significación estadística.
Tres de los seis acontecimientos tromboembólicos cardiovasculares detectados en la rama de tratamiento placebo/ valdecoxib tuvieron lugar en el período de tratamiento con placebo; estos pacientes no recibieron valdecoxib.
Los acontecimientos predefinidos que ocurrieron con mayor incidencia en los tres grupos de tratamiento fueron los incluidos en la categoría de complicaciones de la herida quirúrgica, incluyendo infecciones profundas de la herida quirúrgica y acontecimientos relacionados con la cicatrización de la herida esternal.
No hubo diferencias significativas entre los tratamientos activos y el placebo en cuanto a las demás categorías de acontecimientos predeterminados (insuficiencia/ fallo renal, complicaciones ulcerosas del tracto digestivo superior o complicaciones de la herida quirúrgica).
Cirugía general: en un gran ensayo clínico en cirugía general/ cirugía mayor ortopédica (N=1050), los pacientes recibieron una dosis inicial de 40 mg de parecoxib sódico administrado por vía IV, seguida de 20 mg de parecoxib sódico IV cada 12 horas durante un período mínimo de 3 días, y que 26 continuaron con tratamiento oral de 20 mg de valdecoxib cada 12 horas (n= 525) hasta completar los 10 días del tratamiento, o bien recibieron placebo por vía IV seguido de placebo por vía oral (n= 525).
No se observaron diferencias significativas en el perfil global de seguridad, incluyendo las mismas cuatro categorías de acontecimientos predefinidas en el segundo estudio de cirugía de derivación (bypass) coronaria descrito anteriormente, en el periodo postoperatorio de los pacientes, independientemente de que recibieran parecoxib sódico/ valdecoxib o placebo.
Estudios en plaquetas:
En una serie de pequeños estudios de dosis múltiples en sujetos jóvenes y ancianos, dosis de Dynastat 20 ó 40 mg, dos veces al día, no tuvieron efecto sobre la agregación plaquetaria ni sobre el tiempo de hemorragia en comparación con placebo.
En individuos jóvenes, dosis de 40 mg de Dynastat dos veces al día no tuvieron efectos clínicamente significativos sobre la inhibición de la función plaquetaria mediada por el ácido acetilsalicílico (ver sección 4.5).
5.2 Propiedades farmacocinéticas
Tras la inyección intramuscular (IM) o intravenosa (IV), parecoxib se convierte rápidamente en valdecoxib, la sustancia farmacológicamente activa, por hidrólisis enzimática en el hígado.
Absorción La exposición a valdecoxib tras la administración de dosis únicas de Dynastat, medida mediante el área bajo la curva de la concentración plasmática frente a tiempo (AUC) y la concentración máxima (Cmax), es aproximadamente lineal en el intervalo de dosis clínicas.
Los parámetros AUC y Cmax tras dosis administradas dos veces al día son lineales con dosis de hasta 50 mg IV y 20 mg IM.
Las concentraciones plasmáticas de valdecoxib en el estado estacionario se alcanzaron a los 4 días con la dosificación de dos veces al día.
Tras dosis únicas de 20 mg de parecoxib sódico administradas por vía IV o IM, la Cmax de valdecoxib se alcanzó en aproximadamente 30 minutos y 1 hora, respectivamente.
La exposición a valdecoxib fue similar en términos de AUC y Cmax tras las administraciones intravenosa e intramuscular.
La exposición a parecoxib fue similar tras administraciones intravenosa o intramuscular en términos de AUC.
La Cmax media de parecoxib tras dosificación IM fue inferior en comparación con la dosificación por bolus IV, lo que se atribuye a una absorción extravascular más lenta tras la administración IM.
Estas disminuciones no han sido consideradas clínicamente importantes dado que la Cmax de valdecoxib es comparable tras las administraciones IM e IV de parecoxib sódico.
Distribución El volumen de distribución de valdecoxib tras su administración IV es aproximadamente de 55 litros.
La unión a proteínas plasmáticas es de aproximadamente el 98% en el intervalo de concentraciones conseguidas con la dosis más alta recomendada, 80 mg/ día.
Valdecoxib, aunque parecoxib no, se distribuye ampliamente en los eritrocitos.
Metabolismo Parecoxib se convierte in vivo rápida y casi completamente en valdecoxib y ácido propiónico, con una vida media plasmática de aproximadamente 22 minutos.
La eliminación de valdecoxib se realiza por extenso metabolismo hepático que involucra diferentes vías metabólicas, incluidas las isoenzimas (CYP) 3A4 y CYP2C9 del citocromo P450 y la glucuronidación del resto de la sulfonamida (aproximadamente 20%).
Se ha identificado en el plasma humano un metabolito hidroxilado de valdecoxib (vía la ruta CYP) que es activo como inhibidor de la COX-2.
Representa aproximadamente un 10% de la concentración de valdecoxib; debido a esa baja concentración, no es de esperar que este metabolito contribuya significativamente al efecto clínico, tras la administración de dosis terapéuticas de parecoxib sódico.
Eliminación Valdecoxib se elimina por metabolismo hepático recuperándose menos del 5% de valdecoxib inalterado en la orina.
No se detecta parecoxib inalterado en la orina, y sólo se detectan trazas en las heces.
Alrededor del 70% de la dosis se excreta en la orina en forma de metabolitos inactivos.
El 27 aclaramiento plasmático (Clp) de valdecoxib es de aproximadamente 6 l/ h.
Tras la administración intramuscular o intravenosa de parecoxib sodico, la semivida de eliminación (t1/ 2) de valdecoxib es de alrededor de 8 horas.
Sujetos de edad avanzada:
Se ha administrado Dynastat a 335 sujetos de edad avanzada (65 a 96 años de edad) en ensayos farmacocinéticos y terapéuticos.
En individuos ancianos sanos se redujo el aclaramiento aparente oral de valdecoxib, dando lugar a una exposición plasmática de valdecoxib aproximadamente un 40% mayor que la de los individuos jóvenes sanos.
Cuando se ajustó por peso corporal, la exposición plasmática de valdecoxib en el estado estacionario fue un 16% más alta en mujeres de edad avanzada que en los varones de dicha edad (ver sección 4.2).
Insuficiencia renal:
En pacientes con diferentes grados de insuficiencia renal a los que se les administró 20 mg de Dynastat por vía intravenosa, parecoxib fue rápidamente aclarado del plasma.
Dado que la eliminación renal de valdecoxib no es importante para su disposición, no se encontraron cambios en el aclaramiento de valdecoxib incluso en pacientes con insuficiencia renal grave o en pacientes sometidos a diálisis (ver sección 4.2).
Insuficiencia hepática:
La insuficiencia hepática moderada no dio como resultado una reducción en la tasa o extensión de la conversión de parecoxib en valdecoxib.
En pacientes con insuficiencia hepática moderada (puntuación 7-9 en la escala Child-Pugh), el tratamiento con Dynastat debe iniciarse con la mitad de la dosis habitual recomendada y la dosis máxima diaria debe reducirse a 40 mg, ya que las exposiciones a valdecoxib se incrementaron en más del doble (130%) en estos pacientes.
No se han estudiado pacientes con insuficiencia hepática grave y por tanto no se recomienda el uso de Dynastat en estos pacientes (ver secciones 4.2 y 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos no revelaron riesgos especiales para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad o de toxicidad por administración repetida por exposición 2 veces superior a la exposición humana máxima a parecoxib.
Sin embargo, en los estudios de toxicidad a dosis repetidas en perros y ratas, las exposiciones sistémicas a valdecoxib (metabolito activo de parecoxib) fueron aproximadamente de 0,8 veces la exposición sistémica en humanos ancianos a la dosis terapéutica máxima recomendada de 80 mg diarios.
Dosis superiores estuvieron asociadas con agravamiento y retraso en la cicatrización de infecciones cutáneas, un efecto probablemente asociado con la inhibición de la COX-2.
En los estudios de toxicidad sobre la reproducción, la incidencia de pérdidas post-implantación, resorciones y retrasos del peso corporal fetal tuvo lugar a dosis que no causaban toxicidad maternal en los estudios en conejos.
No se han observado efectos de parecoxib en la fertilidad masculina o femenina en ratas.
No se han evaluado los efectos de parecoxib al final del embarazo o en el periodo pre y post-natal.
Parecoxib sódico, administrado como dosis única por vía intravenosa a ratas lactantes, mostró concentraciones de parecoxib, valdecoxib y de un metabolito activo del valdecoxib en la leche similares a las del plasma materno.
No se ha evaluado el potencial carcinogénico del parecoxib sódico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
28 Ácido fosfórico y/ o hidróxido sódico (para ajuste del pH).
Agua para inyección.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto con los indicados en la sección 6.6.
Dynastat y los opiáceos no deben ser administrados juntos en la misma jeringa.
No se recomienda la utilización para la reconstitución de una solución para inyección de Ringer Lactato o de glucosa 50 g/ l (5%) en Ringer Lactato pues causa precipitación de parecoxib en la solución.
No se recomienda la utilización de Agua Estéril para Inyección, ya que la solución resultante no es isotónica.
Dynastat no debe inyectarse en la misma vía intravenosa en la que se administre otro fármaco.
La vía intravenosa debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida (ver sección 6.6.).
No se recomienda la inyección en una vía intravenosa que perfunda glucosa 50 g/ l (5%) en Ringer Lactato u otros fluidos intravenosos que no estén relacionados en la Sección 6.6 ya que puede causar la precipitación en la solución.
6.3 Periodo de validez
3 años.
Se ha demostrado la estabilidad física y química de la solución reconstituida para su uso durante 24 horas a 25ºC.
Desde un punto de vista microbiológico, el producto preparado asépticamente debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, los tiempos de almacenamiento y las condiciones previas a la utilización son responsabilidad del usuario y normalmente no deberían superar las 12 horas a 25ºC, a menos que la reconstitución se haya realizado en un lugar con condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
No refrigerar o congelar las soluciones reconstituidas.
Para las condiciones de conservación del medicamento reconstituido ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales de parecoxib sódico Viales de 20 mg:
Viales de vidrio incoloro Tipo I (2 ml) con un tapón laminado cerrados con una cápsula flip-off amarilla, sobre el cierre de aluminio.
Ampollas de disolvente Ampolla de 2 ml; vidrio neutro, incoloro, Tipo I.
29 Dynastat se presenta en viales estériles de un sólo uso envasados con una ampolla de 2 ml con un volumen de llenado de 1 ml de cloruro sódico 9 mg/ ml (0,9%); (ver a continuación los diferentes tamaños de envase y presentaciones).
Tamaños de envase Envase 1 x 1: contiene 1 vial de 20 mg de parecoxib y 1 ampolla con 1 ml de solución de cloruro sódico 9 mg/ ml (0,9%).
Envase 3 x 3: contiene 3 viales de 20 mg de parecoxib y 3 ampollas con 1 ml de solución de cloruro sódico 9 mg/ ml (0,9%).
Envase 5 x 5: contiene 5 viales de 20 mg de parecoxib y 5 ampollas con 1 ml de solución de cloruro sódico 9 mg/ ml (0,9%).
Posible comercialización solamente de algunos envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dynastat debe ser reconstituido antes de ser utilizado.
Dynastat no contiene conservantes.
Para su preparación se requiere una técnica aséptica.
Disolventes para la reconstitución Reconstituir Dynastat 20 mg con 1 ml de solución de cloruro sódico 9 mg/ ml (0,9%).
Los únicos otros disolventes aceptables para la reconstitución son:
Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%)
Proceso de reconstitución Emplear una técnica aséptica para reconstituir el liofilizado de parecoxib (como parecoxib sódico).
Retirar la cápsula flip-off amarilla para dejar al descubierto la parte central del tapón de goma del vial de 20 mg de parecoxib.
Retirar, con una aguja estéril y una jeringa, 1 ml de un disolvente adecuado e insertar la aguja en la parte central del tapón de goma introduciendo el disolvente dentro del vial de 20 mg.
Disolver completamente el polvo agitándolo con un movimiento suave e inspeccionar el producto reconstituido antes de su uso.
Todo el contenido del vial debe ser utilizado para una única administración.
Tras la reconstitución, y antes de su administración, Dynastat debe inspeccionarse visualmente para comprobar si hay materia en suspensión y decoloración.
La solución no debe utilizarse si está decolorada o turbia o si se observan partículas en suspensión.
Dynastat debe administrarse en 24 horas tras la reconstitución (ver sección 6.3), o desecharse.
El producto reconstituido es isotónico.
Compatibilidad de la solución en la vía intravenosa Después de la reconstitución con los disolventes adecuados, Dynastat únicamente puede ser administrado en inyección intramuscular o intravenosa, o en perfusión IV con los siguientes medios:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%) Solución para inyección de Ringer Lactato
Para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
30 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACION DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 002-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 marzo 2002 Fecha de la primera revalidación:
22 marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
31 1.
NOMBRE DEL MEDICAMENTO
Dynastat 40 mg polvo para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Vial de 40 mg: cada vial contiene 40 mg de parecoxib (presente como 42,36 mg de parecoxib sódico) para reconstitución.
Tras la reconstitución, la concentración final de parecoxib es de 20 mg/ ml.
Cuando se reconstituye en una solución de cloruro sódico 9 mg/ ml (0,9%), Dynastat contiene aproximadamente 0,44 mEq de sodio por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Polvo de color de blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento a corto plazo del dolor postoperatorio.
La decisión de prescribir un inhibidor selectivo de la COX-2 debe estar basada en la valoración individual de los riesgos globales de cada paciente (ver secciones 4.3 y 4.4).
4.2 Posología y forma de administración
La dosis recomendada es de 40 mg administrada por vía intravenosa (IV) o intramuscular (IM), seguida por otra dosis de 20 mg o 40 mg cada 6 ó 12 horas, según las necesidades, sin exceder de 80 mg/ día.
La inyección IV en bolus puede administrarse rápida y directamente en vena o en una vía IV existente.
La inyección IM debe administrarse lenta y profundamente en el músculo (ver sección 6.6. instrucciones para la reconstitución).
Uso concomitante con analgésicos opioides:
Los analgésicos opioides se pueden usar simultáneamente con parecoxib, de acuerdo a las pautas descritas en el párrafo anterior.
Parecoxib se administró a intervalos de tiempo fijos en todas las evaluaciones clínicas, mientras que los opioides se administraron en base a las necesidades (PRN).
Dado que el riesgo cardiovascular de los inhibidores selectivos de la ciclooxigenasa-2 (COX-2) puede verse incrementado con la dosis y la duración de la exposición, deben utilizarse durante el menor tiempo posible y a la dosis mínima eficaz diaria.
Dynastat puede precipitar cuando se combina en solución con otros medicamentos, y por tanto, Dynastat no debe mezclarse con ningún otro medicamento, ni durante la reconstitución ni durante la inyección.
En aquellos pacientes en los que se utilice la misma vía intravenosa para inyectar otro medicamento, la vía debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida.
32 Compatibilidad de la solución en la vía intravenosa Después de la reconstitución con los disolventes adecuados, Dynastat únicamente puede ser administrado en inyección intramuscular o intravenosa, o en perfusión IV con los siguientes medios:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%) Solución para inyección de Ringer Lactato
No se recomienda la inyección en una vía intravenosa con solución para perfusión de glucosa 50 g/ l (5%) en Ringer Lactato u otras soluciones intravenosas que no estén relacionadas anteriormente ya que puede causar la precipitación de la solución.
Ancianos:
Generalmente no es necesario un ajuste de la dosis en pacientes ancianos (≥ 65 años).
Sin embargo, en ancianos con un peso corporal inferior a 50 kg, se debe iniciar el tratamiento con la mitad de la dosis habitual recomendada de Dynastat y reducir la dosis diaria máxima a 40 mg (ver sección 5.2).
Insuficiencia hepática:
Generalmente no es necesario un ajuste de la dosis en pacientes con insuficiencia hepática leve (puntuación 5-6 en la escala Child-Pugh).
Se debe introducir Dynastat con precaución y a la mitad de la dosis habitual recomendada en pacientes con insuficiencia hepática moderada (puntuación 7-9 en la escala Child-Pugh), reduciendo la dosis diaria máxima a 40 mg.
No hay experiencia clínica en pacientes con insuficiencia hepática grave (puntuación ≥ 10 en la escala Child-Pugh), por tanto su uso en estos pacientes está contraindicado (ver secciones 4.3 y 5.2).
Insuficiencia renal:
Basándose en la farmacocinética, no es necesario un ajuste de la dosis en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina de 30-80 ml/ min).
Sin embargo, en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) y en pacientes que puedan estar predispuestos a una retención de líquidos, el tratamiento con parecoxib se debe iniciar con la dosis mínima recomendada y la función renal debe vigilarse estrechamente (ver secciones 4.4 y 5.2).
Niños y adolescentes:
No hay experiencia en niños y adolescentes.
Por tanto, no se recomienda su utilización en estos pacientes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Antecedentes de reacción alérgica medicamentosa grave previa de cualquier etiología, especialmente reacciones cutáneas tales como síndrome de Stevens-Johnson, necrólisis epidérmica tóxica, eritema multiforme, o pacientes con hipersensibilidad conocida a las sulfamidas (ver secciones 4.4 y 4.8).
Úlcera péptica activa o hemorragia gastrointestinal.
Pacientes que hayan experimentado broncoespasmo, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria u otras reacciones de tipo alérgico después de tomar ácido acetilsalicílico u otros fármacos antiinflamatorios no esteroideos (AINE), incluyendo inhibidores de la COX-2 (ciclooxigenasa– 2).
Tercer trimestre del embarazo y periodo de lactancia (ver secciones 4.6 y 5.3).
Disfunción hepática grave (albúmina sérica < 25 g/ l o puntuación ≥ 10 en la escala Child-Pugh).
Enfermedad inflamatoria intestinal.
33 Insuficiencia cardíaca congestiva (clases funcionales II-IV según la clasificación de la Asociación Cardíaca de Nueva York, NYHA).
Tratamiento del dolor postoperatorio tras cirugía de derivación (bypass) coronaria (ver secciones 4.8 y 5.1).
Cardiopatía isquémica, enfermedad arterial periférica y/ o enfermedad cerebrovascular establecida.
4.4 Advertencias y precauciones especiales de empleo
La experiencia clínica con Dynastat en periodos superiores a los tres días es limitada.
Ante el posible aumento de las reacciones adversas cuando se administran dosis más altas de parecoxib, otros inhibidores de la COX-2 y AINEs, los pacientes tratados con parecoxib deben ser vigilados después de aumentar la dosis y, en el caso de que no se observe un aumento de la eficacia, conviene considerar otras opciones terapéuticas (ver sección 4.2).
La administración prolongada de los inhibidores de la COX-2 se ha asociado con un aumento en el riesgo de reacciones adversas cardiovasculares y trombóticas.
No se han determinado con exactitud ni la magnitud del riesgo asociado a una dosis única, ni la duración del tratamiento asociada al aumento en el riesgo.
Los pacientes que presenten factores de riesgo relevantes para el desarrollo de acontecimientos cardiovasculares (p. ej.: pacientes con hipertensión, hiperlipidemia, diabetes mellitus, fumadores), sólo podrán ser tratados con parecoxib sódico, después de una cuidadosa valoración (ver sección 5.1).
Se deberán adoptar las medidas adecuadas y se deberá considerar la interrupción del tratamiento con parecoxib si existen evidencias clínicas de deterioro en la condición de los síntomas clínicos específicos en estos pacientes (ver sección 5.1).
Dynastat no ha sido estudiado en otros procedimientos de revascularización cardiovascular salvo en los procedimientos de derivación (bypass) coronaria.
Los estudios en otro tipo de cirugías, salvo en los procedimientos de derivación (bypass) coronaria, incluyeron sólo pacientes con Clases funcionales I-III de la Asociación Americana de Anestesiología, ASA.
Los inhibidores de la COX-2 no son sustitutivos del ácido acetilsalicílico para la profilaxis de las enfermedades tromboembólicas cardiovasculares, ya que no producen efectos antiplaquetarios.
Por ello, no deberá suspenderse ningún tratamiento antiagregante (ver sección 5.1).
Se han dado casos de complicaciones del aparato digestivo superior [perforaciones, úlceras o hemorragias (PUH)], algunas de ellas con consecuencias mortales, en pacientes tratados con parecoxib.
Se recomienda precaución en el caso de pacientes con elevado riesgo de complicaciones digestivas asociadas a los AINE, pacientes de edad avanzada, pacientes que estén recibiendo algún otro tipo de AINE o ácido acetilsalicílico, y pacientes con antecedentes de enfermedad digestiva, como úlcera y hemorragia digestiva.
La administración conjunta de parecoxib sódico con ácido acetilsalicílico (incluso en pequeñas dosis) incrementa adicionalmente el riesgo de efectos adversos digestivos (ulceración gastrointestinal u otras complicaciones gastrointestinales).
Dynastat ha sido estudiado en cirugía dental, ortopédica, ginecológica (principalmente histerectomía) y en cirugía de derivación (bypass) coronaria.
Hay poca experiencia en otros tipos de cirugía, por ejemplo cirugía urológica y gastrointestinal.
Durante el periodo postcomercialización en pacientes tratados con parecoxib, se han notificado reacciones cutáneas graves, que incluyen eritema multiforme, dermatitis exfoliativa y síndrome de Stevens-Johnson.
Adicionalmente, durante el período postcomercialización en pacientes tratados con 34 valdecoxib (el metabolito activo de parecoxib), se han notificado reacciones cutáneas graves, algunas de ellas mortales, que incluyen necrólisis epidérmica tóxica, y que no pueden descartarse para parecoxib (ver sección 4.8).
Parece que los pacientes tienen un mayor riesgo de sufrir estas reacciones al inicio del tratamiento; la aparición de la reacción ocurrió en la mayoría de los casos durante el primer mes de tratamiento.
Los médicos deben adoptar las medidas adecuadas para realizar un seguimiento de las reacciones cutáneas graves durante el tratamiento, p. ej.: consultas adicionales al paciente.
Se debe instruir al paciente de que informe inmediatamente a su médico de cualquier trastorno cutáneo que se detecte.
Debe interrumpirse la administración de parecoxib a la primera aparición de erupción cutánea, lesiones de las mucosas o cualquier otro signo de hipersensibilidad.
Se sabe que las reacciones alérgicas graves pueden ocurrir con los AINE, incluyendo inhibidores de la COX-2, así como con otros medicamentos.
No obstante, la tasa de notificación de reacciones cutáneas graves parece ser mayor con valdecoxib (el metabolito activo de parecoxib) en comparación con otros inhibidores selectivos de la COX-2.
Los pacientes con antecedentes de alergia a las sulfamidas pueden tener un riesgo mayor de sufrir reacciones cutáneas (ver sección 4.3).
Los pacientes sin antecedentes de alergia a sulfamidas pueden también tener riesgo de sufrir reacciones cutáneas graves.
Durante el periodo de comercialización de valdecoxib y parecoxib, se han notificado reacciones de hipersensibilidad (anafilaxia y angioedema) (ver sección 4.8).
Algunas de estas reacciones han aparecido en pacientes con antecedentes de reacciones de tipo alérgico a las sulfamidas (ver sección 4.3).
Se debe interrumpir la administración de parecoxib al primer signo de hipersensibilidad.
Durante la vigilancia posterior a la comercialización, se ha notificado insuficiencia renal aguda en pacientes tratados con parecoxib (ver sección 4.8).
Dado que la inhibición de la síntesis de prostaglandinas puede producir un deterioro de la función renal y retención de líquidos, debe tenerse precaución cuando se administre Dynastat a pacientes con insuficiencia renal (ver sección 4.2) o hipertensión o en pacientes con la función cardíaca o hepática comprometida u otras condiciones que predispongan a la retención de líquidos.
Debe tenerse precaución al iniciar el tratamiento con Dynastat en pacientes con deshidratación.
En este caso, se aconseja rehidratar primero a los pacientes y comenzar después el tratamiento con Dynastat.
Dynastat debe utilizarse con precaución en pacientes con disfunción hepática moderada (puntuación 7-9 en la escala Child-Pugh) (ver sección 4.2).
Si durante el tratamiento, los pacientes manifestaran un deterioro de la función de los órganos y sistemas descritos anteriormente, se deberán adoptar las medidas oportunas y considerar la suspensión del tratamiento con parecoxib sódico.
Dynastat puede enmascarar la fiebre y otros signos de inflamación (ver sección 5.1).
En casos aislados, se ha descrito un agravamiento de las infecciones de los tejidos blandos relacionado con el uso de AINE y en estudios no clínicos con Dynastat (ver sección 5.3).
Debe tomarse la precaución de controlar la incisión quirúrgica con respecto a cualquier signo de infección en los pacientes que reciban Dynastat.
Deberá tenerse precaución cuando se administre Dynastat junto con warfarina y otros anticoagulantes orales (ver sección 4.5).
Al igual que ocurre con otros medicamentos inhibidores de la síntesis de ciclooxigenasas/ prostaglandinas, no se recomienda el uso de Dynastat en mujeres que estén intentando concebir (ver secciones 4.6 y 5.1).
35 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Interacciones farmacodinámicas La terapia anticoagulante debe ser monitorizada en los pacientes que estén tomando warfarina u otros anticoagulantes, en especial durante los primeros días de tratamiento con Dynastat, dado que estos pacientes tienen un mayor riesgo de complicaciones hemorrágicas.
Por lo tanto, se debe supervisar cuidadosamente el tiempo de protrombina INR (International Normalised Ratio) en aquellos pacientes que reciban anticoagulantes orales, concretamente en los primeros días de tratamiento con parecoxib o cuando se cambie la dosis del mismo (ver sección 4.4).
Dynastat no tuvo efectos sobre la inhibición de la agregación plaquetaria o los tiempos de hemorragia mediados por el ácido acetilsalicílico.
Los ensayos clínicos indican que Dynastat puede administrarse con dosis bajas de ácido acetilsalicílico (≤ 325 mg).
En los estudios presentados, al igual que con otros AINE, cuando se administra parecoxib concomitantemente con bajas dosis de ácido acetilsalicílico, se ha observado un riesgo incrementado de ulceración gastrointestinal o de otras complicaciones gastrointestinales en comparación con la utilización de parecoxib solo (ver sección 5.1).
La administración conjunta de parecoxib sódico y heparina no afectó la farmacodinamia de la heparina (tiempo parcial de tromboplastina activada) cuando se comparó con la de la heparina sola.
Los AINE pueden reducir el efecto de los diuréticos y de los medicamentos antihipertensivos.
Al igual que ocurre con los AINE, el riesgo de insuficiencia renal aguda puede aumentar cuando se administran simultáneamente inhibidores de la ECA o diuréticos con parecoxib sódico.
Se ha sugerido que la administración simultánea de AINE y ciclosporina o tacrolimus incrementa el efecto nefrotóxico de la ciclosporina y el tacrolimus.
Cuando se administren simultáneamente parecoxib sódico y cualquiera de estos medicamentos, debería monitorizarse la función renal.
Dynastat puede ser administrado simultáneamente con analgésicos opioides.
En los ensayos clínicos, las necesidades diarias de opioides se redujeron significativamente cuando se administraron conjuntamente con parecoxib.
Efecto de otros medicamentos sobre la farmacocinética de parecoxib (o su metabolito activo valdecoxib) El parecoxib se hidroliza rápidamente al metabolito activo valdecoxib.
Los estudios en humanos demostraron que el metabolismo de valdecoxib se realiza predominantemente por la vía de las isoenzimas CYP 3A4 y 2C9.
La exposición plasmática (AUC y Cmax) a valdecoxib se incrementó (62% y 19%, respectivamente) cuando se administró simultáneamente con fluconazol (un inhibidor predominantemente de CYP2C9), lo que indica que la dosis de parecoxib sódico debe reducirse en los pacientes que estén recibiendo tratamiento con fluconazol.
La exposición plasmática (AUC y Cmax) a valdecoxib se incrementó (38% y 24%, respectivamente) cuando se administró concomitantemente con ketoconazol (inhibidor de CYP3A4), sin embargo, generalmente no es necesario un ajuste de la dosis en los pacientes que reciben ketoconazol.
El efecto de la inducción enzimática no ha sido estudiado.
El metabolismo de valdecoxib puede aumentar cuando se administra junto con inductores enzimáticos tales como rifampicina, fenitoína, carbamazepina o dexametasona.
Efecto de parecoxib (o su metabolito activo valdecoxib) sobre la farmacocinética de otros medicamentos 36 El tratamiento con valdecoxib (40 mg dos veces al día durante 7 días) provocó un aumento tres veces superior en la concentración plasmática de dextrometorfano (sustrato de CYP2D6).
Por tanto, se debe tener precaución cuando se administre Dynastat concomitantemente con medicamentos metabolizados predominantemente por CYP2D6 y con márgenes terapéuticos estrechos (por ejemplo, flecainida, propafenona, metoprolol).
La exposición plasmática de omeprazol (sustrato de CYP2C19), 40 mg una vez al día, se incrementó en un 46% después de la administración de 40 mg de valdecoxib dos veces al día durante 7 días, mientras que la exposición plasmática a valdecoxib no resultó afectada.
Estos resultados indican que aunque valdecoxib no es metabolizado por CYP2C19, puede ser un inhibidor de esta isoenzima.
Por tanto, debe tenerse precaución cuando se administre Dynastat con medicamentos que sean sustratos de CYP2C19 (ej.: fenitoína, diazepam o imipramina).
En estudios de interacción en pacientes con artritis reumatoide que recibían semanalmente metotrexato por vía intramuscular, valdecoxib administrado por vía oral (40 mg dos veces al día) no tuvo un efecto clínicamente significativo sobre las concentraciones plasmáticas de metotrexato.
Sin embargo, debe considerarse una monitorización adecuada de la toxicidad relacionada con metotrexato cuando se administren conjuntamente estos dos medicamentos.
La administración concomitante de valdecoxib y litio produjo disminuciones significativas en el aclaramiento sérico (25%) y en el aclaramiento renal (30%) del litio con una exposición sérica un 34% más alta en comparación con la del litio sólo.
La concentración sérica del litio debe controlarse cuidadosamente cuando se inicie o se cambie el tratamiento con parecoxib sódico en los pacientes que reciben litio.
La administración concomitante de valdecoxib con glibenclamida (sustrato del CYP3A4) no afectó ni a la farmacocinética (exposición) ni a la farmacodinamia (niveles de insulina y de glucosa en sangre) de la glibenclamida.
Anestésicos inyectables:
La administración conjunta de 40 mg de parecoxib sódico por vía intravenosa con propofol (sustrato de CYP2C9) o midazolam (sustrato de CYP3A4) no afectó ni la farmacocinética (metabolismo y exposición) ni la farmacodinamia (efectos sobre el EEG, tests psicomotores y recuperación de la sedación) del propofol o del midazolam administrados por vía intravenosa.
Adicionalmente, la administración conjunta de valdecoxib no tuvo un efecto clínicamente significativo sobre el metabolismo hepático o intestinal mediado por CYP3A4 de midazolam administrado por vía oral.
La administración de 40 mg de parecoxib sódico por vía IV, no tuvo efectos significativos sobre la farmacocinética del fentanilo o del alfentanilo (sustratos CYP3A4) administrados por vía IV.
Anestésicos por inhalación:
No se han realizado estudios formales de interacción.
En estudios de cirugía en los que se administró parecoxib sódico en el pre-operatorio, no se evidenció interacción farmacodinámica en los pacientes que recibieron parecoxib sódico y los agentes anestésicos por inhalación, óxido nitroso e isoflurano (ver sección 5.1).
4.6 Embarazo y lactancia
Embarazo:
Se sospecha que parecoxib sódico causa defectos de nacimiento graves cuando se administra durante el último trimestre del embarazo ya que, al igual que otros medicamentos que inhiben la síntesis de prostaglandinas, puede producir el cierre prematuro del conducto arterial o inercia uterina (ver secciones 4.3, 5.1 y 5.3).
Dynastat está contraindicado en el último trimestre del embarazo (ver sección 4.3).
Al igual que ocurre con otros medicamentos inhibidores de la COX-2, no se recomienda el uso de Dynastat en mujeres que deseen quedarse embarazadas (ver secciones 4.4, 5.1 y 5.3).
37 No se dispone de datos suficientes del uso de parecoxib sódico en mujeres embarazadas o durante el parto.
Los estudios realizados en animales han demostrado toxicidad en la reproducción (ver secciones 5.1 y 5.3).
Se desconoce el riesgo potencial en humanos.
Dynastat no debería utilizarse durante los dos primeros trimestres del embarazo salvo que sea claramente necesario (que el beneficio potencial para la paciente supere el riesgo potencial para el feto).
Uso durante la lactancia:
Parecoxib, valdecoxib (su metabolito activo) y un metabolito activo de valdecoxib se excretan en la leche de ratas.
Se desconoce si valdecoxib se excreta en la leche humana.
Dynastat no debe ser administrado a mujeres que estén dando el pecho (ver secciones 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de Dynastat sobre la capacidad para conducir o utilizar máquinas.
Sin embargo, los pacientes que experimenten mareos, vértigo o somnolencia tras recibir Dynastat deberían abstenerse de conducir o usar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
De los pacientes tratados con Dynastat en los ensayos clínicos controlados, 1.962 fueron pacientes con dolor post-quirúrgico.
Las reacciones adversas que se mencionan a continuación han aparecido con una frecuencia superior a la del placebo, y se han notificado entre los 1.543 pacientes a los que se administraron 20 ó 40 mg de Dynastat, en dosis únicas o múltiples (hasta 80 mg/ día), en 12 estudios controlados con placebo, que incluyeron cirugía dental, ginecológica, ortopédica o cirugía de derivación (bypass) coronaria así como administración en el pre-operatorio de cirugía dental y cirugía ortopédica.
Las tasas de abandonos del tratamiento por acontecimientos adversos en estos estudios fue del 5,0% en los pacientes que recibían Dynastat y del 4,3% en los pacientes que recibían placebo.
[Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)]
Infecciones e infestaciones Poco frecuentes: drenaje seroso anormal de la herida esternal, infección de la herida
Trastornos de la sangre y del sistema linfático Frecuentes: anemia post-operatoria Poco frecuentes: trombocitopenia
Trastornos del metabolismo y de la nutrición Frecuentes: hipopotasemia
Trastornos psiquiátricos Frecuentes: agitación, insomnio
Trastornos del sistema nervioso Frecuentes: hipoestesia Poco frecuentes: trastorno cerebrovascular
38 Trastornos cardíacos Poco frecuentes: bradicardia
Trastornos vasculares Frecuentes: hipertensión, hipotensión Poco frecuentes: empeoramiento de la hipertensión
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: insuficiencia respiratoria, faringitis
Trastornos gastrointestinales Frecuentes: osteítis alveolar (alvéolo seco), dispepsia, flatulencia Poco frecuentes: ulceración gastroduodenal
Trastornos de la piel y del tejido subcutáneo Frecuentes: prurito Poco frecuentes: equimosis
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: dolor de espalda
Trastornos renales y urinarios Frecuentes: oliguria
Trastornos generales y alteraciones en el lugar de administración Frecuentes: edema periférico
Exploraciones complementarias Frecuentes: aumento de los niveles de creatina en sangre Poco frecuentes: aumento de los niveles de SGOT, SGPT y nitrógeno ureico sanguíneo
Las siguientes reacciones adversas graves raras han sido notificadas en asociación con el uso de AINE y no pueden excluirse para Dynastat: broncoespasmo y hepatitis.
Tras la cirugía de derivación (bypass) coronaria, los pacientes tratados con Dynastat tienen un mayor riesgo de sufrir reacciones adversas, tales como acontecimientos tromboembólicos/ cardiovasculares, complicaciones de la cicatrización o infecciones profundas de la herida quirúrgica esternal.
Los acontecimientos tromboembólicos/ cardiovasculares incluyen infarto de miocardio, accidente cerebrovascular (ACV)/ accidente isquémico transitorio (AIT), embolismo pulmonar y trombosis venosa profunda (ver secciones 4.3 y 5.1).
Las siguientes reacciones han sido notificadas en asociación con el uso de parecoxib durante su experiencia postcomercialización:
Raras: insuficiencia renal aguda, insuficiencia renal, infarto de miocardio, insuficiencia cardíaca congestiva, dolor abdominal, náuseas, vómitos, disnea, taquicardia y síndrome de Stevens-Johnson.
Muy raras: eritema multiforme, dermatitis exfoliativa y reacciones de hipersensibilidad incluyendo anafilaxia y angioedema (ver sección 4.4).
Durante el período de comercialización se ha notificado la siguiente reacción asociada con el uso de valdecoxib, que no puede excluirse para parecoxib: necrolisis epidérmica tóxica (ver sección 4.4).
4.9 Sobredosis
No se han descrito casos de sobredosis con parecoxib.
39 En caso de sobredosis, los pacientes deben ser tratados con medidas sintomáticas y de apoyo.
Valdecoxib no se elimina mediante hemodiálisis.
La diuresis forzada o la alcalinización de la orina pueden no ser de utilidad debido a la elevada unión de valdecoxib a las proteínas plasmáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Coxib, Código ATC:
M01AH04.
Parecoxib es un profármaco de valdecoxib.
Valdecoxib es un inhibidor selectivo de la ciclooxigenasa- 2 (COX-2) dentro del intervalo de dosis utilizado en la práctica clínica.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
Se han identificado dos isoformas, la COX-1 y la COX- 2.
La COX-2 es la isoforma de la enzima inducida por estímulos proinflamatorios y se considera que es principalmente responsable de la síntesis de los mediadores prostanoides del dolor, la inflamación y la fiebre.
La COX-2 participa también en la ovulación, la implantación y el cierre del conducto arterial, la regulación de la función renal, y determinadas funciones del sistema nervioso central (inducción de fiebre, percepción del dolor y función cognitiva).
Posiblemente actúe también en la cicatrización de las úlceras.
Se ha detectado la presencia de COX-2 en el tejido que rodea a las úlceras gástricas en el ser humano, pero no se ha establecido su importancia para la cicatrización de las mismas.
La diferencia de actividad antiplaquetaria entre algunos AINE que inhiben a la COX-1 y los inhibidores selectivos de la COX-2 puede tener relevancia clínica en pacientes con riesgo de reacciones tromboembólicas.
Los inhibidores selectivos de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente la endotelial) sin afectar al tromboxano de las plaquetas.
No se conoce la relevancia clínica de estos hallazgos.
La eficacia de Dynastat se estableció en estudios de dolor quirúrgico dental, ginecológico (histerectomía), ortopédico (sustitución de cadera y rodilla) y de cirugía de derivación (bypass) coronaria.
El primer efecto analgésico perceptible se produjo a los 7-13 minutos, con analgesia significativa demostrada a los 23-39 minutos y un efecto máximo durante las dos horas siguientes a la administración IV o IM de dosis únicas de 40 mg de Dynastat.
La magnitud del efecto analgésico de la dosis de 40 mg fue comparable con la de ketorolaco 60 mg IM o con la de ketorolaco 30 mg IV.
Después de una dosis única, la duración de la analgesia dependió de la dosis y del modelo clínico de dolor, y osciló de 6 a más de 12 horas.
En un ensayo controlado con placebo en cirugía general y de traumatología (n=1050), los pacientes recibieron una dosis de inicio de 40 mg de Dynastat por vía IV seguido de dosis de 20 mg dos veces al día durante un mínimo de 72 horas, además del cuidado estándar que incluía suplemento de opioides controlados por el paciente.
La reducción en el consumo de opioides con Dynastat en los días 2 y 3 fue de 7,2 mg y 2,8 mg (37% y 28% respectivamente).
Esta reducción en el consumo de opioides estuvo acompañada por reducciones significativas de los síntomas molestos relacionados con los opioides notificados por los pacientes.
También se demostró un alivio adicional del dolor, en comparación con el uso de opioides en monoterapia.
Estudios adicionales en otros tipos de cirugía proporcionaron resultados similares.
No hay datos que indiquen una reducción del conjunto de efectos adversos asociada al uso de parecoxib comparado con placebo, cuando se utiliza junto con opioides.
Estudios gastrointestinales:
En estudios a corto plazo (7 días), la incidencia de úlceras o erosiones gastroduodenales observadas por endoscopia, en voluntarios jóvenes sanos y ancianos (≥ 65 años) a los que se administró Dynastat (5-21%), fue significativamente menor, aunque superior a la del placebo (5-12%), desde el punto de vista estadístico, que la observada con AINE (66-90%).
Estudios de seguridad en cirugía de derivación (bypass) coronaria durante el postoperatorio: de 40 forma adicional a la notificación habitual de acontecimientos adversos, se examinaron otras categorías de acontecimientos predeterminados, adjudicadas por un comité de expertos independiente, en dos estudios de seguridad, controlados con placebo, en los que los pacientes recibieron parecoxib sódico durante, por lo menos, 3 días y posteriormente continuaron con valdecoxib administrado por vía oral durante un período total de 10-14 días.
Todos los pacientes recibieron medicación analgésica habitual durante el tratamiento.
Los pacientes recibieron dosis bajas de ácido acetilsalicílico antes de la aleatorización, así como a lo largo de los dos estudios de cirugía de derivación (bypass) coronaria.
El primer estudio de cirugía de derivación (bypass) coronaria fue un estudio controlado con placebo, doble ciego, donde se evaluó a pacientes que recibieron 40 mg de parecoxib sódico administrado por vía IV dos veces al día durante un mínimo de 3 días, seguido de tratamiento oral con 40 mg de valdecoxib administrado dos veces al día (rama de tratamiento parecoxib sódico/ valdecoxib) (n=311), o bien recibieron placebo/ placebo (n=151), durante 14 días.
Se evaluaron nueve categorías de acontecimientos adversos predefinidos (acontecimientos tromboembólicos/ cardiovasculares, pericarditis, nuevo episodio o exacerbación de insuficiencia cardíaca congestiva, insuficiencia/ fallo renal, complicaciones ulcerosas del tracto digestivo superior, hemorragias importantes no digestivas, infecciones, complicaciones pulmonares no infecciosas y muerte).
Se detectó una incidencia significativamente mayor (p < 0,05) de acontecimientos tromboembólicos/ cardiovasculares (infarto de miocardio, isquemia, ACV, trombosis venosa profunda y embolismo pulmonar) en la rama de tratamiento parecoxib/ valdecoxib en comparación con la de placebo/ placebo durante el período de administración IV (2,2% y 0,0%, respectivamente), así como durante todo el estudio (4,8% y 1,3%, respectivamente).
En el segundo estudio de cirugía de derivación (bypass) coronaria se evaluaron cuatro categorías de acontecimientos predefinidos (acontecimientos tromboembólicos/ cardiovasculares, insuficiencia/ fallo renal, úlceras/ hemorragias del tracto digestivo superior, complicaciones de la herida quirúrgica).
Los pacientes fueron aleatorizados durante las 24 horas posteriores a la cirugía de derivación (bypass) coronaria en las siguientes 3 ramas de tratamiento: una primera rama en la que los pacientes recibieron una dosis inicial de 40 mg de parecoxib sódico administrado por vía IV, seguida de 20 mg de parecoxib sódico IV cada 12 horas durante un período mínimo de 3 días, y que continuaba con el tratamiento oral de 20 mg de valdecoxib cada 12 horas (n= 544) hasta completar los 10 días del tratamiento; una segunda rama que recibió placebo administrado por vía IV, seguido de valdecoxib por vía oral cada 12 horas (n=544); y una tercera rama que recibió placebo administrado por vía IV, seguido de placebo por vía oral (n=548).
Se detectó una incidencia significativamente mayor (p=0,033) en la categoría de acontecimientos tromboembólicos/ cardiovasculares en la rama de tratamiento parecoxib/ valdecoxib (2,0%) en comparación con la rama de tratamiento placebo/ placebo (0,5%).
Asimismo, la rama de tratamiento placebo/ valdecoxib se asoció con una mayor incidencia de acontecimientos tromboembólicos CV en comparación con la rama de tratamiento placebo, si bien esta diferencia no alcanzó significación estadística.
Tres de los seis acontecimientos tromboembólicos cardiovasculares detectados en la rama de tratamiento placebo/ valdecoxib tuvieron lugar en el período de tratamiento con placebo; estos pacientes no recibieron valdecoxib.
Los acontecimientos predefinidos que ocurrieron con mayor incidencia en los tres grupos de tratamiento fueron los incluidos en la categoría de complicaciones de la herida quirúrgica, incluyendo infecciones profundas de la herida quirúrgica y acontecimientos relacionados con la cicatrización de la herida esternal.
No hubo diferencias significativas entre los tratamientos activos y el placebo en cuanto a las demás categorías de acontecimientos predeterminados (insuficiencia/ fallo renal, complicaciones ulcerosas del tracto digestivo superior o complicaciones de la herida quirúrgica).
Cirugía general: en un gran ensayo clínico en cirugía general/ cirugía mayor ortopédica (N=1050), los pacientes recibieron una dosis inicial de 40 mg de parecoxib sódico administrado por vía IV, seguida de 20 mg de parecoxib sódico IV cada 12 horas durante un período mínimo de 3 días, y que continuaron con tratamiento oral de 20 mg de valdecoxib cada 12 horas (n= 525) hasta completar los 41 10 días del tratamiento, o bien recibieron placebo por vía IV seguido de placebo por vía oral (n= 525).
No se observaron diferencias significativas en el perfil global de seguridad, incluyendo las mismas cuatro categorías de acontecimientos predefinidas en el segundo estudio de cirugía de derivación (bypass) coronaria descrito anteriormente, en el periodo postoperatorio de los pacientes, independientemente de que recibieran parecoxib sódico/ valdecoxib o placebo.
Estudios en plaquetas:
En una serie de pequeños estudios de dosis múltiples en sujetos jóvenes y ancianos, dosis de Dynastat 20 ó 40 mg, dos veces al día, no tuvieron efecto sobre la agregación plaquetaria ni sobre el tiempo de hemorragia en comparación con placebo.
En individuos jóvenes, dosis de 40 mg de Dynastat dos veces al día no tuvieron efectos clínicamente significativos sobre la inhibición de la función plaquetaria mediada por el ácido acetilsalicílico (ver sección 4.5).
5.2 Propiedades farmacocinéticas
Tras la inyección intramuscular (IM) o intravenosa (IV), parecoxib se convierte rápidamente en valdecoxib, la sustancia farmacológicamente activa, por hidrólisis enzimática en el hígado.
Absorción La exposición a valdecoxib tras la administración de dosis únicas de Dynastat, medida mediante el área bajo la curva de la concentración plasmática frente a tiempo (AUC) y la concentración máxima (Cmax), es aproximadamente lineal en el intervalo de dosis clínicas.
Los parámetros AUC y Cmax tras dosis administradas dos veces al día son lineales con dosis de hasta 50 mg IV y 20 mg IM.
Las concentraciones plasmáticas de valdecoxib en el estado estacionario se alcanzaron a los 4 días con la dosificación de dos veces al día.
Tras dosis únicas de 20 mg de parecoxib sódico administradas por vía IV o IM, la Cmax de valdecoxib se alcanzó en aproximadamente 30 minutos y 1 hora, respectivamente.
La exposición a valdecoxib fue similar en términos de AUC y Cmax tras las administraciones intravenosa e intramuscular.
La exposición a parecoxib fue similar tras administraciones intravenosa o intramuscular en términos de AUC.
La Cmax media de parecoxib tras dosificación IM fue inferior en comparación con la dosificación por bolus IV, lo que se atribuye a una absorción extravascular más lenta tras la administración IM.
Estas disminuciones no han sido consideradas clínicamente importantes dado que la Cmax de valdecoxib es comparable tras las administraciones IM e IV de parecoxib sódico.
Distribución El volumen de distribución de valdecoxib tras su administración IV es aproximadamente de 55 litros.
La unión a proteínas plasmáticas es de aproximadamente el 98% en el intervalo de concentraciones conseguidas con la dosis más alta recomendada, 80 mg/ día.
Valdecoxib, aunque parecoxib no, se distribuye ampliamente en los eritrocitos.
Metabolismo Parecoxib se convierte in vivo rápida y casi completamente en valdecoxib y ácido propiónico, con una vida media plasmática de aproximadamente 22 minutos.
La eliminación de valdecoxib se realiza por extenso metabolismo hepático que involucra diferentes vías metabólicas, incluidas las isoenzimas (CYP) 3A4 y CYP2C9 del citocromo P450 y la glucuronidación del resto de la sulfonamida (aproximadamente 20%).
Se ha identificado en el plasma humano un metabolito hidroxilado de valdecoxib (vía la ruta CYP) que es activo como inhibidor de la COX-2.
Representa aproximadamente un 10% de la concentración de valdecoxib; debido a esa baja concentración, no es de esperar que este metabolito contribuya significativamente al efecto clínico, tras la administración de dosis terapéuticas de parecoxib sódico.
Eliminación Valdecoxib se elimina por metabolismo hepático recuperándose menos del 5% de valdecoxib inalterado en la orina.
No se detecta parecoxib inalterado en la orina, y sólo se detectan trazas en las heces.
El
42 aclaramiento plasmático (Clp) de valdecoxib es de aproximadamente 6 l/ h.
Tras la administración intramuscular o intravenosa de parecoxib sodico, la semivida de eliminación (t1/ 2) de valdecoxib es de alrededor de 8 horas.
Sujetos de edad avanzada:
Se ha administrado Dynastat a 335 sujetos de edad avanzada (65 a 96 años de edad) en ensayos farmacocinéticos y terapéuticos.
En individuos ancianos sanos se redujo el aclaramiento aparente oral de valdecoxib, dando lugar a una exposición plasmática de valdecoxib aproximadamente un 40% mayor que la de los individuos jóvenes sanos.
Cuando se ajustó por peso corporal, la exposición plasmática de valdecoxib en el estado estacionario fue un 16% más alta en mujeres de edad avanzada que en los varones de dicha edad (ver sección 4.2).
Insuficiencia renal:
En pacientes con diferentes grados de insuficiencia renal a los que se les administró 20 mg de Dynastat por vía intravenosa, parecoxib fue rápidamente aclarado del plasma.
Dado que la eliminación renal de valdecoxib no es importante para su disposición, no se encontraron cambios en el aclaramiento de valdecoxib incluso en pacientes con insuficiencia renal grave o en pacientes sometidos a diálisis (ver sección 4.2).
Insuficiencia hepática:
La insuficiencia hepática moderada no dio como resultado una reducción en la tasa o extensión de la conversión de parecoxib en valdecoxib.
En pacientes con insuficiencia hepática moderada (puntuación 7-9 en la escala Child-Pugh), el tratamiento con Dynastat debe iniciarse con la mitad de la dosis habitual recomendada y la dosis máxima diaria debe reducirse a 40 mg, ya que las exposiciones a valdecoxib se incrementaron en más del doble (130%) en estos pacientes.
No se han estudiado pacientes con insuficiencia hepática grave y por tanto no se recomienda el uso de Dynastat en estos pacientes (ver secciones 4.2 y 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos no revelaron riesgos especiales para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad o de toxicidad por administración repetida por exposición dos veces superior a la exposición humana máxima a parecoxib.
Sin embargo, en los estudios de toxicidad a dosis repetidas en perros y ratas, las exposiciones sistémicas a valdecoxib (metabolito activo de parecoxib) fueron aproximadamente de 0,8 veces la exposición sistémica en humanos ancianos a la dosis terapéutica máxima recomendada de 80 mg diarios.
Dosis superiores estuvieron asociadas con agravamiento y retraso en la cicatrización de infecciones cutáneas, un efecto probablemente asociado con la inhibición de la COX-2.
En los estudios de toxicidad sobre la reproducción, la incidencia de pérdidas post-implantación, resorciones y retrasos del peso corporal fetal tuvo lugar a dosis que no causaban toxicidad maternal en los estudios en conejos.
No se han observado efectos de parecoxib en la fertilidad masculina o femenina en ratas.
No se han evaluado los efectos de parecoxib al final del embarazo o en el periodo pre y post-natal.
Parecoxib sódico, administrado como dosis única por vía intravenosa a ratas lactantes, mostró concentraciones de parecoxib, valdecoxib y de un metabolito activo del valdecoxib en la leche similares a las del plasma materno.
No se ha evaluado el potencial carcinogénico del parecoxib sódico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
43 Ácido fosfórico y/ o hidróxido sódico (para ajuste del pH).
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto con los indicados en la sección 6.6.
Dynastat y los opiáceos no deben ser administrados juntos en la misma jeringa.
No se recomienda la utilización para la reconstitución de una solución para inyección de Ringer Lactato o de glucosa 50 g/ l (5%) en Ringer Lactato pues causa precipitación de parecoxib en la solución.
No se recomienda la utilización de Agua Estéril para Inyección, ya que la solución resultante no es isotónica.
Dynastat no debe inyectarse en la misma vía intravenosa en la que se administre otro fármaco.
La vía intravenosa debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida (ver sección 6.6.).
No se recomienda la inyección en una vía intravenosa que perfunda glucosa 50 g/ l (5%) en Ringer Lactato u otros fluidos intravenosos que no estén relacionados en la Sección 6.6 ya que puede causar la precipitación en la solución.
6.3 Periodo de validez
3 años.
Se ha demostrado la estabilidad física y química de la solución reconstituida para su uso durante 24 horas a 25ºC.
Desde un punto de vista microbiológico, el producto preparado asépticamente debería utilizarse inmediatamente.
Si no se utiliza inmediatamente, los tiempos de almacenamiento y las condiciones previas a la utilización son responsabilidad del usuario y normalmente no debe superar las 12 horas a 25ºC, a menos que la reconstitución se haya realizado en un lugar con condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
No refrigerar o congelar las soluciones reconstituidas.
Para las condiciones de conservación del medicamento reconstituido ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales de parecoxib sódico Viales de 40 mg:
Viales de vidrio incoloro Tipo I (5 ml) con un tapón laminado cerrados con una cápsula flip-off púrpura, sobre el cierre de aluminio.
Dynastat se presenta en envases que contienen 10 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dynastat debe ser reconstituido antes de ser utilizado.
Dynastat no contiene conservantes.
Para su preparación se requiere una técnica aséptica.
44 Disolventes para la reconstitución Los disolventes aceptables para la reconstitución de Dynastat son:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%)
Proceso de reconstitución Emplear una técnica aséptica para reconstituir el liofilizado de parecoxib (como parecoxib sódico).
Retirar la cápsula flip-off púrpura para dejar al descubierto la parte central del tapón de goma del vial de 40 mg de parecoxib.
Retirar, con una aguja estéril y una jeringa, 2 ml de un disolvente adecuado e insertar la aguja en la parte central del tapón de goma introduciendo el disolvente dentro del vial de 40 mg.
Disolver completamente el polvo agitándolo con un movimiento suave e inspeccionar el producto reconstituido antes de su uso.
Todo el contenido del vial debe ser utilizado para una única administración.
Tras la reconstitución, y antes de su administración, Dynastat debe inspeccionarse visualmente para comprobar si hay materia en suspensión y decoloración.
La solución no debe utilizarse si está decolorada o turbia o si se observan partículas en suspensión.
Dynastat debe administrarse en 24 horas tras la reconstitución (ver sección 6.3), o desecharse.
El producto reconstituido es isotónico.
Compatibilidad de la solución en la vía intravenosa Después de la reconstitución con los disolventes adecuados, Dynastat únicamente puede ser administrado en inyección intramuscular o intravenosa, o en perfusión IV con los siguientes medios:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%) Solución para inyección de Ringer Lactato
Para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACION DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 marzo 2002 Fecha de la primera revalidación:
22 marzo 2007
45 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
46 1.
NOMBRE DEL MEDICAMENTO
Dynastat 40 mg polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Vial de 40 mg: cada vial contiene 40 mg de parecoxib (presente como 42,36 mg de parecoxib sódico) para reconstitución.
Tras la reconstitución, la concentración final de parecoxib es de 20 mg/ ml.
Cuando se reconstituye en una solución de cloruro sódico 9 mg/ ml (0,9%), Dynastat contiene aproximadamente 0,44 mEq de sodio por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo de color de blanco a blanquecino.
Disolvente: solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento a corto plazo del dolor postoperatorio.
La decisión de prescribir un inhibidor selectivo de la COX-2 debe estar basada en la valoración individual de los riesgos globales de cada paciente (ver secciones 4.3 y 4.4).
4.2 Posología y forma de administración
La dosis recomendada es de 40 mg administrada por vía intravenosa (IV) o intramuscular (IM), seguida por otra dosis de 20 mg o 40 mg cada 6 ó 12 horas, según las necesidades, sin exceder de 80 mg/ día.
La inyección IV en bolus puede administrarse rápida y directamente en vena o en una vía IV existente.
La inyección IM debe administrarse lenta y profundamente en el músculo (ver sección 6.6. instrucciones para la reconstitución).
Uso concomitante con analgésicos opioides:
Los analgésicos opioides se pueden usar simultáneamente con parecoxib, de acuerdo a las pautas descritas en el párrafo anterior.
Parecoxib se administró a intervalos de tiempo fijos en todas las evaluaciones clínicas, mientras que los opioides se administraron en base a las necesidades (PRN).
Dado que el riesgo cardiovascular de los inhibidores selectivos de la ciclooxigenasa-2 (COX-2) puede verse incrementado con la dosis y la duración de la exposición, deben utilizarse durante el menor tiempo posible y a la dosis mínima eficaz diaria.
Dynastat puede precipitar cuando se combina en solución con otros medicamentos, y por tanto, Dynastat no debe mezclarse con ningún otro medicamento, ni durante la reconstitución ni durante la inyección.
En aquellos pacientes en los que se utilice la misma vía intravenosa para inyectar otro medicamento, la vía debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida.
47 Compatibilidad de la solución en la vía intravenosa Después de la reconstitución con los disolventes adecuados, Dynastat únicamente puede ser administrado en inyección intramuscular o intravenosa, o en perfusión IV con los siguientes medios:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%) Solución para inyección de Ringer Lactato
No se recomienda la inyección en una vía intravenosa con solución para perfusión de glucosa 50 g/ l (5%) en Ringer Lactato u otras soluciones intravenosas que no estén relacionadas anteriormente ya que puede causar la precipitación de la solución.
Ancianos:
Generalmente no es necesario un ajuste de la dosis en pacientes ancianos (≥ 65 años).
Sin embargo, en ancianos con un peso corporal inferior a 50 kg, se debe iniciar el tratamiento con la mitad de la dosis habitual recomendada de Dynastat y reducir la dosis diaria máxima a 40 mg (ver sección 5.2).
Insuficiencia hepática:
Generalmente no es necesario un ajuste de la dosis en pacientes con insuficiencia hepática leve (puntuación 5-6 en la escala Child-Pugh).
Se debe introducir Dynastat con precaución y a la mitad de la dosis habitual recomendada en pacientes con insuficiencia hepática moderada (puntuación 7-9 en la escala Child-Pugh), reduciendo la dosis diaria máxima a 40 mg.
No hay experiencia clínica en pacientes con insuficiencia hepática grave (puntuación ≥ 10 en la escala Child-Pugh), por tanto su uso en estos pacientes está contraindicado (ver secciones 4.3 y 5.2).
Insuficiencia renal:
Basándose en la farmacocinética, no es necesario un ajuste de la dosis en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina de 30-80 ml/ min).
Sin embargo, en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) y en pacientes pacientes que puedan estar predispuestos a una retención de líquidos, el tratamiento con parecoxib se debe iniciar con la dosis mínima recomendada y la función renal debe vigilarse estrechamente (ver secciones 4.4 y 5.2).
Niños y adolescentes:
No hay experiencia en niños y adolescentes.
Por tanto, no se recomienda su utilización en estos pacientes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Antecedentes de reacción alérgica medicamentosa grave previa de cualquier etiología, especialmente reacciones cutáneas tales como síndrome de Stevens-Johnson, necrólisis epidérmica tóxica, eritema multiforme, o pacientes con hipersensibilidad conocida a las sulfamidas (ver secciones 4.4 y 4.8).
Úlcera péptica activa o hemorragia gastrointestinal.
Pacientes que hayan experimentado broncoespasmo, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria u otras reacciones de tipo alérgico después de tomar ácido acetilsalicílico u otros fármacos antiinflamatorios no esteroideos (AINE), incluyendo inhibidores de la COX-2 (ciclooxigenasa– 2).
Tercer trimestre del embarazo y periodo de lactancia (ver secciones 4.6 y 5.3).
Disfunción hepática grave (albúmina sérica < 25 g/ l o puntuación ≥ 10 en la escala Child-Pugh).
Enfermedad inflamatoria intestinal.
48 Insuficiencia cardíaca congestiva (clases funcionales II-IV según la clasificación de la Asociación Cardíaca de Nueva York, NYHA).
Tratamiento del dolor postoperatorio tras cirugía de derivación (bypass) coronaria (ver secciones 4.8 y 5.1).
Cardiopatía isquémica, enfermedad arterial periférica y/ o enfermedad cerebrovascular establecida.
4.4 Advertencias y precauciones especiales de empleo
La experiencia clínica con Dynastat en periodos superiores a los tres días es limitada.
Ante el posible aumento de las reacciones adversas cuando se administran dosis más altas de parecoxib, otros inhibidores de la COX-2 y AINEs, los pacientes tratados con parecoxib deben ser vigilados después de aumentar la dosis y, en el caso de que no se observe un aumento de la eficacia, conviene considerar otras opciones terapéuticas (ver sección 4.2).
La administración prolongada de los inhibidores de la COX-2 se ha asociado con un aumento en el riesgo de reacciones adversas cardiovasculares y trombóticas.
No se han determinado con exactitud ni la magnitud del riesgo asociado a una dosis única, ni la duración del tratamiento asociada al aumento en el riesgo.
Los pacientes que presenten factores de riesgo relevantes para el desarrollo de acontecimientos cardiovasculares (p. ej.: pacientes con hipertensión, hiperlipidemia, diabetes mellitus, fumadores), sólo podrán ser tratados con parecoxib sódico, después de una cuidadosa valoración (ver sección 5.1).
Se deberán adoptar las medidas adecuadas y se deberá considerar la interrupción del tratamiento con parecoxib si existen evidencias clínicas de deterioro en la condición de los síntomas clínicos específicos en estos pacientes (ver sección 5.1).
Dynastat no ha sido estudiado en otros procedimientos de revascularización cardiovascular salvo en los procedimientos de derivación (bypass) coronaria.
Los estudios en otro tipo de cirugías, salvo en los procedimientos de derivación (bypass) coronaria, incluyeron sólo pacientes con Clases funcionales I-III de la Asociación Americana de Anestesiología, ASA.
Los inhibidores de la COX-2 no son sustitutivos del ácido acetilsalicílico para la profilaxis de las enfermedades tromboembólicas cardiovasculares, ya que no producen efectos antiplaquetarios.
Por ello, no deberá suspenderse ningún tratamiento antiagregante (ver sección 5.1).
Se han dado casos de complicaciones del aparato digestivo superior [perforaciones, úlceras o hemorragias (PUH)], algunas de ellas con consecuencias mortales, en pacientes tratados con parecoxib.
Se recomienda precaución en el caso de pacientes con elevado riesgo de complicaciones digestivas asociadas a los AINE, pacientes de edad avanzada, pacientes que estén recibiendo algún otro tipo de AINE o ácido acetilsalicílico, y pacientes con antecedentes de enfermedad digestiva, como úlcera y hemorragia digestiva.
La administración conjunta de parecoxib sódico con ácido acetilsalicílico (incluso en pequeñas dosis) incrementa adicionalmente el riesgo de efectos adversos digestivos (ulceración gastrointestinal u otras complicaciones gastrointestinales).
Dynastat ha sido estudiado en cirugía dental, ortopédica, ginecológica (principalmente histerectomía) y en cirugía de derivación (bypass) coronaria.
Hay poca experiencia en otros tipos de cirugía, por ejemplo cirugía urológica y gastrointestinal.
Durante el periodo postcomercialización en pacientes tratados con parecoxib, se han notificado reacciones cutáneas graves, que incluyen eritema multiforme, dermatitis exfoliativa y síndrome de 49 Stevens-Johnson.
Adicionalmente, durante el período postcomercialización en pacientes tratados con valdecoxib (el metabolito activo de parecoxib), se han notificado reacciones cutáneas graves, algunas de ellas mortales, que incluyen necrólisis epidérmica tóxica, y que no pueden descartarse para parecoxib (ver sección 4.8).
Parece que los pacientes tienen un mayor riesgo de sufrir estas reacciones al inicio del tratamiento; la aparición de la reacción ocurrió en la mayoría de los casos durante el primer mes de tratamiento.
Los médicos deben adoptar las medidas adecuadas para realizar un seguimiento de las reacciones cutáneas graves durante el tratamiento, p. ej.: consultas adicionales al paciente.
Se debe instruir al paciente de que informe inmediatamente a su médico de cualquier trastorno cutáneo que se detecte.
Debe interrumpirse la administración de parecoxib a la primera aparición de erupción cutánea, lesiones de las mucosas o cualquier otro signo de hipersensibilidad.
Se sabe que las reacciones alérgicas graves pueden ocurrir con los AINE, incluyendo inhibidores de la COX-2, así como con otros medicamentos.
No obstante, la tasa de notificación de reacciones cutáneas graves parece ser mayor con valdecoxib (el metabolito activo de parecoxib) en comparación con otros inhibidores selectivos de la COX-2.
Los pacientes con antecedentes de alergia a las sulfamidas pueden tener un riesgo mayor de sufrir reacciones cutáneas (ver sección 4.3).
Los pacientes sin antecedentes de alergia a sulfamidas pueden también tener riesgo de sufrir reacciones cutáneas graves.
Durante el periodo de comercialización de valdecoxib y parecoxib, se han notificado reacciones de hipersensibilidad (anafilaxia y angioedema) (ver sección 4.8).
Algunas de estas reacciones han aparecido en pacientes con antecedentes de reacciones de tipo alérgico a las sulfamidas (ver sección 4.3).
Se debe interrumpir la administración de parecoxib al primer signo de hipersensibilidad.
Durante la vigilancia posterior a la comercialización, se ha notificado insuficiencia renal aguda en pacientes tratados con parecoxib (ver sección 4.8).
Dado que la inhibición de la síntesis de prostaglandinas puede producir un deterioro de la función renal y retención de líquidos, debe tenerse precaución cuando se administre Dynastat a pacientes con insuficiencia renal (ver sección 4.2) o hipertensión o en pacientes con la función cardíaca o hepática comprometida u otras condiciones que predispongan a la retención de líquidos.
Debe tenerse precaución al iniciar el tratamiento con Dynastat en pacientes con deshidratación.
En este caso, se aconseja rehidratar primero a los pacientes y comenzar después el tratamiento con Dynastat.
Dynastat debe utilizarse con precaución en pacientes con disfunción hepática moderada (puntuación 7-9 en la escala Child-Pugh) (ver sección 4.2).
Si durante el tratamiento, los pacientes manifestaran un deterioro de la función de los órganos y sistemas descritos anteriormente, se deberán adoptar las medidas oportunas y considerar la suspensión del tratamiento con parecoxib sódico.
Dynastat puede enmascarar la fiebre y otros signos de inflamación (ver sección 5.1).
En casos aislados, se ha descrito un agravamiento de las infecciones de los tejidos blandos relacionado con el uso de AINE y en estudios no clínicos con Dynastat (ver sección 5.3).
Debe tomarse la precaución de controlar la incisión quirúrgica con respecto a cualquier signo de infección en los pacientes que reciban Dynastat.
Deberá tenerse precaución cuando se administre Dynastat junto con warfarina y otros anticoagulantes orales (ver sección 4.5).
Al igual que ocurre con otros medicamentos inhibidores de la síntesis de ciclooxigenasas/ prostaglandinas, no se recomienda el uso de Dynastat en mujeres que estén intentando concebir (ver secciones 4.6 y 5.1).
50 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Interacciones farmacodinámicas La terapia anticoagulante debe ser monitorizada en los pacientes que estén tomando warfarina u otros anticoagulantes, en especial durante los primeros días de tratamiento con Dynastat, dado que estos pacientes tienen un mayor riesgo de complicaciones hemorrágicas.
Por lo tanto, se debe supervisar cuidadosamente el tiempo de protrombina INR (International Normalised Ratio) en aquellos pacientes que reciban anticoagulantes orales, concretamente en los primeros días de tratamiento con parecoxib o cuando se cambie la dosis del mismo (ver sección 4.4).
Dynastat no tuvo efectos sobre la inhibición de la agregación plaquetaria o los tiempos de hemorragia mediados por el ácido acetilsalicílico.
Los ensayos clínicos indican que Dynastat puede administrarse con dosis bajas de ácido acetilsalicílico (≤ 325 mg).
En los estudios presentados, al igual que con otros AINE, cuando se administra parecoxib concomitantemente con bajas dosis de ácido acetilsalicílico, se ha observado un riesgo incrementado de ulceración gastrointestinal o de otras complicaciones gastrointestinales en comparación con la utilización de parecoxib solo (ver sección 5.1).
La administración conjunta de parecoxib sódico y heparina no afectó la farmacodinamia de la heparina (tiempo parcial de tromboplastina activada) cuando se comparó con la de la heparina sola.
Los AINE pueden reducir el efecto de los diuréticos y de los medicamentos antihipertensivos.
Al igual que ocurre con los AINE, el riesgo de insuficiencia renal aguda puede aumentar cuando se administran simultáneamente inhibidores de la ECA o diuréticos con parecoxib sódico.
Se ha sugerido que la administración simultánea de AINE y ciclosporina o tacrolimus incrementa el efecto nefrotóxico de la ciclosporina y el tacrolimus.
Cuando se administren simultáneamente parecoxib sódico y cualquiera de estos medicamentos, debería monitorizarse la función renal.
Dynastat puede ser administrado simultáneamente con analgésicos opioides.
En los ensayos clínicos, las necesidades diarias de opioides se redujeron significativamente cuando se administraron conjuntamente con parecoxib.
Efecto de otros medicamentos sobre la farmacocinética de parecoxib (o su metabolito activo valdecoxib) El parecoxib se hidroliza rápidamente al metabolito activo valdecoxib.
Los estudios en humanos demostraron que el metabolismo de valdecoxib se realiza predominantemente por la vía de las isoenzimas CYP 3A4 y 2C9.
La exposición plasmática (AUC y Cmax) a valdecoxib se incrementó (62% y 19%, respectivamente) cuando se administró simultáneamente con fluconazol (un inhibidor predominantemente de CYP2C9), lo que indica que la dosis de parecoxib sódico debe reducirse en los pacientes que estén recibiendo tratamiento con fluconazol.
La exposición plasmática (AUC y Cmax) a valdecoxib se incrementó (38% y 24%, respectivamente) cuando se administró concomitantemente con ketoconazol (inhibidor de CYP3A4), sin embargo, generalmente no es necesario un ajuste de la dosis en los pacientes que reciben ketoconazol.
El efecto de la inducción enzimática no ha sido estudiado.
El metabolismo de valdecoxib puede aumentar cuando se administra junto con inductores enzimáticos tales como rifampicina, fenitoína, carbamazepina o dexametasona.
51 Efecto de parecoxib (o su metabolito activo valdecoxib) sobre la farmacocinética de otros medicamentos El tratamiento con valdecoxib (40 mg dos veces al día durante 7 días) provocó un aumento tres veces superior en la concentración plasmática de dextrometorfano (sustrato de CYP2D6).
Por tanto, se debe tener precaución cuando se administre Dynastat concomitantemente con medicamentos metabolizados predominantemente por CYP2D6 y con márgenes terapéuticos estrechos (por ejemplo, flecainida, propafenona, metoprolol).
La exposición plasmática de omeprazol (sustrato de CYP2C19), 40 mg una vez al día, se incrementó en un 46% después de la administración de 40 mg de valdecoxib dos veces al día durante 7 días, mientras que la exposición plasmática a valdecoxib no resultó afectada.
Estos resultados indican que aunque valdecoxib no es metabolizado por CYP2C19, puede ser un inhibidor de esta isoenzima.
Por tanto, debe tenerse precaución cuando se administre Dynastat con medicamentos que sean sustratos de CYP2C19 (ej.: fenitoína, diazepam o imipramina).
En estudios de interacción en pacientes con artritis reumatoide que recibían semanalmente metotrexato por vía intramuscular, valdecoxib administrado por vía oral (40 mg dos veces al día) no tuvo un efecto clínicamente significativo sobre las concentraciones plasmáticas de metotrexato.
Sin embargo, debe considerarse una monitorización adecuada de la toxicidad relacionada con metotrexato cuando se administren conjuntamente estos dos medicamentos.
La administración concomitante de valdecoxib y litio produjo disminuciones significativas en el aclaramiento sérico (25%) y en el aclaramiento renal (30%) del litio con una exposición sérica un 34% más alta en comparación con la del litio sólo.
La concentración sérica del litio debe controlarse cuidadosamente cuando se inicie o se cambie el tratamiento con parecoxib sódico en los pacientes que reciben litio.
La administración concomitante de valdecoxib con glibenclamida (sustrato del CYP3A4) no afectó ni a la farmacocinética (exposición) ni a la farmacodinamia (niveles de insulina y de glucosa en sangre) de la glibenclamida.
Anestésicos inyectables:
La administración conjunta de 40 mg de parecoxib sódico por vía intravenosa con propofol (sustrato de CYP2C9) o midazolam (sustrato de CYP3A4) no afectó ni la farmacocinética (metabolismo y exposición) ni la farmacodinamia (efectos sobre el EEG, tests psicomotores y recuperación de la sedación) del propofol o del midazolam administrados por vía intravenosa.
Adicionalmente, la administración conjunta de valdecoxib no tuvo un efecto clínicamente significativo sobre el metabolismo hepático o intestinal mediado por CYP3A4 de midazolam administrado por vía oral.
La administración de 40 mg de parecoxib sódico por vía IV, no tuvo efectos significativos sobre la farmacocinética del fentanilo o del alfentanilo (sustratos CYP3A4) administrados por vía IV.
Anestésicos por inhalación:
No se han realizado estudios formales de interacción.
En estudios de cirugía en los que se administró parecoxib sódico en el pre-operatorio, no se evidenció interacción farmacodinámica en los pacientes que recibieron parecoxib sódico y los agentes anestésicos por inhalación, óxido nitroso e isoflurano (ver sección 5.1).
4.6 Embarazo y lactancia
Embarazo:
Se sospecha que parecoxib sódico causa defectos de nacimiento graves cuando se administra durante el último trimestre del embarazo ya que, al igual que otros medicamentos que inhiben la síntesis de prostaglandinas, puede producir el cierre prematuro del conducto arterial o inercia uterina (ver secciones 4.3, 5.1 y 5.3).
Dynastat está contraindicado en el último trimestre del embarazo (ver sección 4.3).
52 Al igual que ocurre con otros medicamentos inhibidores de la COX-2, no se recomienda el uso de Dynastat en mujeres que deseen quedarse embarazadas (ver secciones 4.4, 5.1 y 5.3).
No se dispone de datos suficientes del uso de parecoxib sódico en mujeres embarazadas o durante el parto.
Los estudios realizados en animales han demostrado toxicidad en la reproducción (ver secciones 5.1 y 5.3).
Se desconoce el riesgo potencial en humanos.
Dynastat no debería utilizarse durante los dos primeros trimestres del embarazo salvo que sea claramente necesario (que el beneficio potencial para la paciente supere el riesgo potencial para el feto).
Uso durante la lactancia:
Parecoxib, valdecoxib (su metabolito activo) y un metabolito activo de valdecoxib se excretan en la leche de ratas.
Se desconoce si valdecoxib se excreta en la leche humana.
Dynastat no debe ser administrado a mujeres que estén dando el pecho (ver secciones 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de Dynastat sobre la capacidad para conducir o utilizar máquinas.
Sin embargo, los pacientes que experimenten mareos, vértigo o somnolencia tras recibir Dynastat deberían abstenerse de conducir o usar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
De los pacientes tratados con Dynastat en los ensayos clínicos controlados, 1.962 fueron pacientes con dolor post-quirúrgico.
Las reacciones adversas que se mencionan a continuación han aparecido con una frecuencia superior a la del placebo, y se han notificado entre los 1.543 pacientes a los que se administraron 20 ó 40 mg de Dynastat, en dosis únicas o múltiples (hasta 80 mg/ día), en 12 estudios controlados con placebo, que incluyeron cirugía dental, ginecológica, ortopédica o cirugía de derivación (bypass) coronaria así como administración en el pre-operatorio de cirugía dental y cirugía ortopédica.
Las tasas de abandonos del tratamiento por acontecimientos adversos en estos estudios fue del 5,0% en los pacientes que recibían Dynastat y del 4,3% en los pacientes que recibían placebo.
[Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)]
Infecciones e infestaciones Poco frecuentes: drenaje seroso anormal de la herida esternal, infección de la herida
Trastornos de la sangre y del sistema linfático Frecuentes: anemia post-operatoria Poco frecuentes: trombocitopenia
Trastornos del metabolismo y de la nutrición Frecuentes: hipopotasemia
Trastornos psiquiátricos Frecuentes: agitación, insomnio
Trastornos del sistema nervioso Frecuentes: hipoestesia
53 Poco frecuentes: trastorno cerebrovascular
Trastornos vasculares Frecuentes: hipertensión, hipotensión Poco frecuentes: empeoramiento de la hipertensión
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: insuficiencia respiratoria, faringitis
Trastornos gastrointestinales Frecuentes: osteítis alveolar (alvéolo seco), dispepsia, flatulencia Poco frecuentes: ulceración gastroduodenal
Trastornos de la piel y del tejido subcutáneo Frecuentes: prurito Poco frecuentes: equimosis
Trastornos músculoesqueléticos y del tejido conjuntivo Frecuentes: dolor de espalda
Trastornos renales y urinarios Frecuentes: oliguria
Trastornos generales y alteraciones en el lugar de administración Frecuentes: edema periférico
Exploraciones complementarias Frecuentes: aumento de los niveles de creatina en sangre Poco frecuentes: aumento de los niveles de SGOT, SGPT y nitrógeno ureico sanguíneo
Las siguientes reacciones adversas graves raras han sido notificadas en asociación con el uso de AINE y no pueden excluirse para Dynastat: broncoespasmo y hepatitis.
Tras la cirugía de derivación (bypass) coronaria, los pacientes tratados con Dynastat tienen un mayor riesgo de sufrir reacciones adversas, tales como acontecimientostromboembólicos/ cardiovasculares, complicaciones de la cicatrización o infecciones profundas de la herida quirúrgica esternal.
Los acontecimientos tromboembólicos/ cardiovasculares incluyen infarto de miocardio, accidente cerebrovascular (ACV)/ accidente isquémico transitorio (AIT), embolismo pulmonar y trombosis venosa profunda (ver secciones 4.3 y 5.1).
Las siguientes reacciones han sido notificadas en asociación con el uso de parecoxib durante su experiencia postcomercialización:
Raras: insuficiencia renal aguda, insuficiencia renal, infarto de miocardio, insuficiencia cardíaca congestiva, dolor abdominal, náuseas, vómitos, disnea, taquicardia y síndrome de Stevens-Johnson.
Muy raras: eritema multiforme, dermatitis exfoliativa y reacciones de hipersensibilidad incluyendo anafilaxia y angioedema (ver sección 4.4).
Durante el período de comercialización se ha notificado la siguiente reacción asociada con el uso de valdecoxib, que no puede excluirse para parecoxib: necrolisis epidérmica tóxica (ver sección 4.4).
4.9 Sobredosis
No se han descrito casos de sobredosis con parecoxib.
54 En caso de sobredosis, los pacientes deben ser tratados con medidas sintomáticas y de apoyo.
Valdecoxib no se elimina mediante hemodiálisis.
La diuresis forzada o la alcalinización de la orina pueden no ser de utilidad debido a la elevada unión de valdecoxib a las proteínas plasmáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Coxib, Código ATC:
M01AH04.
Parecoxib es un profármaco de valdecoxib.
Valdecoxib es un inhibidor selectivo de la ciclooxigenasa- 2 (COX-2) dentro del intervalo de dosis utilizado en la práctica clínica.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
Se han identificado dos isoformas, la COX-1 y la COX- 2.
La COX-2 es la isoforma de la enzima inducida por estímulos proinflamatorios y se considera que es principalmente responsable de la síntesis de los mediadores prostanoides del dolor, la inflamación y la fiebre.
La COX-2 participa también en la ovulación, la implantación y el cierre del conducto arterial, la regulación de la función renal, y determinadas funciones del sistema nervioso central (inducción de fiebre, percepción del dolor y función cognitiva).
Posiblemente actúe también en la cicatrización de las úlceras.
Se ha detectado la presencia de COX-2 en el tejido que rodea a las úlceras gástricas en el ser humano, pero no se ha establecido su importancia para la cicatrización de las mismas.
La diferencia de la actividad antiplaquetaria entre algunos AINE que inhiben a la COX-1 y los inhibidores selectivos de la COX-2 puede tener relevancia clínica en pacientes con riesgo de reacciones tromboembólicas.
Los inhibidores selectivos de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente la endotelial) sin afectar al tromboxano de las plaquetas.
No se conoce la relevancia clínica de estos hallazgos.
La eficacia de Dynastat se estableció en estudios de dolor quirúrgico dental, ginecológico (histerectomía), ortopédico (sustitución de cadera y rodilla) y de cirugía de derivación (bypass) coronaria.
El primer efecto analgésico perceptible se produjo a los 7-13 minutos, con analgesia significativa demostrada a los 23-39 minutos y un efecto máximo durante las dos horas siguientes a la administración IV o IM de dosis únicas de 40 mg de Dynastat.
La magnitud del efecto analgésico de la dosis de 40 mg fue comparable con la de ketorolaco 60 mg IM o con la de ketorolaco 30 mg IV.
Después de una dosis única, la duración de la analgesia dependió de la dosis y del modelo clínico de dolor, y osciló de 6 a más de 12 horas.
En un ensayo controlado con placebo en cirugía general y de traumatología (n=1050), los pacientes recibieron una dosis de inicio de 40 mg de Dynastat por vía IV seguido de dosis de 20 mg dos veces al día durante un mínimo de 72 horas, además del cuidado estándar que incluía suplemento de opioides controlados por el paciente.
La reducción en el consumo de opioides con Dynastat en los días 2 y 3 fue de 7,2 mg y 2,8 mg (37% y 28% respectivamente).
Esta reducción en el consumo de opioides estuvo acompañada por reducciones significativas de los síntomas molestos relacionados con los opioides notificados por los pacientes.
También se demostró un alivio adicional del dolor, en comparación con el uso de opioides en monoterapia.
Estudios adicionales en otros tipos de cirugía proporcionaron resultados similares.
No hay datos que indiquen una reducción del conjunto de efectos adversos asociada al uso de parecoxib comparado con placebo, cuando se utiliza junto con opioides.
Estudios gastrointestinales:
En estudios a corto plazo (7 días), la incidencia de úlceras o erosiones gastroduodenales observadas por endoscopia, en voluntarios jóvenes sanos y ancianos (≥ 65 años) a los que se administró Dynastat (5-21%), fue significativamente menor, aunque superior a la del placebo (5-12%), desde el punto de vista estadístico, que la observada con AINE (66-90%).
55 Estudios de seguridad en cirugía de derivación (bypass) coronaria durante el postoperatorio: de forma adicional a la notificación habitual de acontecimientos adversos, se examinaron otras categorías de acontecimientos predeterminados, adjudicadas por un comité de expertos independiente, en dos estudios de seguridad, controlados con placebo, en los que los pacientes recibieron parecoxib sódico durante, por lo menos, 3 días y posteriormente continuaron con valdecoxib administrado por vía oral durante un período total de 10-14 días.
Todos los pacientes recibieron medicación analgésica habitual durante el tratamiento.
Los pacientes recibieron dosis bajas de ácido acetilsalicílico antes de la aleatorización, así como a lo largo de los dos estudios de cirugía de derivación (bypass) coronaria.
El primer estudio de cirugía de derivación (bypass) coronaria fue un estudio controlado con placebo, doble ciego, donde se evaluó a pacientes que recibieron 40 mg de parecoxib sódico administrado por vía IV dos veces al día durante un mínimo de 3 días, seguido de tratamiento oral con 40 mg de valdecoxib administrado dos veces al día (rama de tratamiento parecoxib sódico/ valdecoxib) (n=311), o bien recibieron placebo/ placebo (n=151), durante 14 días.
Se evaluaron nueve categorías de acontecimientos adversos predefinidos (acontecimientos tromboembólicos/ cardiovasculares, pericarditis, nuevo episodio o exacerbación de insuficiencia cardíaca congestiva, insuficiencia/ fallo renal, complicaciones ulcerosas del tracto digestivo superior, hemorragias importantes no digestivas, infecciones, complicaciones pulmonares no infecciosas y muerte).
Se detectó una incidencia significativamente mayor (p < 0,05) de acontecimientos tromboembólicos/ cardiovasculares (infarto de miocardio, isquemia, ACV, trombosis venosa profunda y embolismo pulmonar) en la rama de tratamiento parecoxib/ valdecoxib en comparación con la de placebo/ placebo durante el período de administración IV (2,2% y 0,0%, respectivamente), así como durante todo el estudio (4,8% y 1,3%, respectivamente).
En el segundo estudio de cirugía de derivación (bypass) coronaria se evaluaron cuatro categorías de acontecimientos predefinidos (acontecimientos tromboembólicos/ cardiovasculares, insuficiencia/ fallo renal, úlceras/ hemorragias del tracto digestivo superior, complicaciones de la herida quirúrgica).
Los pacientes fueron aleatorizados durante las 24 horas posteriores a la cirugía de derivación (bypass) coronaria en las siguientes 3 ramas de tratamiento: una primera rama en la que los pacientes recibieron una dosis inicial de 40 mg de parecoxib sódico administrado por vía IV, seguida de 20 mg de parecoxib sódico IV cada 12 horas durante un período mínimo de 3 días, y que continuaba con el tratamiento oral de 20 mg de valdecoxib cada 12 horas (n= 544) hasta completar los 10 días del tratamiento; una segunda rama que recibió placebo administrado por vía IV, seguido de valdecoxib por vía oral cada 12 horas (n=544); y una tercera rama que recibió placebo administrado por vía IV, seguido de placebo por vía oral (n=548).
Se detectó una incidencia significativamente mayor (p=0,033) en la categoría de acontecimientos tromboembólicos/ cardiovasculares en la rama de tratamiento parecoxib/ valdecoxib (2,0%) en comparación con la rama de tratamiento placebo/ placebo (0,5%).
Asimismo, la rama de tratamiento placebo/ valdecoxib se asoció con una mayor incidencia de acontecimientos tromboembólicos CV en comparación con la rama de tratamiento placebo, si bien esta diferencia no alcanzó significación estadística.
Tres de los seis acontecimientos tromboembólicos cardiovasculares detectados en la rama de tratamiento placebo/ valdecoxib tuvieron lugar en el período de tratamiento con placebo; estos pacientes no recibieron valdecoxib.
Los acontecimientos predefinidos que ocurrieron con mayor incidencia en los tres grupos de tratamiento fueron los incluidos en la categoría de complicaciones de la herida quirúrgica, incluyendo infecciones profundas de la herida quirúrgica y acontecimientos relacionados con la cicatrización de la herida esternal.
No hubo diferencias significativas entre los tratamientos activos y el placebo en cuanto a las demás categorías de acontecimientos predeterminados (insuficiencia/ fallo renal, complicaciones ulcerosas del tracto digestivo superior o complicaciones de la herida quirúrgica).
Cirugía general: en un gran ensayo clínico en cirugía general/ cirugía mayor ortopédica (N=1050), los pacientes recibieron una dosis inicial de 40 mg de parecoxib sódico administrado por vía IV, seguida de 20 mg de parecoxib sódico IV cada 12 horas durante un período mínimo de 3 días, y que 56 continuaron con tratamiento oral de 20 mg de valdecoxib cada 12 horas (n= 525) hasta completar los 10 días del tratamiento, o bien recibieron placebo por vía IV seguido de placebo por vía oral (n= 525).
No se observaron diferencias significativas en el perfil global de seguridad, incluyendo las mismas cuatro categorías de acontecimientos predefinidas en el segundo estudio de cirugía de derivación (bypass) coronaria descrito anteriormente, en el periodo postoperatorio de los pacientes, independientemente de que recibieran parecoxib sódico/ valdecoxib o placebo.
Estudios en plaquetas:
En una serie de pequeños estudios de dosis múltiples en sujetos jóvenes y ancianos, dosis de Dynastat 20 ó 40 mg, dos veces al día, no tuvieron efecto sobre la agregación plaquetaria ni sobre el tiempo de hemorragia en comparación con placebo.
En individuos jóvenes, dosis de 40 mg de Dynastat dos veces al día no tuvieron efectos clínicamente significativos sobre la inhibición de la función plaquetaria mediada por el ácido acetilsalicílico (ver sección 4.5).
5.2 Propiedades farmacocinéticas
Tras la inyección intramuscular (IM) o intravenosa (IV), parecoxib se convierte rápidamente en valdecoxib, la sustancia farmacológicamente activa, por hidrólisis enzimática en el hígado.
Absorción La exposición a valdecoxib tras la administración de dosis únicas de Dynastat, medida mediante el área bajo la curva de la concentración plasmática frente a tiempo (AUC) y la concentración máxima (Cmax), es aproximadamente lineal en el intervalo de dosis clínicas.
Los parámetros AUC y Cmax tras dosis administradas dos veces al día son lineales con dosis de hasta 50 mg IV y 20 mg IM.
Las concentraciones plasmáticas de valdecoxib en el estado estacionario se alcanzaron a los 4 días con la dosificación de dos veces al día.
Tras dosis únicas de 20 mg de parecoxib sódico administradas por vía IV o IM, la Cmax de valdecoxib se alcanzó en aproximadamente 30 minutos y 1 hora, respectivamente.
La exposición a valdecoxib fue similar en términos de AUC y Cmax tras las administraciones intravenosa e intramuscular.
La exposición a parecoxib fue similar tras administraciones intravenosa o intramuscular en términos de AUC.
La Cmax media de parecoxib tras dosificación IM fue inferior en comparación con la dosificación por bolus IV, lo que se atribuye a una absorción extravascular más lenta tras la administración IM.
Estas disminuciones no han sido consideradas clínicamente importantes dado que la Cmax de valdecoxib es comparable tras las administraciones IM e IV de parecoxib sódico.
Distribución El volumen de distribución de valdecoxib tras su administración IV es aproximadamente de 55 litros.
La unión a proteínas plasmáticas es de aproximadamente el 98% en el intervalo de concentraciones conseguidas con la dosis más alta recomendada, 80 mg/ día.
Valdecoxib, pero aunque parecoxib no, se distribuye ampliamente en los eritrocitos.
Metabolismo Parecoxib se convierte in vivo rápida y casi completamente en valdecoxib y ácido propiónico, con una vida media plasmática de aproximadamente 22 minutos.
La eliminación de valdecoxib se realiza por extenso metabolismo hepático que involucra diferentes vías metabólicas, incluidas las isoenzimas (CYP) 3A4 y CYP2C9 del citocromo P450 y la glucuronidación del resto de la sulfonamida (aproximadamente 20%).
Se ha identificado en el plasma humano un metabolito hidroxilado de valdecoxib (vía la ruta CYP) que es activo como inhibidor de la COX-2.
Representa aproximadamente un 10% de la concentración de valdecoxib; debido a esa baja concentración, no es de esperar que este metabolito contribuya significativamente al efecto clínico, tras la administración de dosis terapéuticas de parecoxib sódico.
Eliminación Valdecoxib se elimina por metabolismo hepático recuperándose menos del 5% de valdecoxib inalterado en la orina.
No se detecta parecoxib inalterado en la orina, y sólo se detectan trazas en las heces.
Alrededor del 70% de la dosis se excreta en la orina en forma de metabolitos inactivos.
El 57 aclaramiento plasmático (Clp) de valdecoxib es de aproximadamente 6 l/ h.
Tras la administración intramuscular o intravenosa de parecoxib sodico, la semivida de eliminación (t1/ 2) de valdecoxib es de alrededor de 8 horas.
Sujetos de edad avanzada:
Se ha administrado Dynastat a 335 sujetos de edad avanzada (65 a 96 años de edad) en ensayos farmacocinéticos y terapéuticos.
En individuos ancianos sanos se redujo el aclaramiento aparente oral de valdecoxib, dando lugar a una exposición plasmática de valdecoxib aproximadamente un 40% mayor que la de los individuos jóvenes sanos.
Cuando se ajustó por peso corporal, la exposición plasmática de valdecoxib en el estado estacionario fue un 16% más alta en mujeres de edad avanzada que en los varones de dicha edad (ver sección 4.2).
Insuficiencia renal:
En pacientes con diferentes grados de insuficiencia renal a los que se les administró 20 mg de Dynastat por vía intravenosa, parecoxib fue rápidamente aclarado del plasma.
Dado que la eliminación renal de valdecoxib no es importante para su disposición, no se encontraron cambios en el aclaramiento de valdecoxib incluso en pacientes con insuficiencia renal grave o en pacientes sometidos a diálisis (ver sección 4.2).
Insuficiencia hepática:
La insuficiencia hepática moderada no dio como resultado una reducción en la tasa o extensión de la conversión de parecoxib en valdecoxib.
En pacientes con insuficiencia hepática moderada (puntuación 7-9 en la escala Child-Pugh), el tratamiento con Dynastat debe iniciarse con la mitad de la dosis habitual recomendada y la dosis máxima diaria debe reducirse a 40 mg, ya que las exposiciones a valdecoxib se incrementaron en más del doble (130%) en estos pacientes.
No se han estudiado pacientes con insuficiencia hepática grave y por tanto no se recomienda el uso de Dynastat en estos pacientes (ver secciones 4.2 y 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos no revelaron riesgos especiales para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad o de toxicidad por administración repetida por exposición dos veces superior a la exposición humana máxima a parecoxib.
Sin embargo, en los estudios de toxicidad a dosis repetidas en perros y ratas, las exposiciones sistémicas a valdecoxib (metabolito activo de parecoxib) fueron aproximadamente de 0,8 veces la exposición sistémica en humanos ancianos a la dosis terapéutica máxima recomendada de 80 mg diarios.
Dosis superiores estuvieron asociadas con agravamiento y retraso en la cicatrización de infecciones cutáneas, un efecto probablemente asociado con la inhibición de la COX-2.
En los estudios de toxicidad sobre la reproducción, la incidencia de pérdidas post-implantación, resorciones y retrasos del peso corporal fetal tuvo lugar a dosis que no causaban toxicidad materna en los estudios en conejos.
No se han observado efectos de parecoxib en la fertilidad masculina o femenina en ratas.
No se han evaluado los efectos de parecoxib al final del embarazo o en el periodo pre y post-natal.
Parecoxib sódico, administrado como dosis única por vía intravenosa a ratas lactantes, mostró concentraciones de parecoxib, valdecoxib y de un metabolito activo del valdecoxib en la leche similares a las del plasma materno.
No se ha evaluado el potencial carcinogénico del parecoxib sódico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
58 Ácido fosfórico y/ o hidróxido sódico (para ajuste del pH).
Agua para inyección.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto con los indicados en la sección 6.6.
Dynastat y los opiáceos no deben ser administrados juntos en la misma jeringa.
No se recomienda la utilización para la reconstitución de una solución para inyección de Ringer Lactato o de glucosa 50 g/ l (5%) en Ringer Lactato pues causa precipitación de parecoxib en la solución.
No se recomienda la utilización de Agua Estéril para Inyección, ya que la solución resultante no es isotónica.
Dynastat no debe inyectarse en la misma vía intravenosa en la que se administre otro fármaco.
La vía intravenosa debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida (ver sección 6.6.).
No se recomienda la inyección en una vía intravenosa que perfunda glucosa 50 g/ l (5%) en Ringer Lactato u otros fluidos intravenosos que no estén relacionados en la Sección 6.6 ya que puede causar la precipitación en la solución.
6.3 Periodo de validez
3 años.
Se ha demostrado la estabilidad física y química de la solución reconstituida para su uso durante 24 horas a 25ºC.
Desde un punto de vista microbiológico, el producto preparado asépticamente debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, los tiempos de almacenamiento y las condiciones previas a la utilización son responsabilidad del usuario y normalmente no deberían superar las 12 horas a 25ºC, a menos que la reconstitución se haya realizado en un lugar con condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
No refrigerar o congelar las soluciones reconstituidas.
Para las condiciones de conservación del medicamento reconstituido ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales de parecoxib sódico Viales de 40 mg:
Viales de vidrio incoloro Tipo I (5 ml) con un tapón laminado cerrados con una cápsula flip-off púrpura, sobre el cierre de aluminio.
Ampollas de disolvente Ampolla de 2 ml; vidrio neutro, incoloro, Tipo I.
59 Dynastat se presenta en viales estériles de un sólo uso envasados con una ampolla de 2 ml con un volumen de llenado de 2 ml de cloruro sódico 9 mg/ ml (0,9%); (ver a continuación los diferentes tamaños de envase y presentaciones).
Tamaños de envase Envase 1 x 1: contiene 1 vial de 40 mg de parecoxib y 1 ampolla con 2 ml de solución de cloruro sódico 9 mg/ ml (0,9%).
Envase 3 x 3: contiene 3 viales de 40 mg de parecoxib y 3 ampollas con 2 ml de solución de cloruro sódico 9 mg/ ml (0,9%).
Envase 5 x 5: contiene 5 viales de 40 mg de parecoxib y 5 ampollas con 2 ml de solución de cloruro sódico 9 mg/ ml (0,9%).
Posible comercialización solamente de algunos envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dynastat debe ser reconstituido antes de ser utilizado.
Dynastat no contiene conservantes.
Para su preparación se requiere una técnica aséptica.
Disolventes para la reconstitución Reconstituir Dynastat 40 mg con 2 ml de solución de cloruro sódico 9 mg/ ml (0,9%)
Los únicos otros disolventes aceptables para la reconstitución son:
Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%)
Proceso de reconstitución Emplear una técnica aséptica para reconstituir el liofilizado de parecoxib (como parecoxib sódico).
Retirar la cápsula flip-off púrpura para dejar al descubierto la parte central del tapón de goma del vial de 40 mg de parecoxib.
Retirar, con una aguja estéril y una jeringa, 2 ml de un disolvente adecuado e insertar la aguja en la parte central del tapón de goma introduciendo el disolvente dentro del vial de 40 mg.
Disolver completamente el polvo agitándolo con un movimiento suave e inspeccionar el producto reconstituido antes de su uso.
Todo el contenido del vial debe ser utilizado para una única administración.
Tras la reconstitución, y antes de su administración, Dynastat debe inspeccionarse visualmente para comprobar si hay materia en suspensión y decoloración.
La solución no debe utilizarse si está decolorada o turbia o si se observan partículas en suspensión.
Dynastat debe administrarse en 24 horas tras la reconstitución (ver sección 6.3), o desecharse.
El producto reconstituido es isotónico.
Compatibilidad de la solución en la vía intravenosa Después de la reconstitución con los disolventes adecuados, Dynastat únicamente puede ser administrado en inyección vía intramuscular o intravenosa, o en perfusión IV con los siguientes medios:
Solución de cloruro sódico 9 mg/ ml (0,9%) Solución para perfusión de glucosa 50 g/ l (5%) Solución para inyección de cloruro sódico 4,5 mg/ ml (0,45%) y glucosa 50 g/ l (5%) Solución para inyección de Ringer Lactato
Para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
60 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACION DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 006-008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 marzo 2002 Fecha de la primera revalidación:
22 marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
61 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
62 A TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
NPIL Pharmaceuticals (UK) Ltd.
Whalton Road Morpeth Northumberland NE61 3YA Reino Unido
or
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Bélgica
El prospecto que acompaña al medicamento comercializado debe llevar el nombre y dirección del fabricante responsable de la liberación del lote al que corresponda.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará remitiendo anualmente los Informes Periódicos de Seguridad a menos que el CHMP especifique lo contrario.
63 ANEXO III
ETIQUETADO Y PROSPECTO
64 A.
ETIQUETADO
65 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
EXTERIOR
20 mg TAMAÑO DE ENVASE:
10 viales
1.
NOMBRE DEL MEDICAMENTO
Dynastat 20 mg polvo para solución inyectable
Parecoxib (como parecoxib sódico)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 20 mg de parecoxib, como 21,18 mg de parecoxib sódico.
Cuando se reconstituye con 1 ml de disolvente, proporciona 20 mg/ ml de parecoxib.
3.
LISTA DE EXCIPIENTES
Contiene también hidrógenofosfato de disodio, ácido fosfórico e hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable.
10 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
66 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para un sólo uso.
Tras la reconstitución el medicamento debe ser utilizado inmediatamente.
16.
INFORMACIÓN EN BRAILLE
Dynastat 20 mg
67 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO VIAL:
20 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Dynastat 20 mg polvo para solución inyectable
Parecoxib (como parecoxib sódico)
IV/ IM
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
68 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR:
20 mg TAMAÑO DE ENVASE:
1 vial y 1 ampolla de disolvente
1.
NOMBRE DEL MEDICAMENTO
Dynastat 20 mg polvo y disolvente para solución inyectable
Parecoxib (como parecoxib sódico)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 20 mg de parecoxib, como 21,18 mg de parecoxib sódico.
Cuando se reconstituye con 1 ml de disolvente, proporciona 20 mg/ ml de parecoxib.
3.
LISTA DE EXCIPIENTES
Contiene también hidrógenofosfato de disodio, ácido fosfórico e hidróxido sódico.
Una ampolla con 1 ml de disolvente contiene cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
1 vial y 1 ampolla de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular o intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
69 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Tras la reconstitución, el medicamento debe ser utilizado inmediatamente.
La solución es de un solo uso y no debe conservarse ni en nevera ni en congelador.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 002
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para un sólo uso.
Tras la reconstitución el medicamento debe ser utilizado inmediatamente.
16.
INFORMACIÓN EN BRAILLE
Dynastat 20 mg
70 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR:
20 mg TAMAÑO DE ENVASE:
3 viales y 3 ampollas de disolvente
1.
NOMBRE DEL MEDICAMENTO
Dynastat 20 mg polvo y disolvente para solución inyectable
Parecoxib (como parecoxib sódico)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 20 mg de parecoxib, como 21,18 mg de parecoxib sódico.
Cuando se reconstituye con 1 ml de disolvente, proporciona 20 mg/ ml de parecoxib.
3.
LISTA DE EXCIPIENTES
Contiene también hidrógenofosfato de disodio, ácido fosfórico e hidróxido sódico.
Una ampolla con 1 ml de disolvente contiene cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
3 viales y 3 ampollas de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular o intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
71 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Tras la reconstitución, el medicamento debe ser utilizado inmediatamente.
La solución es de un solo uso y no debe conservarse ni en nevera ni en congelador.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 003
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para un sólo uso.
Tras la reconstitución el medicamento debe ser utilizado inmediatamente.
16.
INFORMACIÓN EN BRAILLE
Dynastat 20 mg
72 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR:
20 mg TAMAÑO DE ENVASE:
5 viales y 5 ampollas de disolvente
1.
NOMBRE DEL MEDICAMENTO
Dynastat 20 mg polvo y disolvente para solución inyectable
Parecoxib (como parecoxib sódico)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 20 mg de parecoxib, como 21,18 mg de parecoxib sódico.
Cuando se reconstituye con 1 ml de disolvente, proporciona 20 mg/ ml de parecoxib.
3.
LISTA DE EXCIPIENTES
Contiene también hidrógenofosfato de disodio, ácido fosfórico e hidróxido sódico.
Una ampolla con 1 ml de disolvente contiene cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
5 viales y 5 ampollas de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular o intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
73 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Tras la reconstitución, el medicamento debe ser utilizado inmediatamente.
La solución es de un solo uso y no debe conservarse ni en nevera ni en congelador.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 004
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para un sólo uso.
Tras la reconstitución el medicamento debe ser utilizado inmediatamente.
16.
INFORMACIÓN EN BRAILLE
Dynastat 20 mg
74 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO AMPOLLA DEL DISOLVENTE:
1 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Solución de Cloruro Sódico 9 mg/ ml (0,9%)
2.
FORMA DE ADMINISTRACIÓN
Disolvente para Dynastat 20 mg
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
75 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR:
40 mg TAMAÑO DE ENVASE:
10 viales
1.
DENOMINACIÓN DEL MEDICAMENTO
Dynastat 40 mg polvo para solución inyectable
Parecoxib (como parecoxib sódico)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 40 mg de parecoxib, como 42,36 mg de parecoxib sódico.
Cuando se reconstituye con 2 ml de disolvente, proporciona 20 mg/ ml de parecoxib.
3.
LISTA DE EXCIPIENTES
Contiene también hidrógenofosfato de disodio, ácido fosfórico e hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable.
10 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
76 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para un sólo uso.
Tras la reconstitución el medicamento debe ser utilizado inmediatamente.
16.
INFORMACIÓN EN BRAILLE
Dynastat 40 mg
77 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO VIAL:
40 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Dynastat 40 mg polvo para solución inyectable
Parecoxib (como parecoxib sódico)
IV/ IM
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
78 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR:
40 mg TAMAÑO DE ENVASE:
1 vial y 1 ampolla de disolvente
1.
NOMBRE DEL MEDICAMENTO
Dynastat 40 mg polvo y disolvente para solución inyectable
Parecoxib (como parecoxib sódico)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 40 mg de parecoxib, como 42,36 mg de parecoxib sódico.
Cuando se reconstituye con 2 ml de disolvente, proporciona 20 mg/ ml de parecoxib.
3.
LISTA DE EXCIPIENTES
Contiene también hidrógenofosfato de disodio, ácido fosfórico e hidróxido sódico.
Una ampolla con 2 ml de disolvente contiene cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
1 vial y 1 ampolla de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular o intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
79 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Tras la reconstitución, el medicamento debe ser utilizado inmediatamente.
La solución es de un solo uso y no debe conservarse ni en nevera ni en congelador.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para un sólo uso.
Tras la reconstitución el medicamento debe ser utilizado inmediatamente.
16.
INFORMACIÓN EN BRAILLE
Dynastat 40 mg
80 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR:
40 mg TAMAÑO DE ENVASE:
3 viales y 3 ampollas de disolvente
1.
NOMBRE DEL MEDICAMENTO
Dynastat 40 mg polvo y disolvente para solución inyectable
Parecoxib (como parecoxib sódico)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 40 mg de parecoxib, como 42,36 mg de parecoxib sódico.
Cuando se reconstituye con 2 ml de disolvente, proporciona 20 mg/ ml de parecoxib.
3.
LISTA DE EXCIPIENTES
Contiene también hidrógenofosfato de disodio, ácido fosfórico e hidróxido sódico.
Una ampolla con 2 ml de disolvente contiene cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
3 viales y 3 ampollas de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular o intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
81 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Tras la reconstitución, el medicamento debe ser utilizado inmediatamente.
La solución es de un solo uso y no debe conservarse ni en nevera ni en congelador.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 007
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para un sólo uso.
Tras la reconstitución el medicamento debe ser utilizado inmediatamente.
16.
INFORMACIÓN EN BRAILLE
Dynastat 40 mg
82 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR:
40 mg TAMAÑO DE ENVASE:
5 viales y 5 ampollas de disolvente
1.
NOMBRE DEL MEDICAMENTO
Dynastat 40 mg polvo y diolvente para solución inyectable
Parecoxib (como parecoxib sódico)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 40 mg de parecoxib, como 42,36 mg de parecoxib sódico.
Cuando se reconstituye con 2 ml de disolvente, proporciona 20 mg/ ml de parecoxib.
3.
LISTA DE EXCIPIENTES
Contiene también hidrógenofosfato de disodio, ácido fosfórico e hidróxido sódico.
Una ampolla con 2 ml de disolvente contiene cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
5 viales y 5 ampollas de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular o intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
83 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Tras la reconstitución, el medicamento debe ser utilizado inmediatamente.
La solución es de un solo uso y no debe conservarse ni en nevera ni en congelador.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 209/ 008
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para un sólo uso.
Tras la reconstitución el medicamento debe ser utilizado inmediatamente.
16.
INFORMACIÓN EN BRAILLE
Dynastat 40 mg
84 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO AMPOLLA DE DISOLVENTE:
2 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Solución de Cloruro Sódico 9 mg/ ml (0,9%)
2.
FORMA DE ADMINISTRACIÓN
Disolvente para Dynastat 40 mg
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
85 B.
PROSPECTO
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Dynastat 20 mg polvo para solución inyectable parecoxib (como parecoxib sódico)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Dynastat y para qué se utiliza 2.
Antes de usar Dynastat 3.
Cómo usar Dynastat 4.
Posibles efectos adversos 5.
Conservación de Dynastat 6.
Información adicional
1.
QUÉ ES DYNASTAT Y PARA QUÉ SE UTILIZA
Dynastat es un polvo para solución inyectable.
Se presenta en envases que contienen10 viales de vidrio.
Dynastat se utiliza para tratar el dolor.
La inyección le será administrada por su médico o enfermera, habitualmente en el hospital o en una clínica, después de una operación.
Pertenece a un grupo de medicamentos denominados inhibidores de la COX-2 (abreviatura de ciclo-oxigenasa-2).
Algunas veces el dolor y la inflamación son causados por unas sustancias del organismo llamadas prostaglandinas.
Dynastat actúa reduciendo la cantidad de estas prostaglandinas.
Hay otras prostaglandinas que protegen el revestimiento del estómago o causan la coagulación de la sangre, y Dynastat no las afecta.
2.
ANTES DE USAR DYNASTAT
No use Dynastat • si es alérgico (hipersensible) a parecoxib o a cualquiera de los demás componentes de Dynastat • si ha tenido una reacción alérgica (especialmente una reacción cutánea grave) a cualquier medicamento • si ha tenido una reacción alérgica a un grupo de medicamentos denominados « sulfamidas » (p. ej., algunos antibióticos utilizados para tratar infecciones) • si tiene actualmente una úlcera gástrica o intestinal o hemorragia gastrointestinal • si ha tenido una reacción alérgica al ácido acetilsalicílico, a antiinflamatorios no esteroideos o AINE (p. ej.: ibuprofeno) o a inhibidores de la COX-2.
Las reacciones pueden incluir jadeos (broncoespasmo), obstrucción de la nariz, picor de la piel, urticaria o hinchazón de la cara, labios o lengua, u otras reacciones alérgicas o pólipos nasales tras tomar alguno de estos medicamentos • si está embarazada de más de 6 meses • si está en periodo de lactancia • si padece una enfermedad grave en el hígado • si padece inflamación intestinal (colitis ulcerosa o enfermedad de Crohn) • si padece insuficiencia cardiaca 87 • si va a ser sometido a cirugía cardiaca (bypass) o a cirugía en sus arterias (incluyendo cualquier procedimiento arterial coronario) • si padece una enfermedad cardíaca y/ o enfermedad cerebrovascular diagnosticada, p. ej.: si ha tenido un infarto o angina de pecho, o una embolia, o un accidente cerebral transitorio, o algún coágulo que haya impedido la circulación al corazón o al cerebro, o ha sido sometido a una operación para limpiar sus arterias o para realizar un bypass. • si tiene o ha tenido problemas en la circulación arterial (enfermedad arterial periférica), o si ha sido sometido a una cirugía arterial en las piernas.
Si le ocurre alguna de estas cosas, no se le administrará el inyectable.
Dígaselo a su médico o enfermera inmediatamente.
Tenga especial cuidado con Dynastat
Asegúrese de que antes de que le administren Dynastat su médico conoce si ha tenido anteriormente una úlcera, hemorragia o perforación en el estómago o en el intestino.
No use Dynastat si tiene actualmente una úlcera gástrica o intestinal o hemorragia gastrointestinal si está tomando ácido acetilsalicílico u otros AINE (p. ej.: ibuprofeno) si fuma si tiene diabetes si sufre una angina de pecho, tiene coágulos en la sangre, la tensión sanguínea alta o el colesterol elevado si está en tratamiento antiagregante (p. ej.: ácido acetilsalicílico) si tiene retención de líquidos (edema) si padece una enfermedad del riñón o del higado.
No use Dynastat si padece una enfermedad grave en el hígado si puede estar deshidratado, ésto puede suceder si usted ha tenido diarrea o ha estado vomitando o no ha podido tomar líquidos si tiene una infección, puesto que podría enmascarar la fiebre (que es un signo de infección) si recibe medicamentos para reducir la coagulación de la sangre (p. ej.: warfarina) si está planeando quedarse embarazada
Uso de otros medicamentos Informe a su médico o enfermera si está utilizando o ha utilizado recientemente otros medicamentos (en la última semana), incluso los adquiridos sin receta.
Los medicamentos algunas veces pueden interferir unos con otros.
Su médico puede reducir la dosis de Dynastat o de otros medicamentos, o puede necesitar tomar otro medicamento diferente.
Es especialmente importante mencionar:
Ácido acetilsalicílico u otros fármacos antiinflamatorios Fluconazol - utilizado para las infecciones por hongos Inhibidores de la ECA - utilizados para la tensión alta y los problemas del corazón Ciclosporina o tacrolimús - utilizados después de los trasplantes Warfarina - u otros medicamentos utilizados para prevenir los coágulos sanguíneos Litio - utilizado para tratar la depresión Rifampicina - utilizada para las infecciones por bacterias Antiarrítmicos - utilizados para tratar latidos cardíacos irregulares Fenitoína o carbamazepina - utilizadas para la epilepsia Teofilina - utilizada para el asma Metotrexato - utilizado para la artritis reumatoide y el cáncer Antidepresivos - utilizados para tratar la depresión Neurolépticos - utilizados para tratar la psicosis
Dynastat puede ser usado en combinación con dosis bajas de ácido acetilsalicílico.
88 Embarazo y lactancia Si está embarazada, adviértaselo a su médico, ya que Dynastat podría no ser adecuado para usted.
No deben administrarle Dynastat durante los tres últimos meses de embarazo.
Pida consejo a su médico.
Puede ser mejor interrumpir la lactancia para recibir las inyecciones.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento si está embarazada o dando el pecho a su hijo.
Conducción y uso de máquinas Si se siente usted mareado o cansado tras la inyección, no conduzca ni use maquinaria hasta que se sienta mejor de nuevo.
3.
CÓMO USAR DYNASTAT
Dynastat le será administrado por un médico o una enfermera.
Ellos disolverán el polvo antes, y luego le inyectarán la solución en una vena o en un músculo.
Sólo le inyectarán Dynastat durante un periodo corto y únicamente para el alivio del dolor.
El producto no debe utilizarse si hay partículas en la solución inyectable o si el polvo o la solución están descoloridos.
La dosis habitual inicial es 40 mg.
Pueden administrarle otra dosis - de 20 mg ó 40 mg – de 6 a 12 horas después de la primera.
No deben administrarle más de 80 mg en 24 horas.
A algunas personas pueden administrárseles dosis más bajas:
Personas con problemas de hígado Personas con problemas graves de riñón Pacientes mayores de 65 años y de peso inferior a los 50 kg Personas que tomen fluconazol
Si Dynastat se usa con medicamentos que suprimen el dolor fuerte tales como morfina, la dosis de Dynastat será la misma que la que se describe anteriormente.
A los niños y adolescentes menores de 18 años no se les debe administrar Dynastat.
Los jóvenes de 18 años o más, deberán usar la dosis de adultos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Dynastat puede tener efectos adversos, aunque no todas las personas los sufran.
Algunas personas, cuando se les administra Dynastat, pueden tener efectos adversos.
Si observa alguno de los siguientes efectos de las inyecciones, o cualquier otro no mencionado, dígaselo a su médico o enfermera, ya que algunos de estos efectos pueden ser lo suficientemente graves como para precisar atención médica inmediata.
Interrumpa el tratamiento con Dynastat e informe a su médico inmediatamente:
- si padeciese una erupción o ulceración que pudiera aparecer en cualquier parte de su cuerpo
(p. ej.: piel, boca, ojos, cara, labios o lengua), o desarrolla cualquier otro signo de reacción alérgica como erupción cutánea, hinchazón de la cara, los labios y la lengua, que pueda causar 89 pitidos, dificultad para respirar, o para tragar – esto sucede en raras ocasiones
- si le salen ampollas o tiene descamación de la piel - esto sucede en raras ocasiones
- la aparición de estas reacciones cutáneas puede tener lugar en cualquier momento, si bien
suelen aparecer durante el primer mes de tratamiento; la frecuencia de notificación de estos acontecimientos parece ser mayor con valdecoxib en comparación con otros inhibidores de la COX-2
- si tiene ictericia (su piel o el blanco de los ojos se vuelve de color amarillo)
- si tiene cualquier signo de hemorragia en el estómago o en los intestinos, tales como heces
ennegrecidas o sanguinolentas, o vómitos con sangre
Efectos más frecuentes Pueden afectar a entre 1 y 10 personas de cada 100 Tensión sanguínea más alta o más baja Puede tener dolor de espalda Pueden hinchársele las piernas, tobillos y pies (retención de líquidos) Puede sentir entumecimiento Puede tener dolor de estómago, indigestión, flatulencia y gases Las pruebas de función renal pueden mostrar alteraciones Puede sentir agitación o tener dificultades para dormir Hay un riesgo de anemia Puede tener la garganta dolorida o dificultades para respirar Puede tener picor en la piel Puede orinar menos de lo habitual Alvéolo seco (inflamación y dolor tras una extracción dental) Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
Efectos menos frecuentes Pueden afectar a menos de 1 persona de cada 100 Empeoramiento de la tensión sanguínea alta Úlceras digestivas El corazón puede latir más lento Los análisis de sangre pueden mostrar alteraciones de la función del hígado Puede tener moratones con facilidad (o tener un recuento bajo de plaquetas) Las heridas de una operación pueden infectarse Hay un riesgo de embolia Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
Efectos raros Pueden afectar a menos de 1 persona de cada 1000 Erupción o ulceración que puede aparecer en cualquier parte de su cuerpo (p. ej.: piel, boca, ojos, cara, labios o lengua), u otro signo de reacciones alérgicas como erupción cutánea, hinchazón de la cara, los labios y la lengua, pitidos, dificultad para respirar o tragar Hinchazón, ampollas o descamación de la piel Insuficiencia renal o insuficiencia renal aguda Insuficiencia cardíaca, ataque cardíaco Latidos cardiacos acelerados o irregulares Dificultad para respirar Hepatitis (inflamación del hígado) Dolor abdominal Náuseas Vómitos Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
90 5.
CONSERVACIÓN DE DYNASTAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Dynastat después de la fecha de caducidad que aparece en la etiqueta.
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Su médico usará Dynastat lo antes posible una vez mezclado con el disolvente.
La solución no debe utilizarse si hay partículas en la solución inyectable o si el polvo o la solución están descoloridos.
6.
INFORMACIÓN ADICIONAL
Composición de Dynastat
- El principio activo es parecoxib (como parecoxib sódico).
Cada vial contiene 20 mg de
parecoxib como parecoxib sódico 21,18 mg.
Cuando se reconstituye con 1 ml de disolvente, se proporcionan 20 mg/ ml de parecoxib.
Cuando se reconstituye en una solución de cloruro sódico 9 mg/ ml (0,9%), Dynastat contiene aproximadamente 0,22 mEq de sodio por vial.
- Los demás componentes son:
Polvo Hidrógenofosfato de disodio Ácido fosfórico y/ o hidróxido sódico (para ajuste del pH).
Aspecto del producto y contenido del envase Dynastat está disponible como un polvo de blanco a blanquecino.
El polvo está contenido en viales de vidrio incoloros (2 ml) con un tapón laminado cerrados con una cápsula flip-off amarilla, sobre el cierre de aluminio.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Reino Unido.
Responsable de la fabricación:
NPIL Pharmaceuticals (UK) Ltd., Morpeth, Northumberland NE613YA, Reino Unido Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
91 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800 España
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (número gratuito) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)152 11 400
Ísland Vistor hf Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
92 Esta información está destinada únicamente a médicos o profesionales del sector sanitario
La administración es por vía intramuscular (IM) o intravenosa (IV).
La inyección intramuscular debe realizarse lenta y profundamente en el músculo, y la inyección IV en bolus puede realizarse rápida y directamente en vena o en una vía intravenosa existente.
Disolventes para la reconstitución Este producto no debe mezclarse con otros medicamentos y debe reconstituirse sólo con:
• • •
Solución de cloruro sódico 9 mg/ml (0,9%) Solución para perfusión de glucosa 50 g/l (5%) Solución para inyección de cloruro sódico 4,5 mg/ml (0,45%) y glucosa 50 g/l (5%)
No se recomienda utilizar para la reconstitución una solución para inyección de Ringer Lactato o de glucosa 50 g/l (5%) en Ringer Lactato, pues causa precipitación de parecoxib en la solución.
No se recomienda utilizar para la reconstitución Agua Estéril para Inyección, ya que la solución resultante no es isotónica.
Proceso de reconstitución Emplear una técnica aséptica para reconstituir el liofilizado de parecoxib (como parecoxib sódico).
Vial de 20 mg:
Retirar la cápsula flip-off amarilla para dejar al descubierto la parte central del tapón de goma del vial de 20 mg de parecoxib.
Retirar, con una aguja estéril y una jeringa, 1 ml de un disolvente adecuado e insertar la aguja en la parte central del tapón de goma introduciendo el disolvente dentro del vial de 20 mg de parecoxib.
Disolver el polvo por completo agitándolo con un movimiento suave e inspeccionar la solución reconstituida antes de su uso.
La solución reconstituida no debe utilizarse si está decolorada o turbia o si se observan partículas en suspensión.
Todo el contenido del vial deberá ser utilizado para una única administración.
Compatibilidad de la solución en la vía intravenosa Dynastat puede precipitar se combina en solución con otros medicamentos, y por tanto, Dynastat no debe mezclarse con ningún otro medicamento, ni durante la reconstitución ni durante la inyección.
En aquellos pacientes en los que se utilice la misma vía intravenosa para inyectar otro medicamento, la vía debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida.
Tras la reconstitución con los disolventes aceptables, Dynastat puede inyectarse únicamente en vías IV que proporcionen: • Solución de cloruro sódico 9 mg/ml (0,9%) • Solución para perfusión de glucosa 50 g/l (5%) • Solución para inyección de cloruro sódico 4,5 mg/ml (0,45%) y glucosa 50 g/l (5%) • Solución para inyección Ringer Lactato.
No se recomienda la inyección en una vía intravenosa que perfunda glucosa 50 g/l (5%) en Ringer Lactato, u otros fluidos intravenosos que no se hayan enumerado en esta sección, ya que puede causar la precipitación en la solución.
La solución es para una administración única y no debe conservarse en refrigerador ni congelarse.
93 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Dynastat 20 mg polvo y disolvente para solución inyectable parecoxib (como parecoxib sódico)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Dynastat y para qué se utiliza 2.
Antes de usar Dynastat 3.
Cómo usar Dynastat 4.
Posibles efectos adversos 5.
Conservación de Dynastat 6.
Información adicional
1.
QUÉ ES DYNASTAT Y PARA QUÉ SE UTILIZA
Dynastat es un polvo para solución inyectable.
Se presenta en envases que contienen 1, 3 ó 5 viales de vidrio que contienen también 1, 3 ó 5 ampollas de vidrio con un líquido para disolver el contenido de los viales.
Posible comercialización solamente de algunos tamaños de envase.
Dynastat se utiliza para tratar el dolor.
La inyección le será administrada por su médico o enfermera, habitualmente en el hospital o en una clínica, después de una operación.
Pertenece a un grupo de medicamentos denominados inhibidores de la COX-2 (abreviatura de ciclo-oxigenasa-2).
Algunas veces el dolor y la inflamación son causados por unas sustancias del organismo llamadas prostaglandinas.
Dynastat actúa reduciendo la cantidad de estas prostaglandinas.
Hay otras prostaglandinas que protegen el revestimiento del estómago o causan la coagulación de la sangre, y Dynastat no las afecta.
2.
ANTES DE USAR DYNASTAT
- si es alérgico (hipersensible) a parecoxib o a cualquiera de los demás componentes de Dynastat
- si ha tenido una reacción alérgica (especialmente una reacción cutánea grave) a cualquier
Las reacciones pueden incluir jadeos (broncoespasmo), obstrucción de la nariz, picor de la piel, urticaria o hinchazón de la cara, labios o lengua, u otras reacciones alérgicas o pólipos nasales tras tomar alguno de estos medicamentos
- si está en periodo de lactancia
- si padece inflamación intestinal (colitis ulcerosa o enfermedad de Crohn)
- si padece insuficiencia cardiaca
- si va a ser sometido a cirugía cardiaca (bypass) o a cirugía en sus arterias (incluyendo cualquier
tenido un infarto o angina de pecho, o una embolia, o un accidente cerebral transitorio, o algún coágulo que haya impedido la circulación al corazón o al cerebro, o ha sido sometido a una operación para limpiar sus arterias o para realizar un bypass
- si tiene o ha tenido problemas en la circulación arterial (enfermedad arterial periférica), o si ha
sido sometido a una cirugía arterial en las piernas
Si le ocurre alguna de estas cosas, no se le administrará el inyectable.
Dígaselo a su médico o enfermera inmediatamente.
Tenga especial cuidado con Dynastat
No use Dynastat si tiene actualmente una úlcera gástrica o intestinal o hemorragia gastrointestinal. si está tomando ácido acetilsalicílico u otros AINE (p.ej.: ibuprofeno) si fuma si tiene diabetes si sufre una angina de pecho, tiene coágulos en la sangre, la tensión sanguínea alta o el colesterol elevado si está en tratamiento antiagregante (p.ej.: ácido acetilsalicílico) si tiene retención de líquidos (edema) si padece una enfermedad del riñón o del hígado.
Uso de otros medicamentos Informe a su médico o enfermera si está utilizando o ha utilizado recientemente otros medicamentos (en la última semana), incluso los adquiridos sin receta.
Dynastat puede ser usado en combinación con dosis bajas de ácido acetilsalicílico.
95 Embarazo y lactancia Si está embarazada, adviértaselo a su médico, ya que Dynastat podría no ser adecuado para usted.
No deben administrarle Dynastat durante los tres últimos meses de embarazo.
Pida consejo a su médico.
Puede ser mejor interrumpir la lactancia para recibir las inyecciones.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento si está embarazada o dando el pecho a su hijo.
Conducción y uso de máquinas Si se siente usted mareado o cansado tras la inyección, no conduzca ni use maquinaria hasta que se sienta mejor de nuevo.
3.
CÓMO USAR DYNASTAT
Dynastat le será administrado por un médico o una enfermera.
Ellos disolverán el polvo antes, y luego le inyectarán la solución en una vena o en un músculo.
Sólo le inyectarán Dynastat durante un periodo corto y únicamente para el alivio del dolor.
El producto no debe utilizarse si hay partículas en la solución inyectable o si el polvo o la solución están descoloridos.
La dosis habitual inicial es 40 mg.
Pueden administrarle otra dosis - de 20 mg ó 40 mg - de 6 a 12 horas después de la primera.
No deben administrarle más de 80 mg en 24 horas.
A algunas personas pueden administrárseles dosis más bajas:
Personas con problemas de hígado Personas con problemas graves de riñón Pacientes mayores de 65 años y de peso inferior a los 50 kg Personas que tomen fluconazol
Si Dynastat se usa con medicamentos que suprimen el dolor fuerte tales como morfina, la dosis de Dynastat será la misma que la que se describe anteriormente.
A los niños y adolescentes menores de 18 años no se les debe administrar Dynastat.
Los jóvenes de 18 años o más, deberán usar la dosis de adultos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Dynastat puede tener efectos adversos, aunque no todas las personas los sufran.
Algunas personas, cuando se les administra Dynastat, pueden tener efectos adversos.
Si observa alguno de los siguientes efectos de las inyecciones, o cualquier otro no mencionado, dígaselo a su médico o enfermera, ya que algunos de estos efectos pueden ser lo suficientemente graves como para precisar atención médica inmediata.
Interrumpa el tratamiento con Dynastat e informe a su médico inmediatamente:
- si padeciese una erupción o ulceración que pudiera aparecer en cualquier parte de su cuerpo
(p.ej.: piel, boca, ojos, cara, labios o lengua), o desarrolla cualquier otro signo de reacción 96 alérgica como erupción cutánea, hinchazón de la cara, los labios y la lengua, que pueda causar pitidos, dificultad para respirar, o tragar – esto sucede en raras ocasiones
- si le salen ampol las o tiene descamación de la piel – esto sucede en raras ocasiones
- la aparición de estas reacciones cutáneas puede tener lugar en cualquier momento, si bien
suelen aparecer durante el primer mes de tratamiento; la frecuencia de notificación de estos acontecimientos parece ser mayor con valdecoxib en comparación con otros inhibidores de la COX -2
- si tiene ictericia (su piel o el blanco de los ojos se vuelve de color amarillo)
- si tiene cualquier signo de hemorragia en el estómago o en los intestinos, tales como heces
ennegrecidas o sanguinolentas, o vómitos con sangre
Efectos más frecuentes Pueden afectar a entre 1 y 10 personas de cada 100 Tensión sanguínea más alta o más baja Puede tener dolor de espalda Pueden hinchársele las piernas, tobillos y pies (retención de líquidos) Puede sentir entumecimiento Puede tener dolor de estómago, indigestión, flatulencia y gases Las pruebas de función renal pueden mostrar alteraciones Puede sentir agitación o tener dificultades para dormir Hay un riesgo de anemia Puede tener la garganta dolorida o dificultades para respirar Puede tener picor en la piel Puede orinar menos de lo habitual Alvéolo seco (inflamación y dolor tras una extracción dental) Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
Efectos menos frecuentes Pueden afectar a menos de 1 persona de cada 100 Empeoramiento de la tensión sanguínea alta Úlceras digestivas El corazón puede latir más lento Los análisis de sangre pueden mostrar alteraciones de la función del hígado Puede tener moratones con facilidad (o tener un recuento bajo de plaquetas) Las heridas de una operación pueden infectarse Hay un riesgo de embolia Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
Efectos raros Pueden afectar a menos de 1 persona de cada 1000 Erupción o ulceración que puede aparecer en cualquier parte de su cuerpo (p.ej.: piel, boca, ojos, cara, labios o lengua), u otro signo de reacciones alérgicas como erupción cutánea, hinchazón de la cara, los labios y la lengua, pitidos, dificultad para respirar o tragar Hinchazón, ampollas o descamación de la piel Insuficiencia renal o insuficiencia renal aguda Insuficiencia cardíaca, ataque cardíaco Latidos cardiacos acelerados o irregulares Dificultad para respirar Hepatitis (inflamación del hígado) Dolor abdominal Náuseas Vómitos
Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
97 5.
CONSERVACIÓN DE DYNASTAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Dynastat después de la fecha de caducidad que aparece en la etiqueta.
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Su médico usará Dynastat lo antes posible una vez mezclado con el disolvente.
La solución no debe utilizarse si hay partículas en la solución inyectable o si el polvo o la solución están descoloridos.
6.
INFORMACIÓN ADICIONAL
Composición de Dynastat
- El principio activo es parecoxib (como parecoxib sódico).
Cada vial contiene 20 mg de
parecoxib como parecoxib sódico 21,18 mg.
Cuando se reconstituye con 1 ml de disolv ente, se proporcionan 20 mg/ml de parecoxib.
Cuando se reconstituye en una solución de cloruro sódico 9 mg/ml (0,9%), Dynastat contiene aproximadamente 0,22 mEq de sodio por vial.
- Los demás componentes son:
Polvo Hidrógenofosfato de disodio Ácido fosfórico y/o hidróxido sódico (para ajuste del pH)
Disolvente Cloruro sódico Acido clorhídrico o hidróxido sódico (para ajuste del pH).
Agua para inyección
Aspecto del producto y contenido del envase Dynastat está disponible como un polvo de blanco a blanquecino.
El polvo está contenido en viales de vidrio incoloros (2 ml) con un tapón laminado cerrados con una cápsula flip-off amarilla, sobre el cierre de aluminio.
El disolvente está contenido en ampollas de vidrio neutro e incoloro (2 ml).
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Reino Unido.
Responsable de la fabricación:
NPIL Pharmaceuticals (UK) Ltd., Morpeth, Northumberland NE613YA, Reino Unido Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België /Belgique / Belgien Pfizer S.A./ N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
Tel.: + 36 1 488 37 00 98
Pfizer s.r.o.
Tel: +420-283-004-111
V.J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel:+351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (número gratuito) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386(0)152 11 400
Ísland Vistor hf Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421–2–3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
99 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
100 Esta información está destinada únicamente a médicos o profesionales del sector sanitario
La administración es por vía intramuscular (IM) o intravenosa (IV).
La inyección intramuscular debe realizarse lenta y profundamente en el músculo, y la inyección IV en bolus puede realizarse rápida y directamente en vena o en una vía intravenosa existente.
Disolventes para la reconstitución Este producto no debe mezclarse con otros medicamentos y debe reconstituirse sólo con:
• • •
Solución de cloruro sódico 9 mg/ml (0,9%) Solución para perfusión de glucosa 50 g/l (5%) Solución para inyección de cloruro sódico 4,5 mg/ml (0,45%) y glucosa 50 g/l (5%)
No se recomienda utilizar para la reconstitución una solución para inyección de Ringer Lactato o de glucosa 50 g/l (5%) en Ringer Lactato, pues causa precipitación de parecoxib en la solución.
No se recomienda utilizar para la reconstitución Agua Estéril para Inyección, ya que la solución resultante no es isotónica.
Proceso de reconstitución Emplear una técnica aséptica para reconstituir el liofilizado de parecoxib (como parecoxib sódico).
Vial de 20 mg:
Retirar la cápsula flip-off amarilla para dejar al descubierto la parte central del tapón de goma del vial de 20 mg de parecoxib.
Retirar, con una aguja estéril y una jeringa, 1 ml de un disolvente adecuado e insertar la aguja en la parte central del tapón de goma introduciendo el disolvente dentro del vial de 20 mg de parecoxib.
Disolver el polvo por completo agitándolo con un movimiento suave e inspeccionar la solución reconstituida antes de su uso.
La solución reconstituida no debe utilizarse si está decolorada o turbia o si se observan partículas en suspensión.
Todo el contenido del vial deberá ser utilizado para una única administración.
Compatibilidad de la solución en la vía intravenosa Dynastat puede precipitar cuando se combina en solución con otros medicamentos, y por tanto, Dynastat no debe mezclarse con ningún otro medicamento, ni durante la reconstitución ni durante la inyección.
En aquellos pacientes en los que se utilice la misma vía intravenosa para inyectar otro medicamento, la vía debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida.
Tras la reconstitución con los disolventes aceptables, Dynastat puede inyectarse únicamente en vías IV que proporcionen: • Solución de cloruro sódico 9 mg/ml (0,9%) • Solución para perfusión de glucosa 50 g/l (5%) • Solución para inyección de cloruro sódico 4,5 mg/ml (0,45%) y glucosa 50 g/l (5%) • Solución para inyección Ringer Lactato No se recomienda la inyección en una vía intravenosa que perfunda glucosa 50 g/l (5%) en Ringer Lactato, u otros fluidos intravenosos que no se hayan enumerado en esta sección ya que puede causar la precipitación en la solución.
La solución es para una administración única y no debe conservarse en refrigerador ni congelarse.
101 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Dynastat 40 mg polvo para solución inyectable parecoxib (como parecoxib sódico)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Dynastat y para qué se utiliza 2.
Antes de usar Dynastat 3.
Cómo usar Dynastat 4.
Posibles efectos adversos 5.
Conservación de Dynastat 6.
Información adicional
1.
QUÉ ES DYNASTAT Y PARA QUÉ SE UTILIZA
Dynastat es un polvo para solución inyectable.
Se presenta en envases que contienen 10 viales de vidrio.
Dynastat se utiliza para tratar el dolor.
La inyección le será administrada por su médico o enfermera, habitualmente en el hospital o en una clínica, después de una operación.
Pertenece a un grupo de medicamentos denominados inhibidores de la COX-2 (abreviatura de ciclo-oxigenasa-2).
Algunas veces el dolor y la inflamación son causados por unas sustancias del organismo llamadas prostaglandinas.
Dynastat actúa reduciendo la cantidad de estas prostaglandinas.
Hay otras prostaglandinas que protegen el revestimiento del estómago o causan la coagulación de la sangre, y Dynastat no las afecta.
2.
ANTES DE USAR DYNASTAT
Las reacciones pueden incluir jadeos (broncoespasmo), obstrucción de la nariz, picor de la piel, urticaria o hinchazón de la cara, labios o lengua, u otras reacciones alérgicas o pólipos nasales tras tomar alguno de estos medicamentos
- si está embarazada de más de 6 meses
tenido un infarto o angina de pecho, o una embolia, o un accidente cerebral transitorio, o algún coágulo que haya impedido la circulación al corazón o al cerebro, o ha sido sometido a una operación para limpiar sus arterias o para realizar un bypass.
Si le ocurre alguna de estas cosas, no se le administrará el inyectable.
Dígaselo a su médico o enfermera inmediatamente.
Tenga especial cuidado con Dynastat
No use Dynastat si tiene actualmente una úlcera gástrica o intestinal o hemorragia gastrointestinal si está tomando ácido acetilsalicílico u otros AINE (p.ej.: ibuprofeno) si fuma si tiene diabetes si sufre una angina de pecho, tiene coágulos en la sangre, la tensión sanguínea alta o el colesterol elevado si está en tratamiento antiagregante (p.ej.: ácido acetilsalicílico) si tiene retención de líquidos (edema) si padece una enfermedad del riñón o del hígado.
No use Dynastat si padece una enfermedad grave en el hígado si puede estar deshidratado, ésto puede suceder si usted ha tenido diarrea o ha estado vomitando o no ha podido tomar líquidos si tiene una infección, puesto que podría enmascarar la fiebre (que es un signo de infección) si recibe medicamentos para reducir la coagulación de la sangre (p.ej.: warfarina) si está planeando quedarse embarazada
Uso de otros medicamentos Informe a su médico o enfermera si está utilizando o ha utilizado recientemente otros medicamentos (en la última semana), incluso los adquiridos sin receta.
Los medicamentos algunas veces pueden interferir unos con otros.
Su médico puede reducir la dosis de Dynastat o de otros medicamentos, o puede necesitar tomar otro medicamento diferente.
Es especialmente importante mencionar:
Ácido acetilsalicílico u otros fármacos antiinflamatorios Fluconazol - utilizado para las infecciones por hongos Inhibidores de la ECA - utilizados para la tensión alta y los problemas del corazón Ciclosporina o tacrolimús - utilizados después de los trasplantes Warfarina - u otros medicamentos utilizados para prevenir los coágulos sanguíneos Litio - utilizado para tratar la depresión Rifampicina - utilizada para las infecciones por bacterias Antiarrítmicos - utilizados para tratar latidos cardíacos irregulares Fenitoína o carbamazepina - utilizadas para la epilepsia Teofilina - utilizada para el asma Metotrexato - utilizado para la artritis reumatoide y el cáncer Antidepresivos - utilizados para tratar la depresión Neurolépticos - utilizados para tratar la psicosis
Dynastat puede ser usado en combinación con dosis bajas de ácido acetilsalicílico.
103 Embarazo y lactancia Si está embarazada, adviértaselo a su médico, ya que Dynastat podría no ser adecuado para usted.
No deben administrarle Dynastat durante los tres últimos meses de embarazo.
Pida consejo a su médico.
Puede ser mejor interrumpir la lactancia para recibir las inyecciones.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento si está embarazada o dando el pecho a su hijo.
Conducción y uso de máquinas Si se siente usted mareado o cansado tras la inyección, no conduzca ni use maquinaria hasta que se sienta mejor de nuevo.
3.
CÓMO USAR DYNASTAT
Dynastat le será administrado por un médico o una enfermera.
Ellos disolverán el polvo antes, y luego le inyectarán la solución en una vena o en un músculo.
Sólo le inyectarán Dynastat durante un periodo corto y únicamente para el alivio del dolor.
El producto no debe utilizarse si hay partículas en la solución inyectable o si el polvo o la solución están descoloridos.
La dosis habitual inicial es 40 mg.
Pueden administrarle otra dosis - de 20 mg ó 40 mg - de 6 a 12 horas después de la primera.
No deben administrarle más de 80 mg en 24 horas.
A algunas personas pueden administrárseles dosis más bajas:
Personas con problemas de hígado Personas con problemas graves de riñón Pacientes mayores de 65 años y de peso inferior a los 50 kg Personas que tomen fluconazol
Si Dynastat se usa con medicamentos que suprimen el dolor fuerte tales como morfina, la dosis de Dynastat será la misma que la que se describe anteriormente.
A los niños y adolescentes menores de 18 años no se les debe administrar Dynastat.
Los jóvenes de 18 años o más, deberán usar la dosis de adultos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Dynastat puede tener efectos adversos, aunque no todas las personas los sufran.
Algunas personas, cuando se les administra Dynastat, pueden tener efectos adversos.
Si observa alguno de los siguientes efectos de las inyecciones, o cualquier otro no mencionado, dígaselo a su médico o enfermera, ya que algunos de estos efectos pueden ser lo suficientemente graves como para precisar atención médica inmediata.
Interrumpa el tratamiento con Dynastat e informe a su médico inmediatamente:
- si padeciese una erupción o ulceración que pudiera aparecer en cualquier parte de su cuerpo
(p.ej.: piel, boca, ojos, cara, labios o lengua), o desarrolla cualquier otro signo de reacción alérgica como erupción cutánea, hinchazón de la cara, los labios y la lengua, que pueda causar 104 pitidos, dificultad para respirar, o tragar – esto sucede en raras ocasiones
- si le salen ampollas o tiene descamación de la piel – esto sucede en raras ocasiones
- la aparición de estas reacciones cutáneas puede tener lugar en cualquier momento, si bien
suelen aparecer durante el primer mes de tratamiento; la frecuencia de notificación de estos acontecimientos parece ser mayor con valdecoxib en comparación con otros inhibidores de la COX -2
- si tiene ictericia (su piel o el blanco de los ojos se vuelve de color amarillo)
- si tiene cualquier signo de hemorragia en el estómago o en los intestinos, tales como heces
ennegrecidas o sanguinolentas, o vómitos con sangre
Efectos más frecuentes Pueden afectar a entre 1 y 10 personas de cada 100 Tensión sanguínea más alta o más baja Puede tener dolor de espalda Pueden hinchársele las piernas, tobillos y pies (retención de líquidos) Puede sentir entumecimiento Puede tener dolor de estómago, indigestión, flatulencia y gases Las pruebas de función renal pueden mostrar alteraciones Puede sentir agitación o tener dificultades para dormir Hay un riesgo de anemia Puede tener la garganta dolorida o dificultades para respirar Puede tener picor en la piel Puede orinar menos de lo habitual Alvéolo seco (inflamación y dolor tras una extracción dental) Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
Efectos menos frecuentes Pueden afectar a menos de 1 persona de cada 100 Empeoramiento de la tensión sanguínea alta Úlceras digestivas El corazón puede latir más lento Los análisis de sangre pueden mostrar alteraciones de la función del hígado Puede tener moratones con facilidad (o tener un recuento bajo de plaquetas) Las heridas de una operación pueden infectarse Hay un riesgo de embolia Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
Efectos raros Pueden afectar a menos de 1 persona de cada 1000 Erupción o ulceración que puede aparecer en cualquier parte de su cuerpo (p.ej.: piel, boca, ojos, cara, labios o lengua), u otro signo de reacciones alérgicas como erupción cutánea, hinchazón de la cara, los labios y la lengua, pitidos, dificultad para respirar o tragar Hinchazón, ampollas o descamación de la piel Insuficiencia renal o insuficiencia renal aguda Insuficiencia cardíaca, ataque cardíaco Latidos cardiacos acelerados o irregulares Dificultad para respirar Hepatitis (inflamación del hígado) Dolor abdominal Náuseas Vómitos
Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
105 5.
CONSERVACIÓN DE DYNASTAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Dynastat después de la fecha de caducidad que aparece en la etiqueta.
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Su médico usará Dynastat lo antes posible una vez mezclado con el disolvente.
La solución no debe utilizarse si hay partículas en la solución inyectable o si el polvo o la solución están descoloridos.
6.
INFORMACIÓN ADICIONAL
Composición de Dynastat
- El principio activo es parecoxib (como parecoxib sódico).
Cada vial contiene 40 mg de
parecoxib como parecoxib sódico 42,36 mg.
Cuando se reconstituye con 2 ml de disolvente, se proporcionan 20 mg/ml de parecoxib.
Cuando se reconstituye en una solución de cloruro sódico 9 mg/ml (0,9%), Dynastat contiene aproximadamente 0,44 mEq de sodio por vial.
- Los demás componentes son:
Polvo Hidrógenofosfato de disodio Ácido fosfórico y/o hidróxido sódico (para ajuste del pH)
Aspecto del producto y contenido del envase Dynastat está disponible como un polvo de blanco a blanquecino.
El polvo está contenido en viales de vidrio incoloros (5 ml) con un tapón laminado cerrados con una cápsula flip-off púrpura, sobre el cierre de aluminio.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Reino Unido.
Responsable de la fabricación:
NPIL Pharmaceuticals (UK) Ltd., Morpeth, Northumberland NE613YA, Reino Unido Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België /Belgique / Belgien Pfizer S.A./ N.V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
106 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel:+351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (número gratuito) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)152 11 400
Ísland Vistor hf Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421–2–3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0) 1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
107 Esta información está destinada únicamente a médicos o profesionales del sector sanitario
La administración es por vía intramuscular (IM) o intravenosa (IV).
La inyección intramuscular debe realizarse lenta y profundamente en el músculo, y la inyección IV en bolus puede realizarse rápida y directamente en vena o en una vía intravenosa existente.
Disolventes para la reconstitución Este producto no debe mezclarse con otros medicamentos y debe reconstituirse sólo con:
• • •
Solución de cloruro sódico 9 mg/ml (0,9%) Solución para perfusión de glucosa 50 g/l (5%) Solución para inyección de cloruro sódico 4,5 mg/ml (0,45%) y glucosa 50 g/l (5%)
No se recomienda utilizar para la reconstitución una solución para inyección de Ringer Lactato o de glucosa 50 g/l (5%) en Ringer Lactato, pues causa precipitación de parecoxib en la solución.
No se recomienda utilizar para la reconstitución Agua Estéril para Inyección, ya que la solución resultante no es isotónica.
Proceso de reconstitución Emplear una técnica aséptica para reconstituir el liofilizado de parecoxib (como parecoxib sódico).
Vial de 40 mg:
Retirar la cápsula flip-off púrpura para dejar al descubierto la parte central del tapón de goma del vial de 40 mg de parecoxib.
Retirar, con una aguja estéril y una jeringa, 2 ml de un disolvente adecuado e insertar la aguja en la parte central del tapón de goma introduciendo el disolvente dentro del vial de 40 mg de parecoxib.
Disolver el polvo por completo agitándolo con un movimiento suave e inspeccionar la solución reconstituida antes de su uso.
La solución reconstituida no debe utilizarse si está decolorada o turbia o si se observan partículas en suspensión.
Todo el contenido del vial deberá ser utilizado para una única administración.
Compatibilidad de la solución en la vía intravenosa Dynastat puede precipitar cuando se combina en solución con otros medicamentos, y por tanto, Dynastat no debe mezclarse con ningún otro medicamento, ni durante la reconstitución ni durante la inyección.
En aquellos pacientes en los que se utilice la misma vía intravenosa para inyectar otro medicamento, la vía debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida.
Tras la reconstitución con los disolventes aceptables, Dynastat puede inyectarse únicamente en vías IV que proporcionen: • Solución de cloruro sódico 9 mg/ml (0,9%) • Solución para perfusión de glucosa 50 g/l (5%) • Solución para inyección de cloruro sódico 4,5 mg/ml (0,45%) y glucosa 50 g/l (5%) • Solución para inyección Ringer Lactato No se recomienda la inyección en una vía intravenosa que perfunda glucosa 50 g/l (5%) en Ringer Lactato, u otros fluidos intravenosos que no se hayan enumerado en esta sección ya que puede causar la precipitación en la solución.
La solución es para una administración única y no debe conservarse en refrigerador ni congelarse.
108 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Dynastat 40 mg polvo y disolvente para solución inyectable parecoxib (como parecoxib sódico)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Dynastat y para qué se utiliza 2.
Antes de usar Dynastat 3.
Cómo usar Dynastat 4.
Posibles efectos adversos 5.
Conservación de Dynastat 6.
Información adicional
1.
QUÉ ES DYNASTAT Y PARA QUÉ SE UTILIZA
Dynastat es un polvo para solución inyectable.
Se presenta en envases que contienen 1, 3 ó 5 viales de vidrio que contienen también 1, 3 ó 5 ampollas de vidrio con un líquido para disolver el contenido de los viales.
Posible comercialización solamente de algunos tamaños de envase.
Dynastat se utiliza para tratar el dolor.
La inyección le será administrada por su médico o enfermera, habitualmente en el hospital o en una clínica, después de una operación.
Pertenece a un grupo de medicamentos denominados inhibidores de la COX-2 (abreviatura de ciclo-oxigenasa-2).
Algunas veces el dolor y la inflamación son causados por unas sustancias del organismo llamadas prostaglandinas.
Dynastat actúa reduciendo la cantidad de estas prostaglandinas.
Hay otras prostaglandinas que protegen el revestimiento del estómago o causan la coagulación de la sangre, y Dynastat no las afecta.
2.
ANTES DE USAR DYNASTAT
- si es alérgico (hipersensible) a parecoxib o a cualquiera de los demás componentes de Dynastat
- si ha tenido una reacción alérgica (especialmente una reacción cutánea grave) a cualquier
Las reacciones pueden incluir jadeos (broncoespasmo), obstrucción de la nariz, picor de la piel, urticaria o hinchazón de la cara, labios o lengua, u otras reacciones alérgicas o pólipos nasales tras tomar alguno de estos medicamentos
- si está embarazada de más de 6 meses
- si está en periodo de lactancia
- si padece una enfermedad grave en el hígado
- si padece inflamación intestinal (colitis ulcerosa o enfermedad de Crohn)
- si va a ser sometido a cirugía cardiaca (bypass) o a cirugía en sus arterias (incluyendo cualquier
tenido un infarto o angina de pecho, o una embolia, o un accidente cerebral transitorio, o algún coágulo que haya impedido la circulación al corazón o al cerebro, o ha sido sometido a una operación para limpiar sus arterias o para realizar un bypass
- si tiene o ha tenido problemas en la circulación arterial (enfermedad arterial periférica), o si ha
sido sometido a una cirugía arterial en las piernas
Si le ocurre alguna de estas cosas, no se le administrará el inyectable.
Dígaselo a su médico o enfermera inmediatamente.
Tenga especial cuidado con Dynastat
No use Dynastat si tiene actualmente una úlcera gástrica o intestinal o hemorragia gastrointestinal si está tomando ácido acetilsalicílico u otros AINE (p.ej.: ibuprofeno) si fuma si tiene diabetes si sufre una angina de pecho, tiene coágulos en la sangre, la tensión sanguínea alta o el colesterol elevado si está en tratamiento antiagregante (p.ej.: ácido acetilsalicílico) si tiene retención de líquidos (edema) si padece una enfermedad del riñón o del hígado.
Los medicamentos algunas veces pueden interferir unos con otros.
110 Dynastat puede ser usado en combinación con dosis bajas de ácido acetilsalicílico.
Embarazo y lactancia Si está embarazada, adviértaselo a su médico, ya que Dynastat podría no ser adecuado para usted.
No deben administrarle Dynastat durante los tres últimos meses de embarazo.
Pida consejo a su médico.
Puede ser mejor interrumpir la lactancia para recibir las inyecciones.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento si está embarazada o dando el pecho a su hijo.
Conducción y uso de máquinas Si se siente usted mareado o cansado tras la inyección, no conduzca ni use maquinaria hasta que se sienta mejor de nuevo.
3.
CÓMO USAR DYNASTAT
Dynastat le será administrado por un médico o una enfermera.
Ellos disolverán el polvo antes, y luego le inyectarán la solución en una vena o en un músculo.
Sólo le inyectarán Dynastat durante un periodo corto y únicamente para el alivio del dolor.
El producto no debe utilizarse si hay partículas en la solución inyectable o si el polvo o la solución están descoloridos.
La dosis habitual inicial es 40 mg.
Pueden administrarle otra dosis - de 20 mg ó 40 mg - de 6 a 12 horas después de la primera.
No deben administrarle más de 80 mg en 24 horas.
A algunas personas pueden administrárseles dosis más bajas:
Personas con problemas de hígado Personas con problemas graves de riñón Pacientes mayores de 65 años y de peso inferior a los 50 kg Personas que tomen fluconazol
Si Dynastat se usa con medicamentos que suprimen el dolor fuerte tales como morfina, la dosis de Dynastat será la misma que la que se describe anteriormente.
A los niños y adolescentes menores de 18 años no se les debe administrar Dynastat.
Los jóvenes de 18 años o más, deberán usar la dosis de adultos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Dynastat puede tener efectos adversos, aunque no todas las personas los sufran.
Algunas personas, cuando se les administra Dynastat, pueden tener efectos adversos.
Si observa alguno de los siguientes efectos de las inyecciones, o cualquier otro no mencionado, dígaselo a su médico o enfermera, ya que algunos de estos efectos pueden ser lo suficientemente graves como para precisar atención médica inmediata.
Interrumpa el tratamiento con Dynastat e informe a su médico inmediatamente:
- si padeciese una erupción o ulceración que pudiera aparecer en cualquier parte de su cuerpo
111 (p.ej.: piel, boca, ojos, cara, labios o lengua), o desarrolla cualquier otro signo de reacción alérgica como erupción cutánea, hinchazón de la cara, los labios y la lengua, que pueda causar pitidos, dificultad para respirar, o tragar – esto sucede en raras ocasiones
- si le salen ampollas o tiene descamación de la piel – esto sucede en raras ocasiones
- la aparición de estas reacciones cutáneas puede tener lugar en cualquier momento, si bien
suelen aparecer durante el primer mes de tratamiento; la frecuencia de notificación de estos acontecimientos parece ser mayor con valdecoxib en comparación con otros inhibidores de la COX-2
- si tiene ictericia (su piel o el blanco de los ojos se vuelve de color amarillo)
- si tiene cualquier signo de hemorragia en el estómago o en los intestinos, tales como heces
ennegrecidas o sanguinolentas, o vómitos con sangre
Efectos más frecuentes Pueden afectar a entre 1 y 10 personas de cada 100 Tensión sanguínea más alta o más baja Puede tener dolor de espalda Pueden hinchársele las piernas, tobillos y pies (retención de líquidos) Puede sentir entumecimiento Puede tener dolor de estómago, indigestión, flatulencia y gases Las pruebas de función renal pueden mostrar alteraciones Puede sentir agitación o tener dificultades para dormir Hay un riesgo de anemia Puede tener la garganta dolorida o dificultades para respirar Puede tener picor en la piel Puede orinar menos de lo habitual Alvéolo seco (inflamación y dolor tras una extracción dental) Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
Efectos menos frecuentes Pueden afectar a menos de 1 persona de cada 100 Empeoramiento de la tensión sanguínea alta Úlceras digestivas El corazón puede latir más lento Los análisis de sangre pueden mostrar alteraciones de la función del hígado Puede tener moratones con facilidad (o tener un recuento bajo de plaquetas) Las heridas de una operación pueden infectarse Hay un riesgo de embolia Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
Efectos raros Pueden afectar a menos de 1 persona de cada 1000 • Erupción o ulceración que puede aparecer en cualquier parte de su cuerpo (p.ej.: piel, boca, ojos, cara, labios o lengua), u otro signo de reacciones alérgicas como erupción cutánea, hinchazón de la cara, los labios y la lengua, pitidos, dificultad para respirar o tragar • Hinchazón, ampollas o descamación de la piel • Insuficiencia renal o insuficiencia renal aguda • Insuficiencia cardíaca, ataque cardíaco • Latidos cardiacos acelerados o irregulares • Dificultad para respirar • Hepatitis (inflamación del hígado) • Dolor abdominal • Náuseas • Vómitos
Si le ocurre cualquiera de estas cosas, dígaselo a su médico o enfermera.
112 5.
CONSERVACIÓN DE DYNASTAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Dynastat después de la fecha de caducidad que aparece en la etiqueta.
Este medicamento no requiere condiciones especiales de conservación antes de la reconstitución.
Su médico usará Dynastat lo antes posible una vez mezclado con el disolvente.
La solución no debe utilizarse si hay partículas en la solución inyectable o si el polvo o la solución están descoloridos.
6.
INFORMACIÓN ADICIONAL
Composición de Dynastat
- El principio activo es parecoxib (como parecoxib sódico).
Cada vial contiene 40 mg de
parecoxib como parecoxib sódico 42,36 mg.
Cuando se reconstituye con 2 ml de disolvente, se proporcionan 20 mg/ml de parecoxib.
Cuando se reconstituye en una solución de cloruro sódico 9 mg/ml (0,9%), Dynastat contiene aproximadamente 0,44 mEq de sodio por vial.
- Los demás componentes son:
Polvo Hidrógenofosfato de disodio Ácido fosfórico y/o hidróxido sódico (para ajuste del pH)
Disolvente Cloruro sódico Acido clorhídrico o hidróxido sódico (para ajuste del pH).
Agua para inyección
Aspecto del producto y contenido del envase Dynastat está disponible como un polvo de blanco a blanquecino.
El polvo está contenido en viales de vidrio incoloros (5 ml) con un tapón laminado cerrados con una cápsula flip-off púrpura, sobre el cierre de aluminio.
El disolvente está contenido en ampollas de vidrio neutro e incoloro (2 ml).
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Reino Unido.
Responsable de la fabricación:
NPIL Pharmaceuticals (UK) Ltd., Morpeth, Northumberland NE613YA, Reino Unido Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België /Belgique / Belgien Pfizer S.A./ N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel :+351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (número gratuito) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386(0)152 11 400
Ísland Vistor hf Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421–2–3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
114 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
115 Esta información está destinada únicamente a médicos o profesionales del sector sanitario
La administración es por vía intramuscular (IM) o intravenosa (IV).
La inyección intramuscular debe realizarse lenta y profundamente en el músculo, y la inyección IV en bolus puede realizarse rápida y directamente en vena o en una vía intravenosa existente.
Disolventes para la reconstitución Este producto no debe mezclarse con otros medicamentos y debe reconstituirse sólo con:
• • •
Solución de cloruro sódico 9 mg/ml (0,9%) Solución para perfusión de glucosa 50 g/l (5%) Solución para inyección de cloruro sódico 4,5 mg/ml (0,45%) y glucosa 50 g/l (5%)
No se recomienda utilizar para la reconstitución una solución para inyección de Ringer Lactato o de glucosa 50 g/l (5%) en Ringer Lactato, pues causa precipitación de parecoxib en la solución.
No se recomienda utilizar para la reconstitución Agua Estéril para Inyección, ya que la solución resultante no es isotónica.
Proceso de reconstitución Emplear una técnica aséptica para reconstituir el liofilizado de parecoxib (como parecoxib sódico).
Vial de 40 mg:
Retirar la cápsula flip-off púrpura para dejar al descubierto la parte central del tapón de goma del vial de 40 mg de parecoxib.
Retirar, con una aguja estéril y una jeringa, 2 ml de un disolvente adecuado e insertar la aguja en la parte central del tapón de goma introduciendo el disolvente dentro del vial de 40 mg de parecoxib.
Disolver el polvo por completo agitándolo con un movimiento suave e inspeccionar la solución reconstituida antes de su uso.
La solución reconstituida no debe utilizarse si está decolorada o turbia o si se observan partículas en suspensión.
Todo el contenido del vial deberá ser utilizado para una única administración.
Compatibilidad de la solución en la vía intravenosa Dynastat puede precipitar cuando se combina en solución con otros medicamentos, y por tanto, Dynastat no debe mezclarse con ningún otro medicamento, ni durante la reconstitución ni durante la inyección.
En aquellos pacientes en los que se utilice la misma vía intravenosa para inyectar otro medicamento, la vía debe lavarse adecuadamente antes y después de la administración de Dynastat, con una solución de compatibilidad conocida.
Tras la reconstitución con los disolventes aceptables, Dynastat puede inyectarse únicamente en vías IV que proporcionen: • Solución de cloruro sódico 9 mg/ml (0,9%) • Solución para perfusión de glucosa 50 g/l (5%) • Solución para inyección de cloruro sódico 4,5 mg/ml (0,45%) y glucosa 50 g/l (5%) • Solución para inyección Ringer Lactato No se recomienda la inyección en una vía intravenosa que perfunda glucosa 50 g/l (5%) en Ringer Lactato, u otros fluidos intravenosos que no se hayan enumerado en esta sección ya que puede causar la precipitación en la solución.
La solución es para una administración única y no debe conservarse en refrigerador ni congelarse.
116
European Medicines Agency
EMEA/ H/ C/ 372
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DYNEPO
a Resumen del EPAR para el público general
ad En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se
ul explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios
an realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más
n información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
ió ac ¿Qué es Dynepo?
Dynepo se utiliza para tratar la anemia (menos glóbulos rojos de lo normal en la sangre) en pacientes au
adultos que padecen insuficiencia renal crónica (enfermedad de los riñones de larga duración).
Puede administrarse tanto a pacientes dializados como a pacientes no dializados.
Este medicamento sólo puede conseguirse con receta médica. n co
¿Cómo se usa Dynepo?
Dynepo puede administrarse por vía intravenosa (inyección en una to
vena) o subcutánea (inyección bajo la piel).
Las dosis se en
ajustan en función de la respuesta obtenida.
¿Cómo actúa Dynepo? am
La producción de glóbulos rojos por la médula ósea es estimulada por una hormona llamada eritropoyetina.
La enzima está constituida por una ic
célula en la que el gen (código) para la enzima está activado de tal forma que la célula fabrique más ed
enzima y pueda ser extraída para su uso en Dynepo.
En los pacientes con insuficiencia renal de larga duración, una causa de la anemia puede ser la falta de eritropoyetina.
Dynepo funciona estimulando la producción de glóbulos rojos de la misma forma que la eritropoyetina.
M
¿Qué tipo de estudios se han realizado con Dynepo?
La eficacia de Dynepo en el tratamiento de la anemia se ha estudiado en un total de 1308 pacientes con insuficiencia renal crónica, básicamente en dos estudios clínicos principales.
En uno de ellos, se comparó Dynepo administrado por vía intravenosa con la epoetina alfa (un fármaco similar).
En el otro estudio se compararon tres pautas posológicas distintas de Dynepo administrado por vía subcutánea.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Dynepo aumenta los niveles de hemoglobina (la proteína que se encuentra en los glóbulos rojos y lleva el oxígeno por todo el organismo).
¿Qué beneficio ha demostrado tener Dynepo durante los estudios?
Dynepo fue tan efectivo como la epoetina alfa en el incremento de los niveles de hemoglobina en los pacientes.
Su eficacia fue la misma administrándoselo por vía intravenosa o por vía subcutánea.
¿Cuál es el riesgo asociado a Dynepo?
Los efectos secundarios más frecuentes son la hipertensión (tensión muy alta), el dolor de cabeza y, para los pacientes en diálisis, problemas con los tubos de diálisis.
La lista completa de efectos
a secundarios comunicados sobre Dynepo puede consultarse en el prospecto.
Se ha observado alguna que otra reacción alérgica, por lo que se recomienda que la primera dosis de Dynepo se administre bajo
ul supervisión médica.
an ¿Por qué se ha aprobado Dynepo?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Dynepo son mayores que sus riesgos para el tratamiento de la anemia en pacientes que padecen insuficiencia renal
En consecuencia, recomendó que se aprobase la comercialización de Dynepo.
ió Otras informaciones sobre Dynepo:
ac La Comisión Europea concedió una autorización de comercialización de Dynepo válida en toda la Unión Europea a la empresa farmacéutica Shire Pharmaceutical Contracts Ltd el 18 de marzo de 2002. riz La autorización de comercialización fue renovada el 18 de marzo de 2007.
El texto completo del EPAR de Dynepo puede consultarse aquí. to au
03-2007 n co to en am ic ed M
©EMEA 2007
2/ 2
da Número de la UE
Marca de
Dosis
Forma
Vía de
Envase
Tamaño del
la
fantasía
(Concentración)
envase
Dynepo
1.000 UI
Solución inyectable
Via subcutánea e Jeringa precargada
0,5ml
6 jeringas
a
intravenosa
(vidrio)
(2.000 UI/ 1,0ml)
ón EU/ 1/ 02/ 211/ 002
Dynepo
2.000 UI
Solución inyectable
Via subcutánea e Jeringa precargada
0,5ml
6 jeringas
Dynepo
3.000 UI
Solución inyectable
Via subcutánea e
Jeringa precargada
0,3ml
6 jeringas
za
intravenosa
(vidrio)
(10.000 UI / 1,0ml) precargadas
ri EU/ 1/ 02/ 211/ 004
Dynepo
4.000 UI
Solución inyectable
Via subcutánea e Jeringa precargada
0,4ml
6 jeringas
to
intravenosa
(vidrio)
(10.000 UI / 1,0ml) precargadas
u EU/ 1/ 02/ 211/ 005
Dynepo
10.000 UI
Solución inyectable
Via subcutánea e Jeringa precargada
0,5ml
6 jeringas
a
intravenosa
(vidrio)
(20.000 UI / 1,0ml) precargadas
n co EU/ 1/ 02/ 211/ 010
Dynepo
5.000 UI
Solución inyectable
Via subcutánea e intravenosa
Jeringa precargada (vidrio)
0,5ml (10.000 UI / 1,0ml)
6 jeringas precargadas
to EU/ 1/ 02/ 211/ 011
Dynepo
6.000 UI
Solución inyectable
Via subcutánea e Jeringa precargada
0,3ml
6 jeringas
n
intravenosa
(vidrio)
(20.000 UI / 1,0ml) precargadas
e EU/ 1/ 02/ 211/ 012
Dynepo
8.000 UI
Solución inyectable
Via subcutánea e Jeringa precargada
0,4 ml
6 jeringas
m
intravenosa
(vidrio)
(20.000 UI / 1,0ml) precargadas
di ca M e 1/ 1
a ad ul an n ió ANEXO I ac riz FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO to au n co to en am ic ed M
1 1.
NOMBRE DEL MEDICAMENTO
Dynepo 1.000 UI/ 0,5 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Jeringa precargada que contiene 1.000 UI por dosis de 0,5 ml (2.000 UI/ ml) de principio activo epoetina delta.
La epoetina delta se produce en células humanas (HT-1080) por tecnología de activación de genes.
a Para la lista completa de excipientes, ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable en jeringa precargada.
Solución transparente, incolora y parecida al agua.
n ió 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas ac riz Dynepo está indicado en el tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en pacientes adultos.
Puede utilizarse en pacientes sometidos a diálisis o en pacientes no to
sometidos a diálisis. au
4.2 Posología y forma de administración
El tratamiento con Dynepo debe iniciarse por un médico con experiencia en el tratamiento de la n
anemia asociada a IRC. co
La posología de Dynepo debe ajustarse individualmente para mantener el nivel de hemoglobina en el rango de 10 a 12 g/ dl. to
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de en
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y del estado de cada paciente.
objeto de aumentar la hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ic
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar ed
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel M
de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un período de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Dynepo que permita un control adecuado de los síntomas de la anemia.
2 Ajuste de la dosis La dosis inicial es de 50 UI/ kg tres veces a la semana si se administra por vía intravenosa y de 50 UI/ kg dos veces a la semana si se administra por vía subcutánea.
Puede que no sea necesario utilizar eritropoyetina durante los tres primeros meses tras el comienzode la diálisis peritoneal, debido al incremento de hemoglobina que a menudo se produce durante este período.
Debe esperarse el tiempo suficiente para determinar la respuesta del paciente a una dosis de Dynepo
a antes de ajustar la dosis.
Debido al tiempo necesario para la eritropoyesis puede pasar un intervalo de aproximadamente 4 semanas, entre el momento de ajuste de la dosis (inicio, incremento, reducción o
Por lo tanto, el ajuste de la dosis no debe hacerse más de una vez al mes, a menos que esté clínicamente indicado.
ul La dosis debe reducirse en un 25%-50% o bien suspender temporalmente el tratamiento, volviéndo a
an reiniciarlo con una dosis más baja si:
- El nivel de hemoglobina es ≥ 12 g/ dl o
- La tasa de aumento de hemoglobina es > 2 g/ dl en un período de 4 semanas.
n ió La dosis debe aumentarse en un 25%-50% si:
- El nivel de hemoglobina es < 10 g/ dl
ac
- La tasa de aumento de hemoglobina es < 0,7 g/ dl en un período de 4 semanas.
riz Administración Dynepo se puede administrar por vía intravenosa o subcutánea.
Puede autoadministrarse por vía subcutánea tras recibir, por parte de un profesional médico, la formación necesaria. to
La dosis semanal necesaria de Dynepo es menor cuando Dynepo se administra por vía subcutánea que au
cuando se administra por vía intravenosa.
Para la inyección subcutánea, hay que introducir perpendicularmente y en toda su longitud la aguja en n
un pliegue de la piel que se sujeta con el pulgar y el dedo índice durante toda la inyección. co
Desechar la jeringa después de su único uso. to
Poblaciones especiales Dynepo no está indicado para el tratamiento de la anemia asociada al cáncer.. en
No es necesario realizar un ajuste especial de la dosis en pacientes de edad avanzada. am
Pacientes con anemia de células falciformes homocigóticas y con insuficiencia renal deberan, cuando fuera posible, mantener una concentración de hemoglobina entre 7 y 9 g/ dl.
La experiencia en niños es limitada. ic
Debido a la limitada experiencia, no se puede determinar la eficacia y seguridad de Dynepo en pacientes con alteración de la función hepática. ed
4.3 Contraindicaciones M
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
3 En los ensayos clínicos, se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de la anemia y evitar las transfusiones sanguíneas.
Hipertensión La mayor parte de los pacientes con insuficiencia renal crónica presentan un historial de hipertensión.
a Los pacientes tratados con Dynepo pueden experimentar un aumento de la presión sanguínea o un empeoramiento de la hipertensión existente.
ad Por tanto, en pacientes tratados con Dynepo, debe tenerse especial cuidado y monitorizar estrechamente rca y controlar la presión sanguínea.
Antes de iniciar la terapia y durante la misma,
ul debe controlarse adecuadamente la presión sanguínea para evitar complicaciones como la encefalopatía hipertensiva y complicaciones relacionadas (convulsiones, ictus). Si aparecen estas
an reacciones será necesaria la atención inmediata de un médico y someter al paciente a cuidados intensivos.
Se debe prestar especial atención a dolores de cabeza agudos repentinos tipo migraña que son una posible señal de aviso.
n El aumento de la presión sanguínea puede requerir tratamiento con medicamentos antihipertensivos o
ió un aumento de la dosis de la medicación antihipertensiva ya existente.
Además, será necesario considerar una reducción de la dosis administrada de Dynepo.
Si los valores de presión sanguínea
ac permanecen altos, puede ser necesario interrupir, de forma transitoria el tratamiento con Dynepo.
Una vez que la hipertensión esté controlada con una terapia más intensiva, se podrá reestablecer el riz tratamiento con Dynepo a una dosis reducida.
Evaluación de los niveles de hierro to
Durante la terapia con Dynepo, puede desarrollarse una deficiencia de hierro funcional o absoluta.
Por tanto, au
El índice de saturación de la transferrina debe ser de al menos el 20% y la ferritina debe ser de al menos 100 µg/ l. n
Si la saturación de transferrina cae por debajo del 20%, o si la ferritina cae por debajo de 100 µg/ l, co
debe administrarse hierro.
Practicamente todos los pacientes necesitaran un suplemento de hierro para aumentar o mantener la saturación de transferrina y los niveles de ferritina en valores que permitan tolerar adecuadamente la eritropoyesis estimulada por Dynepo. to
Aquellos pacientes con baja respuesta o con anemia resistente a la administración de epoetina, que no en
respondan a 20.000 UI/ semana, deben ser estudiados y remitidosal hematólogo. am
En los pacientes con niveles altos de hierro con una respuesta inadecuada al tratamiento con Dynepo, se deben evaluar y tratar, si fuera apropiado, las siguientes condiciones: • infección / inflamación ic
• pérdida oculta de sangre • Hiperparatiroidismo/ osteitis fibrosa quística ed
• Intoxicación por aluminio • Hemoglobinopatías tales como talasemia o anemia de células falciformes M
• Deficiencias vitamínicas, de ácido fólico o de vitamina B12 • Hemólisis • Enfermedades malignas incluyendo mieloma múltiple o síndrome mielodisplásico • Malnutrición
Pruebas de laboratorio Se recomienda realizar de forma regular un recuento sanguíneo completo y un recuento de plaquetas.
4 Los niveles de hemoglobina deben determinarse una vez a la semana hasta que estos se estabilicen en el rango recomendado y se haya establecido la dosis de mantenimiento.
Después de cualquier ajuste de la dosis, deberán también determinarse semanalmente los niveles de hemoglobina hasta que se estabilicen en el rango previsto.
Posteriormente, el nivel de hemoglobina debe determinarse a intervalos regulares.
Los valores de creatinina y potasio en suero, entre otros, deben determinarse de forma regular durante el tratamiento con Dynepo.
Otras
a Aunque no se han observado con Dynepo, dado que con las eritropoyetinas pueden aparecer reacciones anafilactoides, se recomienda que la primera dosis se administre bajo supervisión médica.
ad El uso de Dynepo en pacientes nefroescleróticos que no se han sometido todavía a diálisis debe
ul definirse de forma individual ya que no puede descartarse con certeza una posible aceleración de la progresión de la insuficiencia renal.
an Los pacientes tratados con Dynepo pueden necesitar, durante la hemodiálisis un aumento del tratamiento anticoagulante para prevenir la formación de coágulos en la fístula arteriovenosa.
n ió El uso incorrecto de eritropoyetina en voluntarios sanos puede producir un aumento excesivo de hemoglobina y del hematocrito.
Esto puede asociarse con complicaciones cardiovasculares
ac potencialmente mortales.
riz
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones. to
En los ensayos clínicos no se han notificado interacciones durante el tratamiento con Dynepo. au
4.6 Embarazo y lactancia n
Embarazo:
Los estudios en animales son insuficientes para determinar los efectos en el embarazo (ver co
sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debe tenerse precaución cuando se prescriba a mujeres embarazadas.
Debe considerarse, en caso de que se utilice durante el embarazo,, la administración simultáneade to
Lactancia:
Se desconoce si Dynepo se excreta en la leche materna humana.
Dado que muchos en
compuestos se excretan en la leche materna, se debe aconsejar precaución cuando se adminstre Dynepo en mujeres en periodo de lactancia. am
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas ic
La influencia de Dynepo sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante. ed
4.8 Reacciones adversas M
Se puede esperar que aproximadamente el 10% de los pacientes sufran una reacción adversa al medicamento.
Las más frecuentes son hipertensión, trombosis relacionada con los accesos vasculares y dolor de cabeza.
La experiencia clínica con epoetinas sugiere que el riesgo de hipertensión y trombosis puede reducirse ajustando la dosis para mantener los niveles de hemoglobina entre 10 y 12 g/ dl.
En la siguiente tabla se presentan las frecuencia de las reacciones adversas que se experimentaron durante el tratamiento con Dynepo.
En cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad:
Sistema de clasificación
Frecuentes
Poco frecuentes
Raro
de órganos
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1.000, < 1/ 100)
≥ 1/ 10.000, < 1/ 1.000)
Trastornos de la sangre y
Policitemia
del sistema linfático
Trastornos del sistema nervioso
Dolor de cabeza
Convulsiones
Trastornos vasculares
Trastornos
Diarrea
ul
gastrointestinales
Náuseas
Trastornos de la piel y del tejido subcutáneo:
Prurito
Trastornos generales y
Trombosis
Dolor
alteraciones en el lugar de
relacionada con los
Reacción en el punto
administración
accesos vasculares
de inyección (p. ej.: dolor, hemorragia)
ac Síndrome gripal riz Se han observado aumentos en los valores de creatinina y potasio en suero, entre otros (ver sección 4.4). to
4.9 Sobredosis au
No se ha determinado la dosis máxima de epoetina delta que puede administrarse de forma segura en dosis única o en dosis múltiple. n co
El tratamiento puede producir policitemia si no se controla cuidadosamente la hemoglobina/ hematocrito y se ajusta la dosis apropiadamente.
Si se supera el rango recomendado, debe interrumpirse temporalmente el tratamiento con epoetina delta hasta que los valores de to
hemoglobina / hematocrito estén dentro del rango recomendado.
Se puede reiniciar el tratamiento con epoetina delta con una dosis menor (ver sección 4.2). en
En caso de aparecer policitemia grave, pueden estar indicados métodos convencionales (flebotomía) para reducir el nivel de hemoglobina. am
5.
PROPIEDADES FARMACOLÓGICAS ic ed
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA.
La eritropoyetina es una glicoproteina que estimula la formación de eritrocitos a partir de sus precursores célulares (células madre).
Actúa como factor estimulador de la mitosis y como hormona de diferenciación.
La eficacia biológica de la eritropoyetina se ha demostrado tras la administración intravenosa y subcutánea en varios modelos de animales in vivo (ratas y perros).
Tras la administración de epoetina delta, el número de eritrocitos, los valores de hemoglobina y el recuento de reticulocitos aumentan así como la tasa de incorporación de 59Fe.
6 Durante los ensayos clínicos no ha habido indicios de desarrollo de anticuerpos neutralizadores de la epoetina delta en humanos.
Cuando se interrumpe la administración, los parámetros eritropoyéticos retornan a sus valores basales durante el período de recuperación de 1-3 meses.
La administración subcutánea da lugar a un comportamiento de estimulación eritropoyética similar al obtenido tras la administración intravenosa.
Pacientes con cáncer Dynepo no está indicado en el tratamiento de la anemia asociada a cáncer.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de hematíes.
a Los receptores de eritropoyetina pueden expresarse en la superficie de diversas células tumorales.
ad No existe información suficiente que permita determinar si la utilización de eritropoyetinas tiene un efecto adverso sobre el tiempo hasta la progresión del tumor o sobre la supervivencia libre de
an Se ha estudiado la supervivencia y la progresión tumoral en cinco ensayos controlados que incluyeron a 2833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo, los hazard ratios (índice de riesgo) oscilaron entre 1,25 y 2,47 en favor de los controles.
Las diferencias observadas en la incidencia de trombosis y to
complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia au
global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer n
que participaban en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice co
de riesgo) para la supervivencia global de 1,08 en favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67; 95% CI:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados to
con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer que son tratados con eritropoyetina humana recombinante pueden sufrir un daño en
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar am
concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
No se han investigado los resultados en términos de supervivencia y progresión del tumor en pacientes ic
No está claro hasta qué punto los resultados observados en los ensayos clínicos anteriormente ed
M
5.2 Propiedades farmacocinéticas
La farmacocinética de la eritropoyetina tras la administración de epoetina delta se ha estudiado tanto en voluntarios sanos como en pacientes con insuficiencia renal crónica.
Tras las dosis intravenosas, el volumen de distribución se aproxima al volumen sanguíneo total y oscila entre 0,063 y 0,097 l/ kg.
La semivida de eliminación varía de 4,7 a 13,2 horas en los pacientes.
La semivida es aproximadamente un 50% menor en individuos sanos.
Las concentraciones plasmáticas medibles de eritropoyetina se mantienen durante al menos 24 horas tras la administración de dosis que oscilan entre 50 UI y 300 UI/ kg.
7 proporcionalmente en pacientes a los que se les administran dosis intravenosas de 50 UI/ kg a 300 UI/ kg.
No se observó acumulación de epoetina delta tras repetir la administración intravenosa tres veces en semana.
Los picos de concentracion plasmática cuando se administra epoetina delta por vía subcutánea, se alcanzan entre la 8 y las 36 horas tras la inyección.
La semivida de epoetina delta cuando se administra por vía subcutánea se prolonga en comparación con la vía de administración intravenosa y varía entre 27 y 33 horas.
La biodisponibilidad de la epoetina delta administrada por vía subcutáneaes de entre 26 y 36%.
5.3 Datos preclínicos sobre seguridad
a Los estudios realizados en animales tanto con Dynepo como con epoetina alfa en hembras preñadas de ratas y conejos no revelaron efectos teratogénicos, pero demostraron que se producían efectos de clase
Únicamente se observaron reaccciones en los estudios no clínicos con exposiciones consideradas
ul superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
an 6.
DATOS FARMACÉUTICOS
n 6.1 Lista de excipientes
ió Fosfato sódico monobásico, monohidratado
ac Fosfato sódico dibásico, heptahidratado Polisorbato 20 riz Cloruro sódico Agua para preparaciones inyecctables to
6.2 Incompatibilidades au
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez n co
2 años
6.4 Precauciones especiales de conservación to
No congelar.
para protegerlas de la luz. am
Las jeringas precargadas sin abrir pueden mantenerse sin refrigerar por debajo de 25ºC durante un período máximo de 5 días.
La fecha de caducidad revisada para el almacenamiento por debajo de 25ºC no debe superar la fecha de caducidad fijada conforme al periodo de validez de 24 meses.
Tras 5 días ic
de almacenamiento por debajo de 25ºC, las jeringas precargadas deben desecharse. ed
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I, con tapón de caucho bromobutílico, aguja de acero inoxidable M
de calibre 27 con un protector de goma natural rígida y poliestireno, un émbolo de poliestireno y un protector de seguridad para la aguja.
Se presenta en envases de 6 jeringas precargadas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo a las normativas locales.
Cuando se administre por vía subcutánea, el lugar de la inyección debe cambiarse en cada administración.
8 Examinar la jeringuilla precargada antes de su uso.
Sólo debe utilizarse si la solución es transparente, incolora, sin partículas sólidas visibles y si su consistencia es similar a la del agua.
No agitar la jeringuilla.
Una agitación vigorosa prolongada podría desnaturalizar el principio activo.
La jeringa está premontada con un protector de seguridad para la aguja que previene lesiones por pinchanzos.
Esto no afecta al funcionamiento normal de la jeringa, que se puede girar dentro del dispositivo.
Administre la cantidad necesaria.
Una vez finalizada la administración, el protector de seguridad para la aguja cubrirá la aguja al soltar el émbolo.
Deje que la jeringa se desplace hacia arriba hasta que la aguja quede totalmente protegida.
a 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ad Shire Pharmaceutical Contracts Ltd
ul Hampshire International Business Park Chineham, Basingstoke
an Hampshire RG24 8EP Reino Unido
n ió 8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 02/ 211/ 001
riz
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN to
Fecha de la primera autorización:
18/ 03/ 2002 au
Fecha de la última renovación:
18/ 03/ 2007 n
10.
FECHA DE LA REVISIÓN DEL TEXTO co to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. en am ic ed M
9 1.
NOMBRE DEL MEDICAMENTO
Dynepo 2.000 UI/ 0,5 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Jeringa precargada que contiene 2.000 UI por dosis de 0,5 ml (4.000 UI/ ml) de principio activo epoetina delta.
La epoetina delta se produce en células humanas (HT-1080) por tecnología de activación de genes.
a Para la lista completa de excipientes, ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable en jeringa precargada.
Solución transparente, incolora y parecida al agua.
n ió 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas ac riz Dynepo está indicado en el tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en pacientes adultos.
Puede utilizarse en pacientes sometidos a diálisis o en pacientes no to
sometidos a diálisis. au
4.2 Posología y forma de administración
El tratamiento con Dynepo debe iniciarse por un médico con experiencia en el tratamiento de la n
anemia asociada a IRC. co
La posología de Dynepo debe ajustarse individualmente para mantener el nivel de hemoglobina en el rango de 10 a 12 g/ dl. to
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de en
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y del estado de cada paciente.
de aumentar la hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ic
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar ed
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel M
de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un período de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Dynepo que permita un control adecuado de los síntomas de la anemia.
10 Ajuste de la dosis La dosis inicial es de 50 UI/ kg tres veces a la semana si se administra por vía intravenosa y de 50 UI/ kg dos veces a la semana si se administra por vía subcutánea.
Puede que no sea necesario utilizar eritropoyetina durante los tres primeros meses tras el comienzode la diálisis peritoneal, debido al incremento de hemoglobina que a menudo se produce durante este período.
Debe esperarse el tiempo suficiente para determinar la respuesta del paciente a una dosis de Dynepo
a antes de ajustar la dosis.
Debido al tiempo necesario para la eritropoyesis puede pasar un intervalo de aproximadamente 4 semanas, entre el momento de ajuste de la dosis (inicio, incremento, reducción o
Por lo tanto, el ajuste de la dosis no debe hacerse más de una vez al mes, a menos que esté clínicamente indicado.
ul La dosis debe reducirse en un 25%-50% o bien suspender temporalmente el tratamiento, volviéndo a
an reiniciarlo con una dosis más baja si:
- El nivel de hemoglobina es ≥ 12 g/ dl o
- La tasa de aumento de hemoglobina es > 2 g/ dl en un período de 4 semanas.
n ió La dosis debe aumentarse en un 25%-50% si:
- El nivel de hemoglobina es < 10 g/ dl
ac
- La tasa de aumento de hemoglobina es < 0,7 g/ dl en un período de 4 semanas.
riz Administración Dynepo se puede administrar por vía intravenosa o subcutánea.
Puede autoadministrarse por vía subcutánea tras recibir, por parte de un profesional médico, la formación necesaria. to
La dosis semanal necesaria de Dynepo es menor cuando Dynepo se administra por vía subcutánea que au
cuando se administra por vía intravenosa.
Para la inyección subcutánea, hay que introducir perpendicularmente y en toda su longitud la aguja en n
un pliegue de la piel que se sujeta con el pulgar y el dedo índice durante toda la inyección. co
Desechar la jeringa después de su único uso. to
Poblaciones especiales Dynepo no está indicado para el tratamiento de la anemia asociada al cáncer. en
No es necesario realizar un ajuste especial de la dosis en pacientes de edad avanzada. am
Pacientes con anemia de células falciformes homocigóticas y con insuficiencia renal deberan, cuando fuera posible, mantener una concentración de hemoglobina entre 7 y 9 g/ dl.
La experiencia en niños es limitada. ic
Debido a la limitada experiencia, no se puede determinar la eficacia y seguridad de Dynepo en pacientes con alteración de la función hepática. ed
4.3 Contraindicaciones M
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
11 En los ensayos clínicos, se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de la anemia y evitar las transfusiones sanguíneas.
Hipertensión La mayor parte de los pacientes con insuficiencia renal crónica presentan un historial de hipertensión.
a Los pacientes tratados con Dynepo pueden experimentar un aumento de la presión sanguínea o un empeoramiento de la hipertensión existente.
ad Por tanto, en pacientes tratados con Dynepo, debe tenerse especial cuidado y monitorizar estrechamente rca y controlar la presión sanguínea.
Antes de iniciar la terapia y durante la misma,
ul debe controlarse adecuadamente la presión sanguínea para evitar complicaciones como la encefalopatía hipertensiva y complicaciones relacionadas (convulsiones, ictus). Si aparecen estas
an reacciones será necesaria la atención inmediata de un médico y someter al paciente a cuidados intensivos.
Se debe prestar especial atención a dolores de cabeza agudos repentinos tipo migraña que son una posible señal de aviso.
n El aumento de la presión sanguínea puede requerir tratamiento con medicamentos antihipertensivos o
ió un aumento de la dosis de la medicación antihipertensiva ya existente.
Además, será necesario considerar una reducción de la dosis administrada de Dynepo.
Si los valores de presión sanguínea
ac permanecen altos, puede ser necesario interrupir, de forma transitoria el tratamiento con Dynepo.
Una vez que la hipertensión esté controlada con una terapia más intensiva, se podrá reestablecer el riz tratamiento con Dynepo a una dosis reducida.
Evaluación de los niveles de hierro to
Durante la terapia con Dynepo, puede desarrollarse una deficiencia de hierro funcional o absoluta.
Por tanto, au
El índice de saturación de la transferrina debe ser de al menos el 20% y la ferritina debe ser de al menos 100 µg/ l. n
Si la saturación de transferrina cae por debajo del 20%, o si la ferritina cae por debajo de 100 µg/ l, co
debe administrarse hierro.
Practicamente todos los pacientes necesitaran un suplemento de hierro para aumentar o mantener la saturación de transferrina y los niveles de ferritina en valores que permitan tolerar adecuadamente la eritropoyesis estimulada por Dynepo. to
Aquellos pacientes con baja respuesta o con anemia resistente a la administración de epoetina, que no en
respondan a 20.000 UI/ semana, deben ser estudiados y remitidosal hematólogo. am
En los pacientes con niveles altos de hierro con una respuesta inadecuada al tratamiento con Dynepo, se deben evaluar y tratar, si fuera apropiado, las siguientes condiciones: • infección / inflamación ic
• pérdida oculta de sangre • Hiperparatiroidismo/ osteitis fibrosa quística ed
• Intoxicación por aluminio • Hemoglobinopatías tales como talasemia o anemia de células falciformes M
• Deficiencias vitamínicas, de ácido fólico o de vitamina B12 • Hemólisis • Enfermedades malignas incluyendo mieloma múltiple o síndrome mielodisplásico • Malnutrición
Pruebas de laboratorio Se recomienda realizar de forma regular un recuento sanguíneo completo y un recuento de plaquetas.
12 Los niveles de hemoglobina deben determinarse una vez a la semana hasta que estos se estabilicen en el rango recomendado y se haya establecido la dosis de mantenimiento.
Después de cualquier ajuste de la dosis, deberán también determinarse semanalmente los niveles de hemoglobina hasta que se estabilicen en el rango previsto.
Posteriormente, el nivel de hemoglobina debe determinarse a intervalos regulares.
Los valores de creatinina y potasio en suero, entre otros, deben determinarse de forma regular durante el tratamiento con Dynepo.
Otras
a Aunque no se han observado con Dynepo, dado que con las eritropoyetinas pueden aparecer reacciones anafilactoides, se recomienda que la primera dosis se administre bajo supervisión médica.
ad El uso de Dynepo en pacientes nefroescleróticos que no se han sometido todavía a diálisis debe
ul definirse de forma individual ya que no puede descartarse con certeza una posible aceleración de la progresión de la insuficiencia renal.
an Los pacientes tratados con Dynepo pueden necesitar, durante la hemodiálisis un aumento del tratamiento anticoagulante para prevenir la formación de coágulos en la fístula arteriovenosa.
n ió El uso incorrecto de eritropoyetina en voluntarios sanos puede producir un aumento excesivo de hemoglobina y del hematocrito.
Esto puede asociarse con complicaciones cardiovasculares
ac potencialmente mortales.
riz
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones. to
En los ensayos clínicos no se han notificado interacciones durante el tratamiento con Dynepo. au
4.6 Embarazo y lactancia n
Embarazo:
Los estudios en animales son insuficientes para determinar los efectos en el embarazo (ver co
sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debe tenerse precaución cuando se prescriba a mujeres embarazadas.
Debe considerarse, en caso de que se utilice durante el embarazo,, la administración simultáneade to
Lactancia:
Se desconoce si Dynepo se excreta en la leche materna humana.
Dado que muchos en
compuestos se excretan en la leche materna, se debe aconsejar precaución cuando se adminstre Dynepo en mujeres en periodo de lactancia. am
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas ic
La influencia de Dynepo sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante. ed
4.8 Reacciones adversas M
Se puede esperar que aproximadamente el 10% de los pacientes sufran una reacción adversa al medicamento.
Las más frecuentes son hipertensión, trombosis relacionada con los accesos vasculares y dolor de cabeza.
La experiencia clínica con epoetinas sugiere que el riesgo de hipertensión y trombosis puede reducirse ajustando la dosis para mantener los niveles de hemoglobina entre 10 y 12 g/ dl.
En la siguiente tabla se presentan las frecuencia de las reacciones adversas que se experimentaron durante el tratamiento con Dynepo.
En cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad:
13
Frecuentes
Poco frecuentes
Raro
de órganos
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1.000, < 1/ 100)
≥ 1/ 10.000, < 1/ 1.000)
Trastornos de la sangre y
Policitemia
del sistema linfático
Trastornos del sistema nervioso
Dolor de cabeza
Convulsiones
Trastornos vasculares
Trastornos
Diarrea
ul
gastrointestinales
Náuseas
Trastornos de la piel y del tejido subcutáneo:
Prurito
Trastornos generales y
Trombosis
Dolor
alteraciones en el lugar de
relacionada con los
Reacción en el punto
administración
accesos vasculares
de inyección (p. ej.: dolor, hemorragia)
ac Síndrome gripal riz Se han observado aumentos en los valores de creatinina y potasio en suero, entre otros (ver sección 4.4). to
4.9 Sobredosis au
No se ha determinado la dosis máxima de epoetina delta que puede administrarse de forma segura en dosis única o en dosis múltiple. n co
El tratamiento puede producir policitemia si no se controla cuidadosamente la hemoglobina/ hematocrito y se ajusta la dosis apropiadamente.
Si se supera el rango recomendado, debe interrumpirse temporalmente el tratamiento con epoetina delta hasta que los valores de to
hemoglobina / hematocrito estén dentro del rango recomendado.
Se puede reiniciar el tratamiento con epoetina delta con una dosis menor (ver sección 4.2). en
En caso de aparecer policitemia grave, pueden estar indicados métodos convencionales (flebotomía) para reducir el nivel de hemoglobina. am
5.
PROPIEDADES FARMACOLÓGICAS ic ed
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA.
La eritropoyetina es una glicoproteina que estimula la formación de eritrocitos a partir de sus precursores célulares (células madre).
Actúa como factor estimulador de la mitosis y como hormona de diferenciación.
La eficacia biológica de la eritropoyetina se ha demostrado tras la administración intravenosa y subcutánea en varios modelos de animales in vivo (ratas y perros).
Tras la administración de epoetina delta, el número de eritrocitos, los valores de hemoglobina y el recuento de reticulocitos aumentan así como la tasa de incorporación de 59Fe.
14 Durante los ensayos clínicos no ha habido indicios de desarrollo de anticuerpos neutralizadores de la epoetina delta en humanos.
Cuando se interrumpe la administración, los parámetros eritropoyéticos retornan a sus valores basales durante el período de recuperación de 1-3 meses.
La administración subcutánea da lugar a un comportamiento de estimulación eritropoyética similar al obtenido tras la administración intravenosa.
Pacientes con cáncer Dynepo no está indicado en el tratamiento de la anemia asociada a cáncer.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de hematíes.
a Los receptores de eritropoyetina pueden expresarse en la superficie de diversas células tumorales.
ad No existe información suficiente que permita determinar si la utilización de eritropoyetinas tiene un efecto adverso sobre el tiempo hasta la progresión del tumor o sobre la supervivencia libre de
an Se ha estudiado la supervivencia y la progresión tumoral en cinco ensayos controlados que incluyeron a 2833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo, los hazard ratios (índice de riesgo) oscilaron entre 1,25 y 2,47 en favor de los controles.
Las diferencias observadas en la incidencia de trombosis y to
complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia au
global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer n
que participaban en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice co
de riesgo) para la supervivencia global de 1,08 en favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67; 95% CI:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados to
con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer que son tratados con eritropoyetina humana recombinante pueden sufrir un daño en
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar am
concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
No se han investigado los resultados en términos de supervivencia y progresión del tumor en pacientes ic
No está claro hasta qué punto los resultados observados en los ensayos clínicos anteriormente ed
M
5.2 Propiedades farmacocinéticas
La farmacocinética de la eritropoyetina tras la administración de epoetina delta se ha estudiado tanto en voluntarios sanos como en pacientes con insuficiencia renal crónica.
Tras las dosis intravenosas, el volumen de distribución se aproxima al volumen sanguíneo total y oscila entre 0,063 y 0,097 l/ kg.
La semivida de eliminación varía de 4,7 a 13,2 horas en los pacientes.
La semivida es aproximadamente un 50% menor en individuos sanos.
Las concentraciones plasmáticas medibles de eritropoyetina se mantienen durante al menos 24 horas tras la administración de dosis que oscilan entre 50 UI y 300 UI/ kg.
15 proporcionalmente en pacientes a los que se les administran dosis intravenosas de 50 UI/ kg a 300 UI/ kg.
No se observó acumulación de epoetina delta tras repetir la administración intravenosa tres veces en semana.
Los picos de concentracion plasmática cuando se administra epoetina delta por vía subcutánea, se alcanzan entre la 8 y las 36 horas tras la inyección.
La semivida de epoetina delta cuando se administra por vía subcutánea se prolonga en comparación con la vía de administración intravenosa y varía entre 27 y 33 horas.
La biodisponibilidad de la epoetina delta administrada por vía subcutáneaes de entre 26 y 36%.
5.3 Datos preclínicos sobre seguridad
a Los estudios realizados en animales tanto con Dynepo como con epoetina alfa en hembras preñadas de ratas y conejos no revelaron efectos teratogénicos, pero demostraron que se producían efectos de clase
Únicamente se observaron reaccciones en los estudios no clínicos con exposiciones consideradas
ul superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
an 6.
DATOS FARMACÉUTICOS
n 6.1 Lista de excipientes
ió Fosfato sódico monobásico, monohidratado
ac Fosfato sódico dibásico, heptahidratado Polisorbato 20 riz Cloruro sódico Agua para preparaciones inyecctables to
6.2 Incompatibilidades au
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez n co
2 años
6.4 Precauciones especiales de conservación to
No congelar.
para protegerlas de la luz. am
Las jeringas precargadas sin abrir pueden mantenerse sin refrigerar por debajo de 25ºC durante un período máximo de 5 días.
La fecha de caducidad revisada para el almacenamiento por debajo de 25ºC no debe superar la fecha de caducidad fijada conforme al periodo de validez de 24 meses.
Tras 5 días ic
de almacenamiento por debajo de 25ºC, las jeringas precargadas deben desecharse. ed
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I, con tapón de caucho bromobutílico, aguja de acero inoxidable M
de calibre 27 con un protector de goma natural rígida y poliestireno, un émbolo de poliestireno y un protector de seguridad para la aguja.
Se presenta en envases de 6 jeringas precargadas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo a las normativas locales.
Cuando se administre por vía subcutánea, el lugar de la inyección debe cambiarse en cada administración.
16 Examinar la jeringuilla precargada antes de su uso.
Sólo debe utilizarse si la solución es transparente, incolora, sin partículas sólidas visibles y si su consistencia es similar a la del agua.
No agitar la jeringuilla.
Una agitación vigorosa prolongada podría desnaturalizar el principio activo.
La jeringa está premontada con un protector de seguridad para la aguja que previene lesiones por pinchanzos.
Esto no afecta al funcionamiento normal de la jeringa, que se puede girar dentro del dispositivo.
Administre la cantidad necesaria.
Una vez finalizada la administración, el protector de seguridad para la aguja cubrirá la aguja al soltar el émbolo.
Deje que la jeringa se desplace hacia arriba hasta que la aguja quede totalmente protegida.
a 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ad Shire Pharmaceutical Contracts Ltd
ul Hampshire International Business Park Chineham, Basingstoke
an Hampshire RG24 8EP Reino Unido
n ió 8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 02/ 211/ 002
riz
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN to
Fecha de la primera autorización:
18/ 03/ 2002 au
Fecha de la última renovación:
18/ 03/ 2007 n
10.
La información detallada de este medicamento está disponible en la página web de la Agencia to
Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. en am ic ed M
17 1.
NOMBRE DEL MEDICAMENTO
Dynepo 3.000 UI/ 0,3 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Jeringa precargada que contiene 3.000 UI por dosis de 0,3 ml (10.000 UI/ ml) de principio activo epoetina delta.
La epoetina delta se produce en células humanas (HT-1080) por tecnología de activación de genes.
a Para la lista completa de excipientes, ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable en jeringa precargada.
Solución transparente, incolora y parecida al agua.
n ió 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas ac riz Dynepo está indicado en el tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en pacientes adultos.
Puede utilizarse en pacientes sometidos a diálisis o en pacientes no to
sometidos a diálisis. au
4.2 Posología y forma de administración
El tratamiento con Dynepo debe iniciarse por un médico con experiencia en el tratamiento de la n
anemia asociada a IRC. co
La posología de Dynepo debe ajustarse individualmente para mantener el nivel de hemoglobina en el rango de 10 a 12 g/ dl. to
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de en
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y del estado de cada paciente.
Dynepo se debe administrar por vía subcutánea o por vía intravenosa con el am
objeto de aumentar la hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ic
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar ed
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
El nivel M
de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un período de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Dynepo que permita un control adecuado de los síntomas de la anemia.
18 Ajuste de la dosis La dosis inicial es de 50 UI/ kg tres veces a la semana si se administra por vía intravenosa y de 50 UI/ kg dos veces a la semana si se administra por vía subcutánea.
Puede que no sea necesario utilizar eritropoyetina durante los tres primeros meses tras el comienzode la diálisis peritoneal, debido al incremento de hemoglobina que a menudo se produce durante este período.
Debe esperarse el tiempo suficiente para determinar la respuesta del paciente a una dosis de Dynepo
a antes de ajustar la dosis.
Debido al tiempo necesario para la eritropoyesis puede pasar un intervalo de aproximadamente 4 semanas, entre el momento de ajuste de la dosis (inicio, incremento, reducción o
ad interrupción) y un cambio significativo en el nivel de hemoglobina.
Por lo tanto, el ajuste de la dosis no debe hacerse más de una vez al mes, a menos que esté clínicamente indicado.
ul La dosis debe reducirse en un 25%-50% o bien suspender temporalmente el tratamiento, volviéndo a
an reiniciarlo con una dosis más baja si:
- El nivel de hemoglobina es ≥ 12 g/ dl o
- La tasa de aumento de hemoglobina es > 2 g/ dl en un período de 4 semanas.
n ió La dosis debe aumentarse en un 25%-50% si:
- El nivel de hemoglobina es < 10 g/ dl
ac
- La tasa de aumento de hemoglobina es < 0,7 g/ dl en un período de 4 semanas.
riz Administración Dynepo se puede administrar por vía intravenosa o subcutánea.
Puede autoadministrarse por vía subcutánea tras recibir, por parte de un profesional médico, la formación necesaria. to
La dosis semanal necesaria de Dynepo es menor cuando Dynepo se administra por vía subcutánea que au
cuando se administra por vía intravenosa.
un pliegue de la piel que se sujeta con el pulgar y el dedo índice durante toda la inyección. co
Desechar la jeringa después de su único uso. to
Poblaciones especiales Dynepo no está indicado para el tratamiento de la anemia asociada al cáncer.. en
No es necesario realizar un ajuste especial de la dosis en pacientes de edad avanzada. am
Pacientes con anemia de células falciformes homocigóticas y con insuficiencia renal deberan, cuando fuera posible, mantener una concentración de hemoglobina entre 7 y 9 g/ dl.
La experiencia en niños es limitada. ic
Debido a la limitada experiencia, no se puede determinar la eficacia y seguridad de Dynepo en pacientes con alteración de la función hepática. ed
4.3 Contraindicaciones M
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
19 En los ensayos clínicos, se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de la anemia y evitar las transfusiones sanguíneas.
Hipertensión La mayor parte de los pacientes con insuficiencia renal crónica presentan un historial de hipertensión.
a Los pacientes tratados con Dynepo pueden experimentar un aumento de la presión sanguínea o un empeoramiento de la hipertensión existente.
ad Por tanto, en pacientes tratados con Dynepo, debe tenerse especial cuidado y monitorizar estrechamente rca y controlar la presión sanguínea.
Antes de iniciar la terapia y durante la misma,
ul debe controlarse adecuadamente la presión sanguínea para evitar complicaciones como la encefalopatía hipertensiva y complicaciones relacionadas (convulsiones, ictus). Si aparecen estas
an reacciones será necesaria la atención inmediata de un médico y someter al paciente a cuidados intensivos.
Se debe prestar especial atención a dolores de cabeza agudos repentinos tipo migraña que son una posible señal de aviso.
n El aumento de la presión sanguínea puede requerir tratamiento con medicamentos antihipertensivos o
ió un aumento de la dosis de la medicación antihipertensiva ya existente.
Además, será necesario considerar una reducción de la dosis administrada de Dynepo.
Si los valores de presión sanguínea
ac permanecen altos, puede ser necesario interrupir, de forma transitoria el tratamiento con Dynepo.
Una vez que la hipertensión esté controlada con una terapia más intensiva, se podrá reestablecer el riz tratamiento con Dynepo a una dosis reducida.
Evaluación de los niveles de hierro to
Durante la terapia con Dynepo, puede desarrollarse una deficiencia de hierro funcional o absoluta.
Por tanto, au
antes y durante el tratamiento con Dynepo, deben evaluarse los niveles de hierro almacenado del paciente incluyendo el índicela saturación de transferrina y los niveles de ferritina sérica.
El índice de saturación de la transferrina debe ser de al menos el 20% y la ferritina debe ser de al menos 100 µg/ l. n
Si la saturación de transferrina cae por debajo del 20%, o si la ferritina cae por debajo de 100 µg/ l, co
Practicamente todos los pacientes necesitaran un suplemento de hierro para aumentar o mantener la saturación de transferrina y los niveles de ferritina en valores que permitan tolerar adecuadamente la eritropoyesis estimulada por Dynepo. to
Aquellos pacientes con baja respuesta o con anemia resistente a la administración de epoetina, que no en
respondan a 20.000 UI/ semana, deben ser estudiados y remitidosal hematólogo. am
En los pacientes con niveles altos de hierro con una respuesta inadecuada al tratamiento con Dynepo, se deben evaluar y tratar, si fuera apropiado, las siguientes condiciones: • infección / inflamación ic
• pérdida oculta de sangre • Hiperparatiroidismo/ osteitis fibrosa quística ed
• Intoxicación por aluminio • Hemoglobinopatías tales como talasemia o anemia de células falciformes M
• Deficiencias vitamínicas, de ácido fólico o de vitamina B12 • Hemólisis • Enfermedades malignas incluyendo mieloma múltiple o síndrome mielodisplásico • Malnutrición
Pruebas de laboratorio Se recomienda realizar de forma regular un recuento sanguíneo completo y un recuento de plaquetas.
Los niveles de hemoglobina deben determinarse una vez a la semana hasta que estos se estabilicen en el rango recomendado y se haya establecido la dosis de mantenimiento.
Después de cualquier ajuste de 20 la dosis, deberán también determinarse semanalmente los niveles de hemoglobina hasta que se estabilicen en el rango previsto.
Posteriormente, el nivel de hemoglobina debe determinarse a intervalos regulares.
Los valores de creatinina y potasio en suero, entre otros, deben determinarse de forma regular durante el tratamiento con Dynepo.
Otras Aunque no se han observado con Dynepo, dado que con las eritropoyetinas pueden aparecer reacciones anafilactoides, se recomienda que la primera dosis se administre bajo supervisión médica.
a El uso de Dynepo en pacientes nefroescleróticos que no se han sometido todavía a diálisis debe
ad definirse de forma individual ya que no puede descartarse con certeza una posible aceleración de la progresión de la insuficiencia renal.
ul Los pacientes tratados con Dynepo pueden necesitar, durante la hemodiálisis un aumento del
an tratamiento anticoagulante para prevenir la formación de coágulos en la fístula arteriovenosa.
El uso incorrecto de eritropoyetina en voluntarios sanos puede producir un aumento excesivo de
n hemoglobina y del hematocrito.
Esto puede asociarse con complicaciones cardiovasculares
ió potencialmente mortales.
ac 4.5 Interacción con otros medicamentos y otras formas de interacción riz No se han realizado estudios de interacciones.
En los ensayos clínicos no se han notificado interacciones durante el tratamiento con Dynepo. to
4.6 Embarazo y lactancia au
Embarazo:
Los estudios en animales son insuficientes para determinar los efectos en el embarazo (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debe tenerse precaución cuando se n
prescriba a mujeres embarazadas. co
Lactancia:
Dado que muchos to
compuestos se excretan en la leche materna, se debe aconsejar precaución cuando se adminstre Dynepo en mujeres en periodo de lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
La influencia de Dynepo sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante. ic
4.8 Reacciones adversas ed
Se puede esperar que aproximadamente el 10% de los pacientes sufran una reacción adversa al medicamento.
Las más frecuentes son hipertensión, trombosis relacionada con los accesos vasculares M
La experiencia clínica con epoetinas sugiere que el riesgo de hipertensión y trombosis puede reducirse ajustando la dosis para mantener los niveles de hemoglobina entre 10 y 12 g/ dl.
En la siguiente tabla se presentan las frecuencia de las reacciones adversas que se experimentaron durante el tratamiento con Dynepo.
En cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad:
21
Frecuentes
Poco frecuentes
Raro
de órganos
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1.000, < 1/ 100)
≥ 1/ 10.000, < 1/ 1.000)
Trastornos de la sangre y
Policitemia
del sistema linfático
Trombocitosis
Trastornos del sistema nervioso
Dolor de cabeza
Convulsiones
Trastornos vasculares
Hipertensión
a ad
Trastornos
Diarrea
gastrointestinales
Náuseas
ul
Trastornos de la piel y del
Prurito
an tejido subcutáneo:
Trastornos generales y
Trombosis
Dolor
alteraciones en el lugar de
relacionada con los
Reacción en el punto
n
administración
accesos vasculares
ac Se han observado aumentos en los valores de creatinina y potasio en suero, entre otros (ver sección riz 4.4). to
4.9 Sobredosis au
No se ha determinado la dosis máxima de epoetina delta que puede administrarse de forma segura en dosis única o en dosis múltiple. n
hemoglobina/ hematocrito y se ajusta la dosis apropiadamente.
Se puede reiniciar el tratamiento con to
epoetina delta con una dosis menor (ver sección 4.2). en
En caso de aparecer policitemia grave, pueden estar indicados métodos convencionales (flebotomía) para reducir el nivel de hemoglobina. am
5.
PROPIEDADES FARMACOLÓGICAS ic
5.1 Propiedades farmacodinámicas ed
Grupo farmacoterapéutico:
Antianémico, código ATC:
M
La eritropoyetina es una glicoproteina que estimula la formación de eritrocitos a partir de sus precursores célulares (células madre).
Actúa como factor estimulador de la mitosis y como hormona de diferenciación.
La eficacia biológica de la eritropoyetina se ha demostrado tras la administración intravenosa y subcutánea en varios modelos de animales in vivo (ratas y perros).
Tras la administración de epoetina delta, el número de eritrocitos, los valores de hemoglobina y el recuento de reticulocitos aumentan así como la tasa de incorporación de 59Fe.
22 Durante los ensayos clínicos no ha habido indicios de desarrollo de anticuerpos neutralizadores de la epoetina delta en humanos.
Cuando se interrumpe la administración, los parámetros eritropoyéticos retornan a sus valores basales durante el período de recuperación de 1-3 meses.
La administración subcutánea da lugar a un comportamiento de estimulación eritropoyética similar al obtenido tras la administración intravenosa.
Pacientes con cáncer Dynepo no está indicado en el tratamiento de la anemia asociada a cáncer.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de hematíes.
a Los receptores de eritropoyetina pueden expresarse en la superficie de diversas células tumorales.
ad No existe información suficiente que permita determinar si la utilización de eritropoyetinas tiene un efecto adverso sobre el tiempo hasta la progresión del tumor o sobre la supervivencia libre de
an Se ha estudiado la supervivencia y la progresión tumoral en cinco ensayos controlados que incluyeron a 2833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo, los hazard ratios (índice de riesgo) oscilaron entre 1,25 y 2,47 en favor de los controles.
Las diferencias observadas en la incidencia de trombosis y to
complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia au
global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer n
que participaban en un total de 57 ensayos clínicos.
de riesgo) para la supervivencia global de 1,08 en favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67; 95% CI:
con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer que son tratados con eritropoyetina humana recombinante pueden sufrir un daño en
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar am
concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
No se han investigado los resultados en términos de supervivencia y progresión del tumor en pacientes ic
con cáncer que están recibiendo tratamiento con Dynepo para la anemia asociada a insuficiencia renal crónica.
No está claro hasta qué punto los resultados observados en los ensayos clínicos anteriormente ed
comentados podrían ser aplicables a esta población de pacientes; sobre todo teniendo en cuenta que las dosis administradas en la indicación renal son más bajas que las empleadas en la indicación de cáncer.
M
5.2 Propiedades farmacocinéticas
La farmacocinética de la eritropoyetina tras la administración de epoetina delta se ha estudiado tanto en voluntarios sanos como en pacientes con insuficiencia renal crónica.
Tras las dosis intravenosas, el volumen de distribución se aproxima al volumen sanguíneo total y oscila entre 0,063 y 0,097 l/ kg.
La semivida de eliminación varía de 4,7 a 13,2 horas en los pacientes.
La semivida es aproximadamente un 50% menor en individuos sanos.
Las concentraciones plasmáticas medibles de eritropoyetina se mantienen durante al menos 24 horas tras la administración de dosis que oscilan entre 50 UI y 300 UI/ kg.
23 proporcionalmente en pacientes a los que se les administran dosis intravenosas de 50 UI/ kg a 300 UI/ kg.
No se observó acumulación de epoetina delta tras repetir la administración intravenosa tres veces en semana.
Los picos de concentracion plasmática cuando se administra epoetina delta por vía subcutánea, se alcanzan entre la 8 y las 36 horas tras la inyección.
La semivida de epoetina delta cuando se administra por vía subcutánea se prolonga en comparación con la vía de administración intravenosa y varía entre 27 y 33 horas.
La biodisponibilidad de la epoetina delta administrada por vía subcutáneaes de entre 26 y 36%.
5.3 Datos preclínicos sobre seguridad
a Los estudios realizados en animales tanto con Dynepo como con epoetina alfa en hembras preñadas de ratas y conejos no revelaron efectos teratogénicos, pero demostraron que se producían efectos de clase
ad reversibles relacionados con el crecimiento y la hematopoyesis en la prole.
ul superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
an 6.
DATOS FARMACÉUTICOS
n 6.1 Lista de excipientes
ió Fosfato sódico monobásico, monohidratado
ac Fosfato sódico dibásico, heptahidratado Polisorbato 20 riz Cloruro sódico Agua para preparaciones inyecctables to
6.2 Incompatibilidades au
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez n co
2 años
6.4 Precauciones especiales de conservación to
No congelar.
para protegerlas de la luz. am
Las jeringas precargadas sin abrir pueden mantenerse sin refrigerar por debajo de 25ºC durante un período máximo de 5 días.
La fecha de caducidad revisada para el almacenamiento por debajo de 25ºC no debe superar la fecha de caducidad fijada conforme al periodo de validez de 24 meses.
Tras 5 días ic
de almacenamiento por debajo de 25ºC, las jeringas precargadas deben desecharse. ed
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I, con tapón de caucho bromobutílico, aguja de acero inoxidable M
de calibre 27 con un protector de goma natural rígida y poliestireno, un émbolo de poliestireno y un protector de seguridad para la aguja.
Se presenta en envases de 6 jeringas precargadas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo a las normativas locales.
Cuando se administre por vía subcutánea, el lugar de la inyección debe cambiarse en cada administración.
24 Examinar la jeringuilla precargada antes de su uso.
Sólo debe utilizarse si la solución es transparente, incolora, sin partículas sólidas visibles y si su consistencia es similar a la del agua.
No agitar la jeringuilla.
Una agitación vigorosa prolongada podría desnaturalizar el principio activo.
La jeringa está premontada con un protector de seguridad para la aguja que previene lesiones por pinchanzos.
Esto no afecta al funcionamiento normal de la jeringa, que se puede girar dentro del dispositivo.
Administre la cantidad necesaria.
Una vez finalizada la administración, el protector de seguridad para la aguja cubrirá la aguja al soltar el émbolo.
Deje que la jeringa se desplace hacia arriba hasta que la aguja quede totalmente protegida.
a 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ad Shire Pharmaceutical Contracts Ltd
ul Hampshire International Business Park Chineham, Basingstoke
an Hampshire RG24 8EP Reino Unido
n ió 8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 02/ 211/ 003
riz
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN to
Fecha de la primera autorización:
18/ 03/ 2002 au
Fecha de la última renovación:
18/ 03/ 2007 n
10.
La información detallada de este medicamento está disponible en la página web de la Agencia to
Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. en am ic ed M
25 1.
NOMBRE DEL MEDICAMENTO
Dynepo 4.000 UI/ 0,4 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Jeringa precargada que contiene 4.000 UI por dosis de 0,4 ml (10.000 UI/ ml) de principio activo epoetina delta.
La epoetina delta se produce en células humanas (HT-1080) por tecnología de activación de genes.
a Para la lista completa de excipientes, ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable en jeringa precargada.
Solución transparente, incolora y parecida al agua.
n ió 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas ac riz Dynepo está indicado en el tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en pacientes adultos.
Puede utilizarse en pacientes sometidos a diálisis o en pacientes no to
sometidos a diálisis. au
4.2 Posología y forma de administración
El tratamiento con Dynepo debe iniciarse por un médico con experiencia en el tratamiento de la n
anemia asociada a IRC. co
La posología de Dynepo debe ajustarse individualmente para mantener el nivel de hemoglobina en el rango de 10 a 12 g/ dl. to
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de en
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y del estado de cada paciente.
Dynepo se debe administrar por vía subcutánea o por vía intravenosa con el am
objeto de aumentar la hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ic
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar ed
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
El nivel M
de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un período de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Dynepo que permita un control adecuado de los síntomas de la anemia.
26 Ajuste de la dosis La dosis inicial es de 50 UI/ kg tres veces a la semana si se administra por vía intravenosa y de 50 UI/ kg dos veces a la semana si se administra por vía subcutánea.
Puede que no sea necesario utilizar eritropoyetina durante los tres primeros meses tras el comienzode la diálisis peritoneal, debido al incremento de hemoglobina que a menudo se produce durante este período.
Debe esperarse el tiempo suficiente para determinar la respuesta del paciente a una dosis de Dynepo
a antes de ajustar la dosis.
Debido al tiempo necesario para la eritropoyesis puede pasar un intervalo de aproximadamente 4 semanas, entre el momento de ajuste de la dosis (inicio, incremento, reducción o
ad interrupción) y un cambio significativo en el nivel de hemoglobina.
Por lo tanto, el ajuste de la dosis no debe hacerse más de una vez al mes, a menos que esté clínicamente indicado.
ul La dosis debe reducirse en un 25%-50% o bien suspender temporalmente el tratamiento, volviéndo a
an reiniciarlo con una dosis más baja si:
- El nivel de hemoglobina es ≥ 12 g/ dl o
- La tasa de aumento de hemoglobina es > 2 g/ dl en un período de 4 semanas.
n ió La dosis debe aumentarse en un 25%-50% si:
- El nivel de hemoglobina es < 10 g/ dl
ac
- La tasa de aumento de hemoglobina es < 0,7 g/ dl en un período de 4 semanas.
riz Administración Dynepo se puede administrar por vía intravenosa o subcutánea.
Puede autoadministrarse por vía subcutánea tras recibir, por parte de un profesional médico, la formación necesaria. to
La dosis semanal necesaria de Dynepo es menor cuando Dynepo se administra por vía subcutánea que au
cuando se administra por vía intravenosa.
un pliegue de la piel que se sujeta con el pulgar y el dedo índice durante toda la inyección. co
Desechar la jeringa después de su único uso. to
Poblaciones especiales Dynepo no está indicado para el tratamiento de la anemia asociada al cáncer. en
No es necesario realizar un ajuste especial de la dosis en pacientes de edad avanzada. am
Pacientes con anemia de células falciformes homocigóticas y con insuficiencia renal deberan, cuando fuera posible, mantener una concentración de hemoglobina entre 7 y 9 g/ dl.
La experiencia en niños es limitada. ic
Debido a la limitada experiencia, no se puede determinar la eficacia y seguridad de Dynepo en pacientes con alteración de la función hepática. ed
4.3 Contraindicaciones M
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
27 En los ensayos clínicos, se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de la anemia y evitar las transfusiones sanguíneas.
Hipertensión La mayor parte de los pacientes con insuficiencia renal crónica presentan un historial de hipertensión.
a Los pacientes tratados con Dynepo pueden experimentar un aumento de la presión sanguínea o un empeoramiento de la hipertensión existente.
ad Por tanto, en pacientes tratados con Dynepo, debe tenerse especial cuidado y monitorizar estrechamente rca y controlar la presión sanguínea.
Antes de iniciar la terapia y durante la misma,
ul debe controlarse adecuadamente la presión sanguínea para evitar complicaciones como la encefalopatía hipertensiva y complicaciones relacionadas (convulsiones, ictus). Si aparecen estas
an reacciones será necesaria la atención inmediata de un médico y someter al paciente a cuidados intensivos.
Se debe prestar especial atención a dolores de cabeza agudos repentinos tipo migraña que son una posible señal de aviso.
n El aumento de la presión sanguínea puede requerir tratamiento con medicamentos antihipertensivos o
ió un aumento de la dosis de la medicación antihipertensiva ya existente.
Además, será necesario considerar una reducción de la dosis administrada de Dynepo.
Si los valores de presión sanguínea
ac permanecen altos, puede ser necesario interrupir, de forma transitoria el tratamiento con Dynepo.
Una vez que la hipertensión esté controlada con una terapia más intensiva, se podrá reestablecer el riz tratamiento con Dynepo a una dosis reducida.
Evaluación de los niveles de hierro to
Durante la terapia con Dynepo, puede desarrollarse una deficiencia de hierro funcional o absoluta.
Por tanto, au
antes y durante el tratamiento con Dynepo, deben evaluarse los niveles de hierro almacenado del paciente incluyendo el índicela saturación de transferrina y los niveles de ferritina sérica.
El índice de saturación de la transferrina debe ser de al menos el 20% y la ferritina debe ser de al menos 100 µg/ l. n
Si la saturación de transferrina cae por debajo del 20%, o si la ferritina cae por debajo de 100 µg/ l, co
Practicamente todos los pacientes necesitaran un suplemento de hierro para aumentar o mantener la saturación de transferrina y los niveles de ferritina en valores que permitan tolerar adecuadamente la eritropoyesis estimulada por Dynepo. to
Aquellos pacientes con baja respuesta o con anemia resistente a la administración de epoetina, que no en
respondan a 20.000 UI/ semana, deben ser estudiados y remitidosal hematólogo. am
En los pacientes con niveles altos de hierro con una respuesta inadecuada al tratamiento con Dynepo, se deben evaluar y tratar, si fuera apropiado, las siguientes condiciones: • infección / inflamación ic
• pérdida oculta de sangre • Hiperparatiroidismo/ osteitis fibrosa quística ed
• Intoxicación por aluminio • Hemoglobinopatías tales como talasemia o anemia de células falciformes M
• Deficiencias vitamínicas, de ácido fólico o de vitamina B12 • Hemólisis • Enfermedades malignas incluyendo mieloma múltiple o síndrome mielodisplásico • Malnutrición
Pruebas de laboratorio Se recomienda realizar de forma regular un recuento sanguíneo completo y un recuento de plaquetas.
Los niveles de hemoglobina deben determinarse una vez a la semana hasta que estos se estabilicen en el rango recomendado y se haya establecido la dosis de mantenimiento.
Después de cualquier ajuste de 28 la dosis, deberán también determinarse semanalmente los niveles de hemoglobina hasta que se estabilicen en el rango previsto.
Posteriormente, el nivel de hemoglobina debe determinarse a intervalos regulares.
Los valores de creatinina y potasio en suero, entre otros, deben determinarse de forma regular durante el tratamiento con Dynepo.
Otras Aunque no se han observado con Dynepo, dado que con las eritropoyetinas pueden aparecer reacciones anafilactoides, se recomienda que la primera dosis se administre bajo supervisión médica.
a El uso de Dynepo en pacientes nefroescleróticos que no se han sometido todavía a diálisis debe
ad definirse de forma individual ya que no puede descartarse con certeza una posible aceleración de la progresión de la insuficiencia renal.
ul Los pacientes tratados con Dynepo pueden necesitar, durante la hemodiálisis un aumento del
an tratamiento anticoagulante para prevenir la formación de coágulos en la fístula arteriovenosa.
El uso incorrecto de eritropoyetina en voluntarios sanos puede producir un aumento excesivo de
n hemoglobina y del hematocrito.
Esto puede asociarse con complicaciones cardiovasculares
ió potencialmente mortales.
ac 4.5 Interacción con otros medicamentos y otras formas de interacción riz No se han realizado estudios de interacciones.
En los ensayos clínicos no se han notificado interacciones durante el tratamiento con Dynepo. to
4.6 Embarazo y lactancia au
Embarazo:
Los estudios en animales son insuficientes para determinar los efectos en el embarazo (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debe tenerse precaución cuando se n
prescriba a mujeres embarazadas. co
Lactancia:
Dado que muchos to
compuestos se excretan en la leche materna, se debe aconsejar precaución cuando se adminstre Dynepo en mujeres en periodo de lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
La influencia de Dynepo sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante. ic
4.8 Reacciones adversas ed
Se puede esperar que aproximadamente el 10% de los pacientes sufran una reacción adversa al medicamento.
Las más frecuentes son hipertensión, trombosis relacionada con los accesos vasculares M
La experiencia clínica con epoetinas sugiere que el riesgo de hipertensión y trombosis puede reducirse ajustando la dosis para mantener los niveles de hemoglobina entre 10 y 12 g/ dl.
En la siguiente tabla se presentan las frecuencia de las reacciones adversas que se experimentaron durante el tratamiento con Dynepo.
En cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad:
29
Frecuentes
Poco frecuentes
Raro
de órganos
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1.000, < 1/ 100)
≥ 1/ 10.000, < 1/ 1.000)
Trastornos de la sangre y
Policitemia
del sistema linfático
Trombocitosis
Trastornos del sistema nervioso
Dolor de cabeza
Convulsiones
Trastornos vasculares
Hipertensión
a ad
Trastornos
Diarrea
gastrointestinales
Náuseas
ul
Trastornos de la piel y del
Prurito
an tejido subcutáneo:
Trastornos generales y
Trombosis
Dolor
alteraciones en el lugar de
relacionada con los
Reacción en el punto
n
administración
accesos vasculares
ac Se han observado aumentos en los valores de creatinina y potasio en suero, entre otros (ver sección riz 4.4). to
4.9 Sobredosis au
No se ha determinado la dosis máxima de epoetina delta que puede administrarse de forma segura en dosis única o en dosis múltiple. n
hemoglobina/ hematocrito y se ajusta la dosis apropiadamente.
Se puede reiniciar el tratamiento con to
epoetina delta con una dosis menor (ver sección 4.2). en
En caso de aparecer policitemia grave, pueden estar indicados métodos convencionales (flebotomía) para reducir el nivel de hemoglobina. am
5.
PROPIEDADES FARMACOLÓGICAS ic
5.1 Propiedades farmacodinámicas ed
Grupo farmacoterapéutico:
Antianémico, código ATC:
M
La eritropoyetina es una glicoproteina que estimula la formación de eritrocitos a partir de sus precursores célulares (células madre).
Actúa como factor estimulador de la mitosis y como hormona de diferenciación.
La eficacia biológica de la eritropoyetina se ha demostrado tras la administración intravenosa y subcutánea en varios modelos de animales in vivo (ratas y perros).
Tras la administración de epoetina delta, el número de eritrocitos, los valores de hemoglobina y el recuento de reticulocitos aumentan así como la tasa de incorporación de 59Fe.
30 Durante los ensayos clínicos no ha habido indicios de desarrollo de anticuerpos neutralizadores de la epoetina delta en humanos.
Cuando se interrumpe la administración, los parámetros eritropoyéticos retornan a sus valores basales durante el período de recuperación de 1-3 meses.
La administración subcutánea da lugar a un comportamiento de estimulación eritropoyética similar al obtenido tras la administración intravenosa.
Pacientes con cáncer Dynepo no está indicado en el tratamiento de la anemia asociada a cáncer.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de hematíes.
a Los receptores de eritropoyetina pueden expresarse en la superficie de diversas células tumorales.
ad No existe información suficiente que permita determinar si la utilización de eritropoyetinas tiene un efecto adverso sobre el tiempo hasta la progresión del tumor o sobre la supervivencia libre de
an Se ha estudiado la supervivencia y la progresión tumoral en cinco ensayos controlados que incluyeron a 2833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo, los hazard ratios (índice de riesgo) oscilaron entre 1,25 y 2,47 en favor de los controles.
Las diferencias observadas en la incidencia de trombosis y to
complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia au
global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer n
que participaban en un total de 57 ensayos clínicos.
de riesgo) para la supervivencia global de 1,08 en favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67; 95% CI:
con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer que son tratados con eritropoyetina humana recombinante pueden sufrir un daño en
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar am
concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
No se han investigado los resultados en términos de supervivencia y progresión del tumor en pacientes ic
con cáncer que están recibiendo tratamiento con Dynepo para la anemia asociada a insuficiencia renal crónica.
No está claro hasta qué punto los resultados observados en los ensayos clínicos anteriormente ed
comentados podrían ser aplicables a esta población de pacientes; sobre todo teniendo en cuenta que las dosis administradas en la indicación renal son más bajas que las empleadas en la indicación de cáncer.
M
5.2 Propiedades farmacocinéticas
La farmacocinética de la eritropoyetina tras la administración de epoetina delta se ha estudiado tanto en voluntarios sanos como en pacientes con insuficiencia renal crónica.
Tras las dosis intravenosas, el volumen de distribución se aproxima al volumen sanguíneo total y oscila entre 0,063 y 0,097 l/ kg.
La semivida de eliminación varía de 4,7 a 13,2 horas en los pacientes.
La semivida es aproximadamente un 50% menor en individuos sanos.
Las concentraciones plasmáticas medibles de eritropoyetina se mantienen durante al menos 24 horas tras la administración de dosis que oscilan entre 50 UI y 300 UI/ kg.
31 proporcionalmente en pacientes a los que se les administran dosis intravenosas de 50 UI/ kg a 300 UI/ kg.
No se observó acumulación de epoetina delta tras repetir la administración intravenosa tres veces en semana.
Los picos de concentracion plasmática cuando se administra epoetina delta por vía subcutánea, se alcanzan entre la 8 y las 36 horas tras la inyección.
La semivida de epoetina delta cuando se administra por vía subcutánea se prolonga en comparación con la vía de administración intravenosa y varía entre 27 y 33 horas.
La biodisponibilidad de la epoetina delta administrada por vía subcutáneaes de entre 26 y 36%.
5.3 Datos preclínicos sobre seguridad
a Los estudios realizados en animales tanto con Dynepo como con epoetina alfa en hembras preñadas de ratas y conejos no revelaron efectos teratogénicos, pero demostraron que se producían efectos de clase
ad reversibles relacionados con el crecimiento y la hematopoyesis en la prole.
ul superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
an 6.
DATOS FARMACÉUTICOS
n 6.1 Lista de excipientes
ió Fosfato sódico monobásico, monohidratado
ac Fosfato sódico dibásico, heptahidratado Polisorbato 20 riz Cloruro sódico Agua para preparaciones inyecctables to
6.2 Incompatibilidades au
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez n co
2 años
6.4 Precauciones especiales de conservación to
No congelar.
para protegerlas de la luz. am
Las jeringas precargadas sin abrir pueden mantenerse sin refrigerar por debajo de 25ºC durante un período máximo de 5 días.
La fecha de caducidad revisada para el almacenamiento por debajo de 25ºC no debe superar la fecha de caducidad fijada conforme al periodo de validez de 24 meses.
Tras 5 días ic
de almacenamiento por debajo de 25ºC, las jeringas precargadas deben desecharse. ed
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I, con tapón de caucho bromobutílico, aguja de acero inoxidable M
de calibre 27 con un protector de goma natural rígida y poliestireno, un émbolo de poliestireno y un protector de seguridad para la aguja.
Se presenta en envases de 6 jeringas precargadas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo a las normativas locales.
Cuando se administre por vía subcutánea, el lugar de la inyección debe cambiarse en cada administración.
32 Examinar la jeringuilla precargada antes de su uso.
Sólo debe utilizarse si la solución es transparente, incolora, sin partículas sólidas visibles y si su consistencia es similar a la del agua.
No agitar la jeringuilla.
Una agitación vigorosa prolongada podría desnaturalizar el principio activo.
La jeringa está premontada con un protector de seguridad para la aguja que previene lesiones por pinchanzos.
Esto no afecta al funcionamiento normal de la jeringa, que se puede girar dentro del dispositivo.
Administre la cantidad necesaria.
Una vez finalizada la administración, el protector de seguridad para la aguja cubrirá la aguja al soltar el émbolo.
Deje que la jeringa se desplace hacia arriba hasta que la aguja quede totalmente protegida.
a 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ad Shire Pharmaceutical Contracts Ltd
ul Hampshire International Business Park Chineham, Basingstoke
an Hampshire RG24 8EP Reino Unido
n ió 8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 02/ 211/ 004
riz
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN to
Fecha de la primera autorización:
18/ 03/ 2002 au
Fecha de la última renovación:
18/ 03/ 2007 n
10.
FECHA DE LA REVISIÓN DEL TEXTO co
La información detallada de este medicamento está disponible en la página web de la Agencia to
Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. en am ic ed M
33 1.
NOMBRE DEL MEDICAMENTO
Dynepo 5.000 UI/ 0,5 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Jeringa precargada que contiene 5.000 UI por dosis de 0,5 ml (10.000 UI/ ml) de principio activo epoetina delta.
La epoetina delta se produce en células humanas (HT-1080) por tecnología de activación de genes.
a Para la lista completa de excipientes, ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable en jeringa precargada.
Solución transparente, incolora y parecida al agua.
n ió 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas ac riz Dynepo está indicado en el tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en pacientes adultos.
Puede utilizarse en pacientes sometidos a diálisis o en pacientes no to
sometidos a diálisis. au
4.2 Posología y forma de administración
El tratamiento con Dynepo debe iniciarse por un médico con experiencia en el tratamiento de la n
anemia asociada a IRC. co
La posología de Dynepo debe ajustarse individualmente para mantener el nivel de hemoglobina en el rango de 10 a 12 g/ dl. to
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de en
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y del estado de cada paciente.
Dynepo se debe administrar por vía subcutánea o por vía intravenosa con el objeto am
de aumentar la hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ic
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar ed
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
El nivel M
de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un período de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Dynepo que permita un control adecuado de los síntomas de la anemia.
34 Ajuste de la dosis La dosis inicial es de 50 UI/ kg tres veces a la semana si se administra por vía intravenosa y de 50 UI/ kg dos veces a la semana si se administra por vía subcutánea.
Puede que no sea necesario utilizar eritropoyetina durante los tres primeros meses tras el comienzode la diálisis peritoneal, debido al incremento de hemoglobina que a menudo se produce durante este período.
Debe esperarse el tiempo suficiente para determinar la respuesta del paciente a una dosis de Dynepo
a antes de ajustar la dosis.
Debido al tiempo necesario para la eritropoyesis puede pasar un intervalo de aproximadamente 4 semanas, entre el momento de ajuste de la dosis (inicio, incremento, reducción o
ad interrupción) y un cambio significativo en el nivel de hemoglobina.
Por lo tanto, el ajuste de la dosis no debe hacerse más de una vez al mes, a menos que esté clínicamente indicado.
ul La dosis debe reducirse en un 25%-50% o bien suspender temporalmente el tratamiento, volviéndo a
an reiniciarlo con una dosis más baja si:
- El nivel de hemoglobina es ≥ 12 g/ dl o
- La tasa de aumento de hemoglobina es > 2 g/ dl en un período de 4 semanas.
n ió La dosis debe aumentarse en un 25%-50% si:
- El nivel de hemoglobina es < 10 g/ dl
ac
- La tasa de aumento de hemoglobina es < 0,7 g/ dl en un período de 4 semanas.
riz Administración Dynepo se puede administrar por vía intravenosa o subcutánea.
Puede autoadministrarse por vía subcutánea tras recibir, por parte de un profesional médico, la formación necesaria. to
La dosis semanal necesaria de Dynepo es menor cuando Dynepo se administra por vía subcutánea que au
cuando se administra por vía intravenosa.
un pliegue de la piel que se sujeta con el pulgar y el dedo índice durante toda la inyección. co
Desechar la jeringa después de su único uso. to
Poblaciones especiales Dynepo no está indicado para el tratamiento de la anemia asociada al cáncer.. en
No es necesario realizar un ajuste especial de la dosis en pacientes de edad avanzada. am
Pacientes con anemia de células falciformes homocigóticas y con insuficiencia renal deberan, cuando fuera posible, mantener una concentración de hemoglobina entre 7 y 9 g/ dl.
La experiencia en niños es limitada. ic
Debido a la limitada experiencia, no se puede determinar la eficacia y seguridad de Dynepo en pacientes con alteración de la función hepática. ed
4.3 Contraindicaciones M
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
35 En los ensayos clínicos, se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de la anemia y evitar las transfusiones sanguíneas.
Hipertensión La mayor parte de los pacientes con insuficiencia renal crónica presentan un historial de hipertensión.
a Los pacientes tratados con Dynepo pueden experimentar un aumento de la presión sanguínea o un empeoramiento de la hipertensión existente.
ad Por tanto, en pacientes tratados con Dynepo, debe tenerse especial cuidado y monitorizar estrechamente rca y controlar la presión sanguínea.
Antes de iniciar la terapia y durante la misma,
ul debe controlarse adecuadamente la presión sanguínea para evitar complicaciones como la encefalopatía hipertensiva y complicaciones relacionadas (convulsiones, ictus). Si aparecen estas
an reacciones será necesaria la atención inmediata de un médico y someter al paciente a cuidados intensivos.
Se debe prestar especial atención a dolores de cabeza agudos repentinos tipo migraña que son una posible señal de aviso.
n El aumento de la presión sanguínea puede requerir tratamiento con medicamentos antihipertensivos o
ió un aumento de la dosis de la medicación antihipertensiva ya existente.
Además, será necesario considerar una reducción de la dosis administrada de Dynepo.
Si los valores de presión sanguínea
ac permanecen altos, puede ser necesario interrupir, de forma transitoria el tratamiento con Dynepo.
Una vez que la hipertensión esté controlada con una terapia más intensiva, se podrá reestablecer el riz tratamiento con Dynepo a una dosis reducida.
Evaluación de los niveles de hierro to
Durante la terapia con Dynepo, puede desarrollarse una deficiencia de hierro funcional o absoluta.
Por tanto, au
antes y durante el tratamiento con Dynepo, deben evaluarse los niveles de hierro almacenado del paciente incluyendo el índicela saturación de transferrina y los niveles de ferritina sérica.
El índice de saturación de la transferrina debe ser de al menos el 20% y la ferritina debe ser de al menos 100 µg/ l. n
Si la saturación de transferrina cae por debajo del 20%, o si la ferritina cae por debajo de 100 µg/ l, co
Practicamente todos los pacientes necesitaran un suplemento de hierro para aumentar o mantener la saturación de transferrina y los niveles de ferritina en valores que permitan tolerar adecuadamente la eritropoyesis estimulada por Dynepo. to
Aquellos pacientes con baja respuesta o con anemia resistente a la administración de epoetina, que no en
respondan a 20.000 UI/ semana, deben ser estudiados y remitidosal hematólogo. am
En los pacientes con niveles altos de hierro con una respuesta inadecuada al tratamiento con Dynepo, se deben evaluar y tratar, si fuera apropiado, las siguientes condiciones: • infección / inflamación ic
• pérdida oculta de sangre • Hiperparatiroidismo/ osteitis fibrosa quística ed
• Intoxicación por aluminio • Hemoglobinopatías tales como talasemia o anemia de células falciformes M
• Deficiencias vitamínicas, de ácido fólico o de vitamina B12 • Hemólisis • Enfermedades malignas incluyendo mieloma múltiple o síndrome mielodisplásico • Malnutrición
Pruebas de laboratorio Se recomienda realizar de forma regular un recuento sanguíneo completo y un recuento de plaquetas.
36 Los niveles de hemoglobina deben determinarse una vez a la semana hasta que estos se estabilicen en el rango recomendado y se haya establecido la dosis de mantenimiento.
Después de cualquier ajuste de la dosis, deberán también determinarse semanalmente los niveles de hemoglobina hasta que se estabilicen en el rango previsto.
Posteriormente, el nivel de hemoglobina debe determinarse a intervalos regulares.
Los valores de creatinina y potasio en suero, entre otros, deben determinarse de forma regular durante el tratamiento con Dynepo.
Otras
a Aunque no se han observado con Dynepo, dado que con las eritropoyetinas pueden aparecer reacciones anafilactoides, se recomienda que la primera dosis se administre bajo supervisión médica.
ad El uso de Dynepo en pacientes nefroescleróticos que no se han sometido todavía a diálisis debe
ul definirse de forma individual ya que no puede descartarse con certeza una posible aceleración de la progresión de la insuficiencia renal.
an Los pacientes tratados con Dynepo pueden necesitar, durante la hemodiálisis un aumento del tratamiento anticoagulante para prevenir la formación de coágulos en la fístula arteriovenosa.
n ió El uso incorrecto de eritropoyetina en voluntarios sanos puede producir un aumento excesivo de hemoglobina y del hematocrito.
ac potencialmente mortales.
riz
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones. to
En los ensayos clínicos no se han notificado interacciones durante el tratamiento con Dynepo. au
4.6 Embarazo y lactancia n
Los estudios en animales son insuficientes para determinar los efectos en el embarazo (ver co
sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debe tenerse precaución cuando se prescriba a mujeres embarazadas.
Debe considerarse, en caso de que se utilice durante el embarazo,, la administración simultáneade to
Lactancia:
Dado que muchos en
compuestos se excretan en la leche materna, se debe aconsejar precaución cuando se adminstre Dynepo en mujeres en periodo de lactancia. am
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas ic
La influencia de Dynepo sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante. ed
4.8 Reacciones adversas M
Se puede esperar que aproximadamente el 10% de los pacientes sufran una reacción adversa al medicamento.
Las más frecuentes son hipertensión, trombosis relacionada con los accesos vasculares y dolor de cabeza.
La experiencia clínica con epoetinas sugiere que el riesgo de hipertensión y trombosis puede reducirse ajustando la dosis para mantener los niveles de hemoglobina entre 10 y 12 g/ dl.
En la siguiente tabla se presentan las frecuencia de las reacciones adversas que se experimentaron durante el tratamiento con Dynepo.
En cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad:
37
Frecuentes
Poco frecuentes
Raro
de órganos
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1.000, < 1/ 100)
≥ 1/ 10.000, < 1/ 1.000)
Trastornos de la sangre y
Policitemia
del sistema linfático
Trastornos del sistema nervioso
Dolor de cabeza
Convulsiones
a
Trastornos vasculares
Hipertensión
ad
Trastornos
Diarrea
ul
gastrointestinales
Náuseas
an
Trastornos de la piel y del tejido subcutáneo:
Trastornos generales y
Trombosis
Dolor
alteraciones en el lugar de
relacionada con los
Reacción en el punto
ió
administración
accesos vasculares
ac Síndrome gripal riz Se han observado aumentos en los valores de creatinina y potasio en suero, entre otros (ver sección 4.4). to
4.9 Sobredosis au
No se ha determinado la dosis máxima de epoetina delta que puede administrarse de forma segura en dosis única o en dosis múltiple. n co
El tratamiento puede producir policitemia si no se controla cuidadosamente la hemoglobina/ hematocrito y se ajusta la dosis apropiadamente.
Si se supera el rango recomendado, debe interrumpirse temporalmente el tratamiento con epoetina delta hasta que los valores de to
hemoglobina / hematocrito estén dentro del rango recomendado.
Se puede reiniciar el tratamiento con epoetina delta con una dosis menor (ver sección 4.2). en
En caso de aparecer policitemia grave, pueden estar indicados métodos convencionales (flebotomía) para reducir el nivel de hemoglobina. am
5.
PROPIEDADES FARMACOLÓGICAS ic ed
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
M
La eritropoyetina es una glicoproteina que estimula la formación de eritrocitos a partir de sus precursores célulares (células madre).
Actúa como factor estimulador de la mitosis y como hormona de diferenciación.
La eficacia biológica de la eritropoyetina se ha demostrado tras la administración intravenosa y subcutánea en varios modelos de animales in vivo (ratas y perros).
Tras la administración de epoetina delta, el número de eritrocitos, los valores de hemoglobina y el recuento de reticulocitos aumentan así como la tasa de incorporación de 59Fe.
38 Durante los ensayos clínicos no ha habido indicios de desarrollo de anticuerpos neutralizadores de la epoetina delta en humanos.
Cuando se interrumpe la administración, los parámetros eritropoyéticos retornan a sus valores basales durante el período de recuperación de 1-3 meses.
La administración subcutánea da lugar a un comportamiento de estimulación eritropoyética similar al obtenido tras la administración intravenosa.
Pacientes con cáncer Dynepo no está indicado en el tratamiento de la anemia asociada a cáncer.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de hematíes.
a Los receptores de eritropoyetina pueden expresarse en la superficie de diversas células tumorales.
ad No existe información suficiente que permita determinar si la utilización de eritropoyetinas tiene un efecto adverso sobre el tiempo hasta la progresión del tumor o sobre la supervivencia libre de
an Se ha estudiado la supervivencia y la progresión tumoral en cinco ensayos controlados que incluyeron a 2833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo, los hazard ratios (índice de riesgo) oscilaron entre 1,25 y 2,47 en favor de los controles.
Las diferencias observadas en la incidencia de trombosis y to
complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia au
global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer n
que participaban en un total de 57 ensayos clínicos.
de riesgo) para la supervivencia global de 1,08 en favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67; 95% CI:
con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer que son tratados con eritropoyetina humana recombinante pueden sufrir un daño en
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar am
concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
No se han investigado los resultados en términos de supervivencia y progresión del tumor en pacientes ic
con cáncer que están recibiendo tratamiento con Dynepo para la anemia asociada a insuficiencia renal crónica.
No está claro hasta qué punto los resultados observados en los ensayos clínicos anteriormente ed
comentados podrían ser aplicables a esta población de pacientes; sobre todo teniendo en cuenta que las dosis administradas en la indicación renal son más bajas que las empleadas en la indicación de cáncer.
M
5.2 Propiedades farmacocinéticas
La farmacocinética de la eritropoyetina tras la administración de epoetina delta se ha estudiado tanto en voluntarios sanos como en pacientes con insuficiencia renal crónica.
Tras las dosis intravenosas, el volumen de distribución se aproxima al volumen sanguíneo total y oscila entre 0,063 y 0,097 l/ kg.
La semivida de eliminación varía de 4,7 a 13,2 horas en los pacientes.
La semivida es aproximadamente un 50% menor en individuos sanos.
Las concentraciones plasmáticas medibles de eritropoyetina se mantienen durante al menos 24 horas tras la administración de dosis que oscilan entre 50 UI y 300 UI/ kg.
39 proporcionalmente en pacientes a los que se les administran dosis intravenosas de 50 UI/ kg a 300 UI/ kg.
No se observó acumulación de epoetina delta tras repetir la administración intravenosa tres veces en semana.
Los picos de concentracion plasmática cuando se administra epoetina delta por vía subcutánea, se alcanzan entre la 8 y las 36 horas tras la inyección.
La semivida de epoetina delta cuando se administra por vía subcutánea se prolonga en comparación con la vía de administración intravenosa y varía entre 27 y 33 horas.
La biodisponibilidad de la epoetina delta administrada por vía subcutáneaes de entre 26 y 36%.
5.3 Datos preclínicos sobre seguridad
a Los estudios realizados en animales tanto con Dynepo como con epoetina alfa en hembras preñadas de ratas y conejos no revelaron efectos teratogénicos, pero demostraron que se producían efectos de clase
ad reversibles relacionados con el crecimiento y la hematopoyesis en la prole.
ul superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
an 6.
DATOS FARMACÉUTICOS
n 6.1 Lista de excipientes
ió Fosfato sódico monobásico, monohidratado
ac Fosfato sódico dibásico, heptahidratado Polisorbato 20 riz Cloruro sódico Agua para preparaciones inyecctables to
6.2 Incompatibilidades au
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez n co
2 años
6.4 Precauciones especiales de conservación to
No congelar.
para protegerlas de la luz. am
Las jeringas precargadas sin abrir pueden mantenerse sin refrigerar por debajo de 25ºC durante un período máximo de 5 días.
La fecha de caducidad revisada para el almacenamiento por debajo de 25ºC no debe superar la fecha de caducidad fijada conforme al periodo de validez de 24 meses.
Tras 5 días ic
de almacenamiento por debajo de 25ºC, las jeringas precargadas deben desecharse. ed
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I, con tapón de caucho bromobutílico, aguja de acero inoxidable M
de calibre 27 con un protector de goma natural rígida y poliestireno, un émbolo de poliestireno y un protector de seguridad para la aguja.
Se presenta en envases de 6 jeringas precargadas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo a las normativas locales.
Cuando se administre por vía subcutánea, el lugar de la inyección debe cambiarse en cada administración.
40 Examinar la jeringuilla precargada antes de su uso.
Sólo debe utilizarse si la solución es transparente, incolora, sin partículas sólidas visibles y si su consistencia es similar a la del agua.
No agitar la jeringuilla.
Una agitación vigorosa prolongada podría desnaturalizar el principio activo.
La jeringa está premontada con un protector de seguridad para la aguja que previene lesiones por pinchanzos.
Esto no afecta al funcionamiento normal de la jeringa, que se puede girar dentro del dispositivo.
Administre la cantidad necesaria.
Una vez finalizada la administración, el protector de seguridad para la aguja cubrirá la aguja al soltar el émbolo.
Deje que la jeringa se desplace hacia arriba hasta que la aguja quede totalmente protegida.
a 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ad Shire Pharmaceutical Contracts Ltd
ul Hampshire International Business Park Chineham, Basingstoke
an Hampshire RG24 8EP Reino Unido
n ió 8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 02/ 211/ 010
riz
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN to
Fecha de la primera autorización:
18/ 03/ 2002 au
Fecha de la última renovación:
18/ 03/ 2007 n
10.
FECHA DE LA REVISIÓN DEL TEXTO co
La información detallada de este medicamento está disponible en la página web de la Agencia to
Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. en am ic ed M
41 1.
NOMBRE DEL MEDICAMENTO
Dynepo 6.000 UI/ 0,3 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Jeringa precargada que contiene 6.000 UI por dosis de 0,3 ml (20.000 UI/ ml) de principio activo epoetina delta.
La epoetina delta se produce en células humanas (HT-1080) por tecnología de activación de genes.
a Para la lista completa de excipientes, ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable en jeringa precargada.
Solución transparente, incolora y parecida al agua.
n ió 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas ac riz Dynepo está indicado en el tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en pacientes adultos.
Puede utilizarse en pacientes sometidos a diálisis o en pacientes no to
sometidos a diálisis. au
4.2 Posología y forma de administración
El tratamiento con Dynepo debe iniciarse por un médico con experiencia en el tratamiento de la n
anemia asociada a IRC. co
La posología de Dynepo debe ajustarse individualmente para mantener el nivel de hemoglobina en el rango de 10 a 12 g/ dl. to
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de en
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y del estado de cada paciente.
Dynepo se debe administrar por vía subcutánea o por vía intravenosa con el am
objeto de aumentar la hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ic
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar ed
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
El nivel M
de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un período de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Dynepo que permita un control adecuado de los síntomas de la anemia.
42 Ajuste de la dosis La dosis inicial es de 50 UI/ kg tres veces a la semana si se administra por vía intravenosa y de 50 UI/ kg dos veces a la semana si se administra por vía subcutánea.
Puede que no sea necesario utilizar eritropoyetina durante los tres primeros meses tras el comienzode la diálisis peritoneal, debido al incremento de hemoglobina que a menudo se produce durante este período.
Debe esperarse el tiempo suficiente para determinar la respuesta del paciente a una dosis de Dynepo
a antes de ajustar la dosis.
Debido al tiempo necesario para la eritropoyesis puede pasar un intervalo de aproximadamente 4 semanas, entre el momento de ajuste de la dosis (inicio, incremento, reducción o
ad interrupción) y un cambio significativo en el nivel de hemoglobina.
Por lo tanto, el ajuste de la dosis no debe hacerse más de una vez al mes, a menos que esté clínicamente indicado.
ul La dosis debe reducirse en un 25%-50% o bien suspender temporalmente el tratamiento, volviéndo a
an reiniciarlo con una dosis más baja si:
- El nivel de hemoglobina es ≥ 12 g/ dl o
- La tasa de aumento de hemoglobina es > 2 g/ dl en un período de 4 semanas.
n ió La dosis debe aumentarse en un 25%-50% si:
- El nivel de hemoglobina es < 10 g/ dl
ac
- La tasa de aumento de hemoglobina es < 0,7 g/ dl en un período de 4 semanas.
riz Administración Dynepo se puede administrar por vía intravenosa o subcutánea.
Puede autoadministrarse por vía subcutánea tras recibir, por parte de un profesional médico, la formación necesaria. to
La dosis semanal necesaria de Dynepo es menor cuando Dynepo se administra por vía subcutánea que au
cuando se administra por vía intravenosa.
un pliegue de la piel que se sujeta con el pulgar y el dedo índice durante toda la inyección. co
Desechar la jeringa después de su único uso. to
Poblaciones especiales Dynepo no está indicado para el tratamiento de la anemia asociada al cáncer.. en
No es necesario realizar un ajuste especial de la dosis en pacientes de edad avanzada. am
Pacientes con anemia de células falciformes homocigóticas y con insuficiencia renal deberan, cuando fuera posible, mantener una concentración de hemoglobina entre 7 y 9 g/ dl.
La experiencia en niños es limitada. ic
Debido a la limitada experiencia, no se puede determinar la eficacia y seguridad de Dynepo en pacientes con alteración de la función hepática. ed
4.3 Contraindicaciones M
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
43 En los ensayos clínicos, se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de la anemia y evitar las transfusiones sanguíneas.
Hipertensión La mayor parte de los pacientes con insuficiencia renal crónica presentan un historial de hipertensión.
a Los pacientes tratados con Dynepo pueden experimentar un aumento de la presión sanguínea o un empeoramiento de la hipertensión existente.
ad Por tanto, en pacientes tratados con Dynepo, debe tenerse especial cuidado y monitorizar estrechamente rca y controlar la presión sanguínea.
Antes de iniciar la terapia y durante la misma,
ul debe controlarse adecuadamente la presión sanguínea para evitar complicaciones como la encefalopatía hipertensiva y complicaciones relacionadas (convulsiones, ictus). Si aparecen estas
an reacciones será necesaria la atención inmediata de un médico y someter al paciente a cuidados intensivos.
Se debe prestar especial atención a dolores de cabeza agudos repentinos tipo migraña que son una posible señal de aviso.
n El aumento de la presión sanguínea puede requerir tratamiento con medicamentos antihipertensivos o
ió un aumento de la dosis de la medicación antihipertensiva ya existente.
Además, será necesario considerar una reducción de la dosis administrada de Dynepo.
Si los valores de presión sanguínea
ac permanecen altos, puede ser necesario interrupir, de forma transitoria el tratamiento con Dynepo.
Una vez que la hipertensión esté controlada con una terapia más intensiva, se podrá reestablecer el riz tratamiento con Dynepo a una dosis reducida.
Evaluación de los niveles de hierro to
Durante la terapia con Dynepo, puede desarrollarse una deficiencia de hierro funcional o absoluta.
Por tanto, au
antes y durante el tratamiento con Dynepo, deben evaluarse los niveles de hierro almacenado del paciente incluyendo el índicela saturación de transferrina y los niveles de ferritina sérica.
El índice de saturación de la transferrina debe ser de al menos el 20% y la ferritina debe ser de al menos 100 µg/ l. n
Si la saturación de transferrina cae por debajo del 20%, o si la ferritina cae por debajo de 100 µg/ l, co
Practicamente todos los pacientes necesitaran un suplemento de hierro para aumentar o mantener la saturación de transferrina y los niveles de ferritina en valores que permitan tolerar adecuadamente la eritropoyesis estimulada por Dynepo. to
Aquellos pacientes con baja respuesta o con anemia resistente a la administración de epoetina, que no en
respondan a 20.000 UI/ semana, deben ser estudiados y remitidosal hematólogo.. am
En los pacientes con niveles altos de hierro con una respuesta inadecuada al tratamiento con Dynepo, se deben evaluar y tratar, si fuera apropiado, las siguientes condiciones: • infección / inflamación ic
• pérdida oculta de sangre • Hiperparatiroidismo/ osteitis fibrosa quística ed
• Intoxicación por aluminio • Hemoglobinopatías tales como talasemia o anemia de células falciformes M
• Deficiencias vitamínicas, de ácido fólico o de vitamina B12 • Hemólisis • Enfermedades malignas incluyendo mieloma múltiple o síndrome mielodisplásico • Malnutrición
Pruebas de laboratorio Se recomienda realizar de forma regular un recuento sanguíneo completo y un recuento de plaquetas.
44 Los niveles de hemoglobina deben determinarse una vez a la semana hasta que estos se estabilicen en el rango recomendado y se haya establecido la dosis de mantenimiento.
Después de cualquier ajuste de la dosis, deberán también determinarse semanalmente los niveles de hemoglobina hasta que se estabilicen en el rango previsto.
Posteriormente, el nivel de hemoglobina debe determinarse a intervalos regulares.
Los valores de creatinina y potasio en suero, entre otros, deben determinarse de forma regular durante el tratamiento con Dynepo.
Otras
a Aunque no se han observado con Dynepo, dado que con las eritropoyetinas pueden aparecer reacciones anafilactoides, se recomienda que la primera dosis se administre bajo supervisión médica.
ad El uso de Dynepo en pacientes nefroescleróticos que no se han sometido todavía a diálisis debe
ul definirse de forma individual ya que no puede descartarse con certeza una posible aceleración de la progresión de la insuficiencia renal.
an Los pacientes tratados con Dynepo pueden necesitar, durante la hemodiálisis un aumento del tratamiento anticoagulante para prevenir la formación de coágulos en la fístula arteriovenosa.
n ió El uso incorrecto de eritropoyetina en voluntarios sanos puede producir un aumento excesivo de hemoglobina y del hematocrito.
ac potencialmente mortales.
riz
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones. to
En los ensayos clínicos no se han notificado interacciones durante el tratamiento con Dynepo. au
4.6 Embarazo y lactancia n
Los estudios en animales son insuficientes para determinar los efectos en el embarazo (ver co
sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debe tenerse precaución cuando se prescriba a mujeres embarazadas.
Debe considerarse, en caso de que se utilice durante el embarazo,, la administración simultáneade to
Lactancia:
Dado que muchos en
compuestos se excretan en la leche materna, se debe aconsejar precaución cuando se adminstre Dynepo en mujeres en periodo de lactancia. am
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas ic
La influencia de Dynepo sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante. ed
4.8 Reacciones adversas M
Se puede esperar que aproximadamente el 10% de los pacientes sufran una reacción adversa al medicamento.
Las más frecuentes son hipertensión, trombosis relacionada con los accesos vasculares y dolor de cabeza.
La experiencia clínica con epoetinas sugiere que el riesgo de hipertensión y trombosis puede reducirse ajustando la dosis para mantener los niveles de hemoglobina entre 10 y 12 g/ dl.
En la siguiente tabla se presentan las frecuencia de las reacciones adversas que se experimentaron durante el tratamiento con Dynepo.
En cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad:
45
Frecuentes
Poco frecuentes
Raro
de órganos
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1.000, < 1/ 100)
≥ 1/ 10.000, < 1/ 1.000)
Trastornos de la sangre y
Policitemia
del sistema linfático
Trastornos del sistema nervioso
Dolor de cabeza
Convulsiones
a
Trastornos vasculares
Hipertensión
ad
Trastornos
Diarrea
ul
gastrointestinales
Náuseas
an
Trastornos de la piel y del tejido subcutáneo:
Trastornos generales y
Trombosis
Dolor
alteraciones en el lugar de
relacionada con los
Reacción en el punto
ió
administración
accesos vasculares
ac Síndrome gripal riz Se han observado aumentos en los valores de creatinina y potasio en suero, entre otros (ver sección 4.4). to
4.9 Sobredosis au
No se ha determinado la dosis máxima de epoetina delta que puede administrarse de forma segura en dosis única o en dosis múltiple. n co
El tratamiento puede producir policitemia si no se controla cuidadosamente la hemoglobina/ hematocrito y se ajusta la dosis apropiadamente.
Si se supera el rango recomendado, debe interrumpirse temporalmente el tratamiento con epoetina delta hasta que los valores de to
hemoglobina / hematocrito estén dentro del rango recomendado.
Se puede reiniciar el tratamiento con epoetina delta con una dosis menor (ver sección 4.2). en
En caso de aparecer policitemia grave, pueden estar indicados métodos convencionales (flebotomía) para reducir el nivel de hemoglobina. am
5.
PROPIEDADES FARMACOLÓGICAS ic ed
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antianémico, código ATC:
M
La eritropoyetina es una glicoproteina que estimula la formación de eritrocitos a partir de sus precursores célulares (células madre).
Actúa como factor estimulador de la mitosis y como hormona de diferenciación.
La eficacia biológica de la eritropoyetina se ha demostrado tras la administración intravenosa y subcutánea en varios modelos de animales in vivo (ratas y perros).
Tras la administración de epoetina delta, el número de eritrocitos, los valores de hemoglobina y el recuento de reticulocitos aumentan así como la tasa de incorporación de 59Fe.
46 Durante los ensayos clínicos no ha habido indicios de desarrollo de anticuerpos neutralizadores de la epoetina delta en humanos.
Cuando se interrumpe la administración, los parámetros eritropoyéticos retornan a sus valores basales durante el período de recuperación de 1-3 meses.
La administración subcutánea da lugar a un comportamiento de estimulación eritropoyética similar al obtenido tras la administración intravenosa.
Pacientes con cáncer Dynepo no está indicado en el tratamiento de la anemia asociada a cáncer.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de hematíes.
a Los receptores de eritropoyetina pueden expresarse en la superficie de diversas células tumorales.
ad No existe información suficiente que permita determinar si la utilización de eritropoyetinas tiene un efecto adverso sobre el tiempo hasta la progresión del tumor o sobre la supervivencia libre de
an Se ha estudiado la supervivencia y la progresión tumoral en cinco ensayos controlados que incluyeron a 2833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo, los hazard ratios (índice de riesgo) oscilaron entre 1,25 y 2,47 en favor de los controles.
Las diferencias observadas en la incidencia de trombosis y to
complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia au
global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer n
que participaban en un total de 57 ensayos clínicos.
de riesgo) para la supervivencia global de 1,08 en favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67; 95% CI:
con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer que son tratados con eritropoyetina humana recombinante pueden sufrir un daño en
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar am
concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
No se han investigado los resultados en términos de supervivencia y progresión del tumor en pacientes ic
con cáncer que están recibiendo tratamiento con Dynepo para la anemia asociada a insuficiencia renal crónica.
No está claro hasta qué punto los resultados observados en los ensayos clínicos anteriormente ed
comentados podrían ser aplicables a esta población de pacientes; sobre todo teniendo en cuenta que las dosis administradas en la indicación renal son más bajas que las empleadas en la indicación de cáncer.
M
5.2 Propiedades farmacocinéticas
La farmacocinética de la eritropoyetina tras la administración de epoetina delta se ha estudiado tanto en voluntarios sanos como en pacientes con insuficiencia renal crónica.
Tras las dosis intravenosas, el volumen de distribución se aproxima al volumen sanguíneo total y oscila entre 0,063 y 0,097 l/ kg.
La semivida de eliminación varía de 4,7 a 13,2 horas en los pacientes.
La semivida es aproximadamente un 50% menor en individuos sanos.
Las concentraciones plasmáticas medibles de eritropoyetina se mantienen durante al menos 24 horas tras la administración de dosis que oscilan entre 50 UI y 300 UI/ kg.
47 proporcionalmente en pacientes a los que se les administran dosis intravenosas de 50 UI/ kg a 300 UI/ kg.
No se observó acumulación de epoetina delta tras repetir la administración intravenosa tres veces en semana.
Los picos de concentracion plasmática cuando se administra epoetina delta por vía subcutánea, se alcanzan entre la 8 y las 36 horas tras la inyección.
La semivida de epoetina delta cuando se administra por vía subcutánea se prolonga en comparación con la vía de administración intravenosa y varía entre 27 y 33 horas.
La biodisponibilidad de la epoetina delta administrada por vía subcutáneaes de entre 26 y 36%.
5.3 Datos preclínicos sobre seguridad
a Los estudios realizados en animales tanto con Dynepo como con epoetina alfa en hembras preñadas de ratas y conejos no revelaron efectos teratogénicos, pero demostraron que se producían efectos de clase
ad reversibles relacionados con el crecimiento y la hematopoyesis en la prole.
ul superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
an 6.
DATOS FARMACÉUTICOS
n 6.1 Lista de excipientes
ió Fosfato sódico monobásico, monohidratado
ac Fosfato sódico dibásico, heptahidratado Polisorbato 20 riz Cloruro sódico Agua para preparaciones inyecctables to
6.2 Incompatibilidades au
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez n co
2 años
6.4 Precauciones especiales de conservación to
No congelar.
para protegerlas de la luz. am
Las jeringas precargadas sin abrir pueden mantenerse sin refrigerar por debajo de 25ºC durante un período máximo de 5 días.
La fecha de caducidad revisada para el almacenamiento por debajo de 25ºC no debe superar la fecha de caducidad fijada conforme al periodo de validez de 24 meses.
Tras 5 días ic
de almacenamiento por debajo de 25ºC, las jeringas precargadas deben desecharse. ed
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I, con tapón de caucho bromobutílico, aguja de acero inoxidable M
de calibre 27 con un protector de goma natural rígida y poliestireno, un émbolo de poliestireno y un protector de seguridad para la aguja.
Se presenta en envases de 6 jeringas precargadas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo a las normativas locales.
Cuando se administre por vía subcutánea, el lugar de la inyección debe cambiarse en cada administración.
48 Examinar la jeringuilla precargada antes de su uso.
Sólo debe utilizarse si la solución es transparente, incolora, sin partículas sólidas visibles y si su consistencia es similar a la del agua.
No agitar la jeringuilla.
Una agitación vigorosa prolongada podría desnaturalizar el principio activo.
La jeringa está premontada con un protector de seguridad para la aguja que previene lesiones por pinchanzos.
Esto no afecta al funcionamiento normal de la jeringa, que se puede girar dentro del dispositivo.
Administre la cantidad necesaria.
Una vez finalizada la administración, el protector de seguridad para la aguja cubrirá la aguja al soltar el émbolo.
Deje que la jeringa se desplace hacia arriba hasta que la aguja quede totalmente protegida.
a 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ad Shire Pharmaceutical Contracts Ltd
ul Hampshire International Business Park Chineham, Basingstoke
an Hampshire RG24 8EP Reino Unido
n ió 8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 02/ 211/ 011
riz
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN to
Fecha de la primera autorización:
18/ 03/ 2002 au
Fecha de la última renovación:
18/ 03/ 2007 n
10.
FECHA DE LA REVISIÓN DEL TEXTO co
La información detallada de este medicamento está disponible en la página web de la Agencia to
Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. en am ic ed M
49 1.
NOMBRE DEL MEDICAMENTO
Dynepo 8.000 UI/ 0,4 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Jeringa precargada que contiene 8.000 UI por dosis de 0,4 ml (20.000 UI/ ml) de principio activo epoetina delta.
La epoetina delta se produce en células humanas (HT-1080) por tecnología de activación de genes.
a Para la lista completa de excipientes, ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable en jeringa precargada.
Solución transparente, incolora y parecida al agua.
n ió 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas ac riz Dynepo está indicado en el tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en pacientes adultos.
Puede utilizarse en pacientes sometidos a diálisis o en pacientes no to
sometidos a diálisis. au
4.2 Posología y forma de administración
El tratamiento con Dynepo debe iniciarse por un médico con experiencia en el tratamiento de la n
anemia asociada a IRC. co
La posología de Dynepo debe ajustarse individualmente para mantener el nivel de hemoglobina en el rango de 10 a 12 g/ dl. to
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de en
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y del estado de cada paciente.
Dynepo se debe administrar por vía subcutánea o por vía intravenosa con el am
objeto de aumentar la hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ic
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar ed
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
El nivel M
de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un período de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Dynepo que permita un control adecuado de los síntomas de la anemia.
50 Ajuste de la dosis La dosis inicial es de 50 UI/ kg tres veces a la semana si se administra por vía intravenosa y de 50 UI/ kg dos veces a la semana si se administra por vía subcutánea.
Puede que no sea necesario utilizar eritropoyetina durante los tres primeros meses tras el comienzode la diálisis peritoneal, debido al incremento de hemoglobina que a menudo se produce durante este período.
Debe esperarse el tiempo suficiente para determinar la respuesta del paciente a una dosis de Dynepo
a antes de ajustar la dosis.
Debido al tiempo necesario para la eritropoyesis puede pasar un intervalo de aproximadamente 4 semanas, entre el momento de ajuste de la dosis (inicio, incremento, reducción o
ad interrupción) y un cambio significativo en el nivel de hemoglobina.
Por lo tanto, el ajuste de la dosis no debe hacerse más de una vez al mes, a menos que esté clínicamente indicado.
ul La dosis debe reducirse en un 25%-50% o bien suspender temporalmente el tratamiento, volviéndo a
an reiniciarlo con una dosis más baja si:
- El nivel de hemoglobina es ≥ 12 g/ dl o
- La tasa de aumento de hemoglobina es > 2 g/ dl en un período de 4 semanas.
n ió La dosis debe aumentarse en un 25%-50% si:
- El nivel de hemoglobina es < 10 g/ dl
ac
- La tasa de aumento de hemoglobina es < 0,7 g/ dl en un período de 4 semanas.
riz Administración Dynepo se puede administrar por vía intravenosa o subcutánea.
Puede autoadministrarse por vía subcutánea tras recibir, por parte de un profesional médico, la formación necesaria. to
La dosis semanal necesaria de Dynepo es menor cuando Dynepo se administra por vía subcutánea que au
cuando se administra por vía intravenosa.
un pliegue de la piel que se sujeta con el pulgar y el dedo índice durante toda la inyección. co
Desechar la jeringa después de su único uso. to
Poblaciones especiales Dynepo no está indicado para el tratamiento de la anemia asociada al cáncer. en
No es necesario realizar un ajuste especial de la dosis en pacientes de edad avanzada. am
Pacientes con anemia de células falciformes homocigóticas y con insuficiencia renal deberan, cuando fuera posible, mantener una concentración de hemoglobina entre 7 y 9 g/ dl.
La experiencia en niños es limitada. ic
Debido a la limitada experiencia, no se puede determinar la eficacia y seguridad de Dynepo en pacientes con alteración de la función hepática. ed
4.3 Contraindicaciones M
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
51 En los ensayos clínicos, se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de la anemia y evitar las transfusiones sanguíneas.
Hipertensión La mayor parte de los pacientes con insuficiencia renal crónica presentan un historial de hipertensión.
a Los pacientes tratados con Dynepo pueden experimentar un aumento de la presión sanguínea o un empeoramiento de la hipertensión existente.
ad Por tanto, en pacientes tratados con Dynepo, debe tenerse especial cuidado y monitorizar estrechamente rca y controlar la presión sanguínea.
Antes de iniciar la terapia y durante la misma,
ul debe controlarse adecuadamente la presión sanguínea para evitar complicaciones como la encefalopatía hipertensiva y complicaciones relacionadas (convulsiones, ictus). Si aparecen estas
an reacciones será necesaria la atención inmediata de un médico y someter al paciente a cuidados intensivos.
Se debe prestar especial atención a dolores de cabeza agudos repentinos tipo migraña que son una posible señal de aviso.
n El aumento de la presión sanguínea puede requerir tratamiento con medicamentos antihipertensivos o
ió un aumento de la dosis de la medicación antihipertensiva ya existente.
Además, será necesario considerar una reducción de la dosis administrada de Dynepo.
Si los valores de presión sanguínea
ac permanecen altos, puede ser necesario interrupir, de forma transitoria el tratamiento con Dynepo.
Una vez que la hipertensión esté controlada con una terapia más intensiva, se podrá reestablecer el riz tratamiento con Dynepo a una dosis reducida.
Evaluación de los niveles de hierro to
Durante la terapia con Dynepo, puede desarrollarse una deficiencia de hierro funcional o absoluta.
Por tanto, au
antes y durante el tratamiento con Dynepo, deben evaluarse los niveles de hierro almacenado del paciente incluyendo el índicela saturación de transferrina y los niveles de ferritina sérica.
El índice de saturación de la transferrina debe ser de al menos el 20% y la ferritina debe ser de al menos 100 µg/ l. n
Si la saturación de transferrina cae por debajo del 20%, o si la ferritina cae por debajo de 100 µg/ l, co
Practicamente todos los pacientes necesitaran un suplemento de hierro para aumentar o mantener la saturación de transferrina y los niveles de ferritina en valores que permitan tolerar adecuadamente la eritropoyesis estimulada por Dynepo. to
Aquellos pacientes con baja respuesta o con anemia resistente a la administración de epoetina, que no en
respondan a 20.000 UI/ semana, deben ser estudiados y remitidosal hematólogo.. am
En los pacientes con niveles altos de hierro con una respuesta inadecuada al tratamiento con Dynepo, se deben evaluar y tratar, si fuera apropiado, las siguientes condiciones: • infección / inflamación ic
• pérdida oculta de sangre • Hiperparatiroidismo/ osteitis fibrosa quística ed
• Intoxicación por aluminio • Hemoglobinopatías tales como talasemia o anemia de células falciformes M
• Deficiencias vitamínicas, de ácido fólico o de vitamina B12 • Hemólisis • Enfermedades malignas incluyendo mieloma múltiple o síndrome mielodisplásico • Malnutrición
Pruebas de laboratorio Se recomienda realizar de forma regular un recuento sanguíneo completo y un recuento de plaquetas.
Los niveles de hemoglobina deben determinarse una vez a la semana hasta que estos se estabilicen en el rango recomendado y se haya establecido la dosis de mantenimiento.
Después de cualquier ajuste de 52 la dosis, deberán también determinarse semanalmente los niveles de hemoglobina hasta que se estabilicen en el rango previsto.
Posteriormente, el nivel de hemoglobina debe determinarse a intervalos regulares.
Los valores de creatinina y potasio en suero, entre otros, deben determinarse de forma regular durante el tratamiento con Dynepo.
Otras Aunque no se han observado con Dynepo, dado que con las eritropoyetinas pueden aparecer reacciones anafilactoides, se recomienda que la primera dosis se administre bajo supervisión médica.
a El uso de Dynepo en pacientes nefroescleróticos que no se han sometido todavía a diálisis debe
ad definirse de forma individual ya que no puede descartarse con certeza una posible aceleración de la progresión de la insuficiencia renal.
ul Los pacientes tratados con Dynepo pueden necesitar, durante la hemodiálisis un aumento del
an tratamiento anticoagulante para prevenir la formación de coágulos en la fístula arteriovenosa.
El uso incorrecto de eritropoyetina en voluntarios sanos puede producir un aumento excesivo de
n hemoglobina y del hematocrito.
Esto puede asociarse con complicaciones cardiovasculares
ió potencialmente mortales.
ac 4.5 Interacción con otros medicamentos y otras formas de interacción riz No se han realizado estudios de interacciones.
En los ensayos clínicos no se han notificado interacciones durante el tratamiento con Dynepo. to
4.6 Embarazo y lactancia au
Embarazo:
Los estudios en animales son insuficientes para determinar los efectos en el embarazo (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debe tenerse precaución cuando se n
prescriba a mujeres embarazadas. co
Lactancia:
Dado que muchos to
compuestos se excretan en la leche materna, se debe aconsejar precaución cuando se adminstre Dynepo en mujeres en periodo de lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
La influencia de Dynepo sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante. ic
4.8 Reacciones adversas ed
Se puede esperar que aproximadamente el 10% de los pacientes sufran una reacción adversa al medicamento.
Las más frecuentes son hipertensión, trombosis relacionada con los accesos vasculares M
La experiencia clínica con epoetinas sugiere que el riesgo de hipertensión y trombosis puede reducirse ajustando la dosis para mantener los niveles de hemoglobina entre 10 y 12 g/ dl.
En la siguiente tabla se presentan las frecuencia de las reacciones adversas que se experimentaron durante el tratamiento con Dynepo.
En cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad:
53
Frecuentes
Poco frecuentes
Raro
de órganos
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1.000, < 1/ 100)
≥ 1/ 10.000, < 1/ 1.000)
Trastornos de la sangre y
Policitemia
del sistema linfático
Trombocitosis
Trastornos del sistema nervioso
Dolor de cabeza
Convulsiones
Trastornos vasculares
Hipertensión
a ad
Trastornos
Diarrea
gastrointestinales
Náuseas
ul
Trastornos de la piel y del
Prurito
an tejido subcutáneo:
Trastornos generales y
Trombosis
Dolor
alteraciones en el lugar de
relacionada con los
Reacción en el punto
n
administración
accesos vasculares
de inyección (p. ej.:
ió dolor, hemorragia) Síndrome gripal
ac Se han observado aumentos en los valores de creatinina y potasio en suero, entre otros (ver sección riz 4.4). to
4.9 Sobredosis au
No se ha determinado la dosis máxima de epoetina delta que puede administrarse de forma segura en dosis única o en dosis múltiple. n
El tratamiento puede producir policitemia si no se controla cuidadosamente la co
hemoglobina/ hematocrito y se ajusta la dosis apropiadamente.
Se puede reiniciar el tratamiento con to
epoetina delta con una dosis menor (ver sección 4.2). en
En caso de aparecer policitemia grave, pueden estar indicados métodos convencionales (flebotomía) para reducir el nivel de hemoglobina. am
PROPIEDADES FARMACOLÓGICAS ic
5.1 Propiedades farmacodinámicas ed
Antianémico, código ATC:
B03XA.
La eritropoyetina es una glicoproteina que estimula la formación de eritrocitos a partir de sus precursores célulares (células madre).
Actúa como factor estimulador de la mitosis y como hormona de diferenciación.
La eficacia biológica de la eritropoyetina se ha demostrado tras la administración intravenosa y subcutánea en varios modelos de animales in vivo (ratas y perros).
Tras la administración de epoetina delta, el número de eritrocitos, los valores de hemoglobina y el recuento de reticulocitos aumentan así como la tasa de incorporación de 59Fe.
54 Durante los ensayos clínicos no ha habido indicios de desarrollo de anticuerpos neutralizadores de la epoetina delta en humanos.
La administración subcutánea da lugar a un comportamiento de estimulación eritropoyética similar al obtenido tras la administración intravenosa.
Pacientes con cáncer Dynepo no está indicado en el tratamiento de la anemia asociada a cáncer.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de hematíes.
a Los receptores de eritropoyetina pueden expresarse en la superficie de diversas células tumorales.
ad No existe información suficiente que permita determinar si la utilización de eritropoyetinas tiene un efecto adverso sobre el tiempo hasta la progresión del tumor o sobre la supervivencia libre de
ul progresión.
an Se ha estudiado la supervivencia y la progresión tumoral en cinco ensayos controlados que incluyeron a 2833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de
ió entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
ac control.
En los cuatro ensayos controlados con placebo, los hazard ratios (índice de riesgo) oscilaron entre 1,25 y 2,47 en favor de los controles.
En todos estos ensayos se ha observado un aumento de la riz mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y to
complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia au
global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer n
que participaban en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice co
de riesgo) para la supervivencia global de 1,08 en favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67; 95% CI:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados to
con eritropoyetina humana recombinante.
significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar am
concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
No se han investigado los resultados en términos de supervivencia y progresión del tumor en pacientes ic
con cáncer que están recibiendo tratamiento con Dynepo para la anemia asociada a insuficiencia renal crónica.
No está claro hasta qué punto los resultados observados en los ensayos clínicos anteriormente ed
comentados podrían ser aplicables a esta población de pacientes; sobre todo teniendo en cuenta que las dosis administradas en la indicación renal son más bajas que las empleadas en la indicación de cáncer.
M
5.2 Propiedades farmacocinéticas
La farmacocinética de la eritropoyetina tras la administración de epoetina delta se ha estudiado tanto en voluntarios sanos como en pacientes con insuficiencia renal crónica.
Tras las dosis intravenosas, el volumen de distribución se aproxima al volumen sanguíneo total y oscila entre 0,063 y 0,097 l/ kg.
La semivida de eliminación varía de 4,7 a 13,2 horas en los pacientes.
La semivida es aproximadamente un 50% menor en individuos sanos.
Las concentraciones plasmáticas medibles de eritropoyetina se mantienen durante al menos 24 horas tras la administración de dosis que oscilan entre 50 UI y 300 UI/ kg.
La exposición a eritropoyetina tras la administración de epoetina delta aumenta
55 proporcionalmente en pacientes a los que se les administran dosis intravenosas de 50 UI/ kg a 300 UI/ kg.
No se observó acumulación de epoetina delta tras repetir la administración intravenosa tres veces en semana.
Los picos de concentracion plasmática cuando se administra epoetina delta por vía subcutánea, se alcanzan entre la 8 y las 36 horas tras la inyección.
La semivida de epoetina delta cuando se administra por vía subcutánea se prolonga en comparación con la vía de administración intravenosa y varía entre 27 y 33 horas.
La biodisponibilidad de la epoetina delta administrada por vía subcutáneaes de entre 26 y 36%.
5.3 Datos preclínicos sobre seguridad
a Los estudios realizados en animales tanto con Dynepo como con epoetina alfa en hembras preñadas de ratas y conejos no revelaron efectos teratogénicos, pero demostraron que se producían efectos de clase
ad reversibles relacionados con el crecimiento y la hematopoyesis en la prole.
Únicamente se observaron reaccciones en los estudios no clínicos con exposiciones consideradas
ul superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
an 6.
DATOS FARMACÉUTICOS
n 6.1 Lista de excipientes
ió Fosfato sódico monobásico, monohidratado
ac Fosfato sódico dibásico, heptahidratado Polisorbato 20 riz Cloruro sódico Agua para preparaciones inyecctables to
6.2 Incompatibilidades au
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez n co
2 años
6.4 Precauciones especiales de conservación to
No congelar.
Conservar las jeringas en el embalaje exterior en
para protegerlas de la luz. am
Las jeringas precargadas sin abrir pueden mantenerse sin refrigerar por debajo de 25ºC durante un período máximo de 5 días.
La fecha de caducidad revisada para el almacenamiento por debajo de 25ºC no debe superar la fecha de caducidad fijada conforme al periodo de validez de 24 meses.
Tras 5 días ic
de almacenamiento por debajo de 25ºC, las jeringas precargadas deben desecharse. ed
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I, con tapón de caucho bromobutílico, aguja de acero inoxidable M
de calibre 27 con un protector de goma natural rígida y poliestireno, un émbolo de poliestireno y un protector de seguridad para la aguja.
Se presenta en envases de 6 jeringas precargadas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo a las normativas locales.
Cuando se administre por vía subcutánea, el lugar de la inyección debe cambiarse en cada administración.
56 Examinar la jeringuilla precargada antes de su uso.
Sólo debe utilizarse si la solución es transparente, incolora, sin partículas sólidas visibles y si su consistencia es similar a la del agua.
Una agitación vigorosa prolongada podría desnaturalizar el principio activo.
La jeringa está premontada con un protector de seguridad para la aguja que previene lesiones por pinchanzos.
Esto no afecta al funcionamiento normal de la jeringa, que se puede girar dentro del dispositivo.
Administre la cantidad necesaria.
Una vez finalizada la administración, el protector de seguridad para la aguja cubrirá la aguja al soltar el émbolo.
Deje que la jeringa se desplace hacia arriba hasta que la aguja quede totalmente protegida.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ad Shire Pharmaceutical Contracts Ltd
ul Hampshire International Business Park Chineham, Basingstoke
an Hampshire RG24 8EP Reino Unido
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 02/ 211/ 012
riz
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN to
18/ 03/ 2002 au
18/ 03/ 2007 n
FECHA DE LA REVISIÓN DEL TEXTO co
La información detallada de este medicamento está disponible en la página web de la Agencia to
Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. en am ic ed M
57 1.
NOMBRE DEL MEDICAMENTO
Dynepo 10.000 UI/ 0,5 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Jeringa precargada que contiene 10.000 UI por dosis de 0,5 ml (20.000 UI/ ml) de principio activo epoetina delta.
La epoetina delta se produce en células humanas (HT-1080) por tecnología de activación de genes.
a Para la lista completa de excipientes, ver sección 6.1.
FORMA FARMACÉUTICA
an Solución inyectable en jeringa precargada.
Solución transparente, incolora y parecida al agua.
n ió 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas ac riz Dynepo está indicado en el tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en pacientes adultos.
Puede utilizarse en pacientes sometidos a diálisis o en pacientes no to
sometidos a diálisis. au
4.2 Posología y forma de administración
El tratamiento con Dynepo debe iniciarse por un médico con experiencia en el tratamiento de la n
anemia asociada a IRC. co
La posología de Dynepo debe ajustarse individualmente para mantener el nivel de hemoglobina en el rango de 10 a 12 g/ dl. to
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de en
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y del estado de cada paciente.
Dynepo se debe administrar por vía subcutánea o por vía intravenosa con el objeto am
de aumentar la hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ic
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar ed
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
El nivel M
de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un período de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Dynepo que permita un control adecuado de los síntomas de la anemia.
58 Ajuste de la dosis La dosis inicial es de 50 UI/ kg tres veces a la semana si se administra por vía intravenosa y de 50 UI/ kg dos veces a la semana si se administra por vía subcutánea.
Puede que no sea necesario utilizar eritropoyetina durante los tres primeros meses tras el comienzode la diálisis peritoneal, debido al incremento de hemoglobina que a menudo se produce durante este período.
Debe esperarse el tiempo suficiente para determinar la respuesta del paciente a una dosis de Dynepo
a antes de ajustar la dosis.
Debido al tiempo necesario para la eritropoyesis puede pasar un intervalo de aproximadamente 4 semanas, entre el momento de ajuste de la dosis (inicio, incremento, reducción o
ad interrupción) y un cambio significativo en el nivel de hemoglobina.
Por lo tanto, el ajuste de la dosis no debe hacerse más de una vez al mes, a menos que esté clínicamente indicado.
ul La dosis debe reducirse en un 25%-50% o bien suspender temporalmente el tratamiento, volviéndo a
an reiniciarlo con una dosis más baja si:
- El nivel de hemoglobina es ≥ 12 g/ dl o
- La tasa de aumento de hemoglobina es > 2 g/ dl en un período de 4 semanas.
n ió La dosis debe aumentarse en un 25%-50% si:
- El nivel de hemoglobina es < 10 g/ dl
ac
- La tasa de aumento de hemoglobina es < 0,7 g/ dl en un período de 4 semanas.
riz Administración Dynepo se puede administrar por vía intravenosa o subcutánea.
Puede autoadministrarse por vía subcutánea tras recibir, por parte de un profesional médico, la formación necesaria. to
La dosis semanal necesaria de Dynepo es menor cuando Dynepo se administra por vía subcutánea que au
cuando se administra por vía intravenosa.
Para la inyección subcutánea, hay que introducir perpendicularmente y en toda su longitud la aguja en n
un pliegue de la piel que se sujeta con el pulgar y el dedo índice durante toda la inyección. co
Desechar la jeringa después de su único uso. to
Poblaciones especiales Dynepo no está indicado para el tratamiento de la anemia asociada al cáncer.. en
No es necesario realizar un ajuste especial de la dosis en pacientes de edad avanzada. am
Pacientes con anemia de células falciformes homocigóticas y con insuficiencia renal deberan, cuando fuera posible, mantener una concentración de hemoglobina entre 7 y 9 g/ dl.
La experiencia en niños es limitada. ic
Debido a la limitada experiencia, no se puede determinar la eficacia y seguridad de Dynepo en pacientes con alteración de la función hepática. ed
4.3 Contraindicaciones M
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
59 En los ensayos clínicos, se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de la anemia y evitar las transfusiones sanguíneas.
Hipertensión La mayor parte de los pacientes con insuficiencia renal crónica presentan un historial de hipertensión.
a Los pacientes tratados con Dynepo pueden experimentar un aumento de la presión sanguínea o un empeoramiento de la hipertensión existente.
Antes de iniciar la terapia y durante la misma,
ul debe controlarse adecuadamente la presión sanguínea para evitar complicaciones como la encefalopatía hipertensiva y complicaciones relacionadas (convulsiones, ictus). Si aparecen estas
an reacciones será necesaria la atención inmediata de un médico y someter al paciente a cuidados intensivos.
Se debe prestar especial atención a dolores de cabeza agudos repentinos tipo migraña que son una posible señal de aviso.
n El aumento de la presión sanguínea puede requerir tratamiento con medicamentos antihipertensivos o
ió un aumento de la dosis de la medicación antihipertensiva ya existente.
Además, será necesario considerar una reducción de la dosis administrada de Dynepo.
Si los valores de presión sanguínea
ac permanecen altos, puede ser necesario interrupir, de forma transitoria el tratamiento con Dynepo.
Evaluación de los niveles de hierro to
Durante la terapia con Dynepo, puede desarrollarse una deficiencia de hierro funcional o absoluta.
Esta es la causa más común de respuesta incompleta a un tratamiento con eritropoyetina.
Por tanto, au
El índice de saturación de la transferrina debe ser de al menos el 20% y la ferritina debe ser de al menos 100 µg/ l. n
Si la saturación de transferrina cae por debajo del 20%, o si la ferritina cae por debajo de 100 µg/ l, co
debe administrarse hierro.
Practicamente todos los pacientes necesitaran un suplemento de hierro para aumentar o mantener la saturación de transferrina y los niveles de ferritina en valores que permitan tolerar adecuadamente la eritropoyesis estimulada por Dynepo. to
Aquellos pacientes con baja respuesta o con anemia resistente a la administración de epoetina, que no en
respondan a 20.000 UI/ semana, deben ser estudiados y remitidosal hematólogo. am
En los pacientes con niveles altos de hierro con una respuesta inadecuada al tratamiento con Dynepo, se deben evaluar y tratar, si fuera apropiado, las siguientes condiciones: • infección / inflamación ic
• pérdida oculta de sangre • Hiperparatiroidismo/ osteitis fibrosa quística ed
• Intoxicación por aluminio • Hemoglobinopatías tales como talasemia o anemia de células falciformes M
• Deficiencias vitamínicas, de ácido fólico o de vitamina B12 • Hemólisis • Enfermedades malignas incluyendo mieloma múltiple o síndrome mielodisplásico • Malnutrición
Pruebas de laboratorio Se recomienda realizar de forma regular un recuento sanguíneo completo y un recuento de plaquetas.
Los niveles de hemoglobina deben determinarse una vez a la semana hasta que estos se estabilicen en el rango recomendado y se haya establecido la dosis de mantenimiento.
Después de cualquier ajuste de 60 la dosis, deberán también determinarse semanalmente los niveles de hemoglobina hasta que se estabilicen en el rango previsto.
Posteriormente, el nivel de hemoglobina debe determinarse a intervalos regulares.
Los valores de creatinina y potasio en suero, entre otros, deben determinarse de forma regular durante el tratamiento con Dynepo.
Otras Aunque no se han observado con Dynepo, dado que con las eritropoyetinas pueden aparecer reacciones anafilactoides, se recomienda que la primera dosis se administre bajo supervisión médica.
a El uso de Dynepo en pacientes nefroescleróticos que no se han sometido todavía a diálisis debe
ad definirse de forma individual ya que no puede descartarse con certeza una posible aceleración de la progresión de la insuficiencia renal.
ul Los pacientes tratados con Dynepo pueden necesitar, durante la hemodiálisis un aumento del
an tratamiento anticoagulante para prevenir la formación de coágulos en la fístula arteriovenosa.
El uso incorrecto de eritropoyetina en voluntarios sanos puede producir un aumento excesivo de
Esto puede asociarse con complicaciones cardiovasculares
ió potencialmente mortales.
ac 4.5 Interacción con otros medicamentos y otras formas de interacción riz No se han realizado estudios de interacciones.
En los ensayos clínicos no se han notificado interacciones durante el tratamiento con Dynepo. to
4.6 Embarazo y lactancia au
Los estudios en animales son insuficientes para determinar los efectos en el embarazo (ver sección 5.3).
Debe tenerse precaución cuando se n
prescriba a mujeres embarazadas. co
Lactancia:
Se desconoce si Dynepo se excreta en la leche materna humana.
compuestos se excretan en la leche materna, se debe aconsejar precaución cuando se adminstre Dynepo en mujeres en periodo de lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
La influencia de Dynepo sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante. ic
4.8 Reacciones adversas ed
Se puede esperar que aproximadamente el 10% de los pacientes sufran una reacción adversa al medicamento.
Las más frecuentes son hipertensión, trombosis relacionada con los accesos vasculares M
y dolor de cabeza.
La experiencia clínica con epoetinas sugiere que el riesgo de hipertensión y trombosis puede reducirse ajustando la dosis para mantener los niveles de hemoglobina entre 10 y 12 g/ dl.
En la siguiente tabla se presentan las frecuencia de las reacciones adversas que se experimentaron durante el tratamiento con Dynepo.
En cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad:
61
Sistema de clasificación
Frecuentes
Poco frecuentes
Raro
de órganos
(≥ 1/ 1.000, < 1/ 100)
(
≥ 1/ 10.000, < 1/ 1.000)
Trastornos de la sangre y
del sistema linfático
Trastornos del sistema nervioso
Convulsiones
Trastornos vasculares
Hipertensión
a ad
Trastornos
Diarrea
gastrointestinales
Náuseas
ul
Trastornos de la piel y del
Prurito
an tejido subcutáneo:
Trastornos generales y
Trombosis
Dolor
alteraciones en el lugar de
relacionada con los
Reacción en el punto
n
de inyección (p. ej.:
ió dolor, hemorragia) Síndrome gripal
ac Se han observado aumentos en los valores de creatinina y potasio en suero, entre otros (ver sección riz 4.4). to
4.9 Sobredosis au
No se ha determinado la dosis máxima de epoetina delta que puede administrarse de forma segura en dosis única o en dosis múltiple. n
El tratamiento puede producir policitemia si no se controla cuidadosamente la co
hemoglobina/ hematocrito y se ajusta la dosis apropiadamente.
Si se supera el rango recomendado, debe interrumpirse temporalmente el tratamiento con epoetina delta hasta que los valores de hemoglobina / hematocrito estén dentro del rango recomendado.
Se puede reiniciar el tratamiento con to
epoetina delta con una dosis menor (ver sección 4.2). en
En caso de aparecer policitemia grave, pueden estar indicados métodos convencionales (flebotomía) para reducir el nivel de hemoglobina. am
5.
PROPIEDADES FARMACOLÓGICAS ic
5.1 Propiedades farmacodinámicas ed
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA.
Actúa como factor estimulador de la mitosis y como hormona de diferenciación.
La eficacia biológica de la eritropoyetina se ha demostrado tras la administración intravenosa y subcutánea en varios modelos de animales in vivo (ratas y perros).
62 Durante los ensayos clínicos no ha habido indicios de desarrollo de anticuerpos neutralizadores de la epoetina delta en humanos.
Pacientes con cáncer Dynepo no está indicado en el tratamiento de la anemia asociada a cáncer.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de hematíes.
a Los receptores de eritropoyetina pueden expresarse en la superficie de diversas células tumorales.
ad No existe información suficiente que permita determinar si la utilización de eritropoyetinas tiene un efecto adverso sobre el tiempo hasta la progresión del tumor o sobre la supervivencia libre de
ul progresión.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
ac control.
En los cuatro ensayos controlados con placebo, los hazard ratios (índice de riesgo) oscilaron entre 1,25 y 2,47 en favor de los controles.
Las diferencias observadas en la incidencia de trombosis y to
complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia au
global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer n
que participaban en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice co
0,99, 1,18; 42 ensayos y 8.167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67; 95% CI:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados to
con eritropoyetina humana recombinante.
significativo.
concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
con cáncer que están recibiendo tratamiento con Dynepo para la anemia asociada a insuficiencia renal crónica.
M
5.2 Propiedades farmacocinéticas
La farmacocinética de la eritropoyetina tras la administración de epoetina delta se ha estudiado tanto en voluntarios sanos como en pacientes con insuficiencia renal crónica.
La semivida es aproximadamente un 50% menor en individuos sanos.
La exposición a eritropoyetina tras la administración de epoetina delta aumenta
No se observó acumulación de epoetina delta tras repetir la administración intravenosa tres veces en semana.
La biodisponibilidad de la epoetina delta administrada por vía subcutáneaes de entre 26 y 36%.
5.3 Datos preclínicos sobre seguridad
a Los estudios realizados en animales tanto con Dynepo como con epoetina alfa en hembras preñadas de ratas y conejos no revelaron efectos teratogénicos, pero demostraron que se producían efectos de clase
ad reversibles relacionados con el crecimiento y la hematopoyesis en la prole.
Únicamente se observaron reaccciones en los estudios no clínicos con exposiciones consideradas
ul superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
an 6.
DATOS FARMACÉUTICOS
n 6.1 Lista de excipientes
ió Fosfato sódico monobásico, monohidratado
ac Fosfato sódico dibásico, heptahidratado Polisorbato 20 riz Cloruro sódico Agua para preparaciones inyecctables to
6.2 Incompatibilidades au
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez n co
2 años
6.4 Precauciones especiales de conservación to
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar las jeringas en el embalaje exterior en
para protegerlas de la luz. am
Las jeringas precargadas sin abrir pueden mantenerse sin refrigerar por debajo de 25ºC durante un período máximo de 5 días.
Tras 5 días ic
de almacenamiento por debajo de 25ºC, las jeringas precargadas deben desecharse. ed
6.5 Naturaleza y contenido del envase
Se presenta en envases de 6 jeringas precargadas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo a las normativas locales.
Cuando se administre por vía subcutánea, el lugar de la inyección debe cambiarse en cada administración.
64 Examinar la jeringuilla precargada antes de su uso.
No agitar la jeringuilla.
Una agitación vigorosa prolongada podría desnaturalizar el principio activo.
La jeringa está premontada con un protector de seguridad para la aguja que previene lesiones por pinchanzos.
Esto no afecta al funcionamiento normal de la jeringa, que se puede girar dentro del dispositivo.
Administre la cantidad necesaria.
Una vez finalizada la administración, el protector de seguridad para la aguja cubrirá la aguja al soltar el émbolo.
Deje que la jeringa se desplace hacia arriba hasta que la aguja quede totalmente protegida.
a 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ad Shire Pharmaceutical Contracts Ltd
ul Hampshire International Business Park Chineham, Basingstoke
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 02/ 211/ 005
riz
9.
18/ 03/ 2002 au
18/ 03/ 2007 n
10.
FECHA DE LA REVISIÓN DEL TEXTO co
La información detallada de este medicamento está disponible en la página web de la Agencia to
Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. en am ic ed M
65 a ad ul an n ió ANEXO II
ac riz
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA
AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOTES to
am
B.
CONDICIONES co to en
DE n
LA AUTORIZACIÓN DE COMERCIALIZACIÓN au
ic ed M
66 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Lonza Biologics, plc 228 Bath Road Slough Berkshire SL1 4DX
a Reino Unido
ad Nombre y dirección del fabricante responsable de la liberación de los lotes
ul Shire Human Genetic Therapies AB Åldermansgatan 2
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características to
del Producto, sección 4.2). au
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO n
No procede co
• OTRAS CONDICIONES to
El Titular de la Autorización de Comercialización se compromete a llevar a cabo los estudios y las actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia. en
Se debe proporcionar un Plan de Gestión de Riesgos actualizado, de acuerdo con las directriz del am
CHMP sobre sistemas de gestión de riesgos para medicamentos de uso humano, con la salvedad de las actualizaciones anuales del Plan de Gestión de Riesgos que deben proporcionarse, de forma rutinaria, hasta que comience el ciclo de PSUR presentados cada tres años. ic ed M
67 a ad ul an n ió ANEXO III ac riz ETIQUETADO Y PROSPECTO to au n co to en am ic ed M
68 M ed ic am en to co n
69 au A.
ESTUCHE
1.
Dynepo 1.000 UI/ 0,5 ml solución inyectable en jeringa precargada Epoetina delta
a ad 2.
ul Jeringa precargada que contiene 1.000 UI por dosis de 0,5 ml (2.000 UI/ ml) de principio activo
n 3.
ió Excipientes: fosfato sódico monobásico monohidratado, fosfato sódico dibásico heptahidratado,
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE to
Solución inyectable, 0,5 ml de epoetina delta en jeringa precargada: envase de 6 unidades. au
FORMA Y VIA(S) DE ADMINISTRACIÓN n co
Vía intravenosa o subcutánea. to
6.
Mantener fuera del alcance y de la vista de los niños. am
7.
Utilizar sólo soluciones claras e incoloras.
FECHA DE CADUCIDAD
CAD
9.
Conservar en nevera (entre 2ºC y 8ºC).
70 10.
Para un solo uso.
11.
a ad Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke
ul Hampshire RG24 8EP
an Reino Unido
n 12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ió EU/ 1/ 02/ 211/ 001
13.
NÚMERO DE LOTE ac riz Lote to au
14.
Medicamento sujeto a prescripción médica. n co
INSTRUCCIONES DE USO to en
16.
Dynepo 1000 am ic ed M
71 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
Dynepo 1.000 UI/ 0,5 ml Inyectable
a Epoetina delta
ad 2.
ul Shire Pharmaceutical Contracts Ltd
FECHA DE CADUCIDAD
n ió CAD
4.
5.
72 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
Dynepo 1.000 UI/ 0,5 ml Inyectable
a Epoetina delta
ad IV/ SC
FORMA DE ADMINISTRACION
an n 3.
FECHA DE CADUCIDAD
ió EXP
NUMERO DE LOTE
Lot to au
CONTENIDO EN PESO, VOLUMEN O EN UNIDADADES n
0,5 ml (2.000 UI/ ml) co
6.
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
Dynepo 2.000 UI/ 0,5 ml solución inyectable en jeringa precargada Epoetina delta
a ad 2.
ul Jeringa precargada que contiene 2.000 UI por dosis de 0,5 ml (4.000 UI/ ml) de principio activo epoetina delta.
an 3.
n Excipientes: fosfato sódico monobásico monohidratado, fosfato sódico dibásico heptahidratado,
ió cloruro sódico, polisorbato 20 y agua para inyectables.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE ac riz Solución inyectable, 0,5 ml de epoetina delta en jeringa precargada: envase de 6 unidades. to au
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Vía intravenosa o subcutánea. n co
6.
ADVERTENCIA ESPECIAL DE QUE LA ESPECIALIDAD DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
Utilizar sólo soluciones claras e incoloras.
8.
CAD M
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
74 10.
Para un solo uso.
No utilizar el líquido sobrante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke
ul Hampshire RG24 8EP
an Reino Unido
n 12.
ió EU/ 1/ 02/ 211/ 002
13.
NÚMERO DE LOTE ac riz Lote to au
14.
Medicamento sujeto a prescripción médica. n co
15.
INFORMACIÓN EN BRAILLE
Dynepo 2000 am ic ed M
75 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
NOMBRE DEL MEDICAMENTO
Dynepo 2.000 UI/ 0,5 ml Inyectable
a Epoetina delta
ad 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul Shire Pharmaceutical Contracts Ltd
an 3.
FECHA DE CADUCIDAD
n ió CAD
4.
NÚMERO DE LOTE ac riz Lot to au
5.
OTROS n co to en am ic ed M
76 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACION
Dynepo 2.000 UI/ 0,5 ml Inyectable
a Epoetina delta
ad IV/ SC
ul 2.
FORMA DE ADMINISTRACION
an n 3.
FECHA DE CADUCIDAD
ió EXP
ac riz 4.
NUMERO DE LOTE
Lot to au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADADES n
0,5 ml (4.000 UI/ ml) co
6.
OTROS to en am ic ed M
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Dynepo 3.000 UI/ 0,3 ml solución inyectable en jeringa precargada Epoetina delta
a ad 2.
PRINCIPIO ACTIVO
ul Jeringa precargada que contiene 3.000 UI por dosis de 0,3 ml (10.000 UI/ ml) de principio activo epoetina delta.
an 3.
LISTA DE EXCIPIENTES
n Excipientes: fosfato sódico monobásico monohidratado, fosfato sódico dibásico heptahidratado,
ió cloruro sódico, polisorbato 20 y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE ac riz Solución inyectable, 0,3 ml de epoetina delta en jeringa precargada: envase de 6 unidades. to au
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Vía intravenosa o subcutánea. n co
6.
ADVERTENCIA ESPECIAL DE QUE LA ESPECIALIDAD DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar sólo soluciones claras e incoloras.
Leer el prospecto antes de su uso. ic ed
8.
FECHA DE CADUCIDAD M
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar las jeringas en el embalaje exterior para protegerlas de la luz.
78 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
No utilizar el líquido sobrante.
11.
a COMERCIALIZACIÓN
ad Shire Pharmaceutical Contracts Ltd Hampshire International Business Park
ul Chineham, Basingstoke
an Hampshire RG24 8EP Reino Unido
n 12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
NÚMERO DE LOTE
to
riz
Lote
au
14.
CONDICIONES GENERALES DE DISPENSACIÓN n
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO to en
16.
INFORMACIÓN EN BRAILLE am
Dynepo 3000 ic ed M
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
NOMBRE DEL MEDICAMENTO
Dynepo 3.000 UI/ 0,3 ml Inyectable
a Epoetina delta
ad 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul Shire Pharmaceutical Contracts Ltd
an 3.
FECHA DE CADUCIDAD
n ió CAD
4.
NÚMERO DE LOTE ac riz Lot to au
5.
OTROS n co to en am ic ed M
80 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACION
Dynepo 3.000 UI/ 0,3 ml Inyectable
a Epoetina delta
ad IV/ SC
ul 2.
FORMA DE ADMINISTRACION
an n 3.
FECHA DE CADUCIDAD
ió EXP
ac riz 4.
Lot to au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADADES n
0,3 ml (10.000 UI/ ml) co
6.
OTROS to en am ic ed M
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Dynepo 4.000 UI/ 0,4 ml solución inyectable en jeringa precargada Epoetina delta
a ad 2.
PRINCIPIO ACTIVO
ul Jeringa precargada que contiene 4.000 UI por dosis de 0,4 ml (10.000 UI/ ml) de principio activo epoetina delta.
an 3.
n Excipientes: fosfato sódico monobásico monohidratado, fosfato sódico dibásico heptahidratado,
ió cloruro sódico, polisorbato 20 y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE ac riz Solución inyectable, 0,4 ml de epoetina delta en jeringa precargada: envase de 6 unidades. to au
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Vía intravenosa o subcutánea. n co
6.
ADVERTENCIA ESPECIAL DE QUE LA ESPECIALIDAD DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar sólo soluciones claras e incoloras.
Leer el prospecto antes de su uso. ic ed
8.
FECHA DE CADUCIDAD M
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar las jeringas en el embalaje exterior para protegerlas de la luz.
82 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
No utilizar el líquido sobrante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a Shire Pharmaceutical Contracts Ltd
ad Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP
ul Reino Unido
an 12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
n EU/ 1/ 02/ 211/ 004
ió 13.
NÚMERO DE LOTE ac riz Lote to
14.
CONDICIONES GENERALES DE DISPENSACIÓN au
Medicamento sujeto a prescripción médica. n co
15.
INSTRUCCIONES DE USO to en
16.
INFORMACIÓN EN BRAILLE
Dynepo 4000 am ic ed M
83 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
NOMBRE DEL MEDICAMENTO
Dynepo 4.000 UI/ 0,4 ml Inyectable
a Epoetina delta
ad 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul Shire Pharmaceutical Contracts Ltd
an 3.
FECHA DE CADUCIDAD
n ió CAD
4.
NÚMERO DE LOTE ac riz Lot to au
5.
OTROS n co to en am ic ed M
84 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACION
Dynepo 4.000 UI/ 0,4 ml Inyectable
a Epoetina delta
ad IV/ SC
ul 2.
FORMA DE ADMINISTRACION
an n 3.
FECHA DE CADUCIDAD
ió EXP
ac riz 4.
NUMERO DE LOTE
Lot to au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADADES n
0,4 ml (10.000 UI/ ml) co
6.
OTROS to en am ic ed M
85 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Dynepo 5.000 UI/ 0,5 ml solución inyectable en jeringa precargada Epoetina delta
a ad 2.
PRINCIPIO ACTIVO
ul Jeringa precargada que contiene 5.000 UI por dosis de 0,5 ml (10.000 UI/ ml) de principio activo epoetina delta.
an 3.
LISTA DE EXCIPIENTES
n Excipientes: fosfato sódico monobásico monohidratado, fosfato sódico dibásico heptahidratado,
ió cloruro sódico, polisorbato 20 y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE ac riz Solución inyectable, 0,5 ml de epoetina delta en jeringa precargada: envase de 6 unidades. to au
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Vía intravenosa o subcutánea. n co
6.
ADVERTENCIA ESPECIAL DE QUE LA ESPECIALIDAD DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar sólo soluciones claras e incoloras.
Leer el prospecto antes de su uso. ic ed
8.
FECHA DE CADUCIDAD M
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar las jeringas en el embalaje exterior para protegerlas de la luz.
86 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
No utilizar el líquido sobrante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke
ul Hampshire RG24 8EP
an Reino Unido
n 12.
ió EU/ 1/ 02/ 211/ 010
13.
NÚMERO DE LOTE ac riz Lote to au
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. n co
15.
INSTRUCCIONES DE USO to en
16.
INFORMACIÓN EN BRAILLE
Dynepo 5000 am ic ed M
87 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
NOMBRE DEL MEDICAMENTO
Dynepo 5.000 UI/ 0,5 ml Inyectable
a Epoetina delta
ad 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul Shire Pharmaceutical Contracts Ltd
an 3.
FECHA DE CADUCIDAD
n ió CAD
4.
NÚMERO DE LOTE ac riz Lot to au
5.
OTROS n co to en am ic ed M
88 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACION
Dynepo 5.000 UI/ 0,5 ml Inyectable
a Epoetina delta
ad IV/ SC
ul 2.
FORMA DE ADMINISTRACION
an n 3.
FECHA DE CADUCIDAD
ió EXP
ac riz 4.
NUMERO DE LOTE
Lot to au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADADES n
0,5 ml (10.000 UI/ ml) co
6.
OTROS to en am ic ed M
89 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Dynepo 6.000 UI/ 0,3 ml solución inyectable en jeringa precargada Epoetina delta
a ad 2.
PRINCIPIO ACTIVO
ul Jeringa precargada que contiene 6.000 UI por dosis de 0,3 ml (20.000 UI/ ml) de principio activo epoetina delta.
an 3.
LISTA DE EXCIPIENTES
n Excipientes: fosfato sódico monobásico monohidratado, fosfato sódico dibásico heptahidratado,
ió cloruro sódico, polisorbato 20 y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE ac riz Solución inyectable, 0,3 ml de epoetina delta en jeringa precargada: envase de 6 unidades. to au
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Vía intravenosa o subcutánea. n co
6.
ADVERTENCIA ESPECIAL DE QUE LA ESPECIALIDAD DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar sólo soluciones claras e incoloras.
Leer el prospecto antes de su uso. ic ed
8.
FECHA DE CADUCIDAD M
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar las jeringas en el embalaje exterior para protegerlas de la luz.
90 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
No utilizar el líquido sobrante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke
ul Hampshire RG24 8EP
an Reino Unido
n 12.
ió EU/ 1/ 02/ 211/ 011
13.
NÚMERO DE LOTE ac riz Lote to au
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. n co
15.
INSTRUCCIONES DE USO to en
16.
INFORMACIÓN EN BRAILLE
Dynepo 6000 am ic ed M
91 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
NOMBRE DEL MEDICAMENTO
Dynepo 6.000 UI/ 0,3 ml Inyectable
a Epoetina delta
ad 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul Shire Pharmaceutical Contracts Ltd
an 3.
FECHA DE CADUCIDAD
n ió CAD
4.
NÚMERO DE LOTE ac riz Lot to au
5.
OTROS n co to en am ic ed M
92 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACION
Dynepo 6.000 UI/ 0,3 ml Inyectable
a Epoetina delta
ad IV/ SC
ul 2.
FORMA DE ADMINISTRACION
an n 3.
FECHA DE CADUCIDAD
ió EXP
ac riz 4.
NUMERO DE LOTE
Lot to au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADADES n
0,3 ml (20.000 UI/ ml) co
6.
OTROS to en am ic ed M
93 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Dynepo 8.000 UI/ 0,4 ml solución inyectable en jeringa precargada Epoetina delta
a ad 2.
PRINCIPIO ACTIVO
ul Jeringa precargada que contiene 8.000 UI por dosis de 0,4 ml (20.000 UI/ ml) de principio activo epoetina delta.
an 3.
n Excipientes: fosfato sódico monobásico monohidratado, fosfato sódico dibásico heptahidratado,
ió cloruro sódico, polisorbato 20 y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE ac riz Solución inyectable, 0,4 ml de epoetina delta en jeringa precargada: envase de 6 unidades. to au
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Vía intravenosa o subcutánea. n co
6.
ADVERTENCIA ESPECIAL DE QUE LA ESPECIALIDAD DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar sólo soluciones claras e incoloras.
Leer el prospecto antes de su uso. ic ed
8.
FECHA DE CADUCIDAD M
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar las jeringas en el embalaje exterior para protegerlas de la luz.
94 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
No utilizar el líquido sobrante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke
ul Hampshire RG24 8EP
an Reino Unido
n 12.
ió EU/ 1/ 02/ 211/ 012
13.
NÚMERO DE LOTE ac riz Lote to au
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. n co
15.
INSTRUCCIONES DE USO to en
16.
INFORMACIÓN EN BRAILLE
Dynepo 8000 am ic ed M
95 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
Dynepo 8.000 UI/ 0,4 ml Inyectable
a Epoetina delta
ad 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul Shire Pharmaceutical Contracts Ltd
an 3.
FECHA DE CADUCIDAD
n ió CAD
4.
NÚMERO DE LOTE ac riz Lot to au
5.
OTROS n co to en am ic ed M
96 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACION
Dynepo 8.000 UI/ 0,4 ml Inyectable
a Epoetina delta
ad IV/ SC
ul 2.
FORMA DE ADMINISTRACION
an n 3.
FECHA DE CADUCIDAD
ió EXP
ac riz 4.
NUMERO DE LOTE
Lot to au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADADES n
0,4 ml (20.000 UI/ ml) co
6.
OTROS to en am ic ed M
97 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Dynepo 10.000 UI/ 0,5 ml solución inyectable en jeringa precargada Epoetina delta
a ad 2.
PRINCIPIO ACTIVO
ul Jeringa precargada que contiene 10.000 UI por dosis de 0,5 ml (20.000 UI/ ml) de principio activo epoetina delta.
an 3.
LISTA DE EXCIPIENTES
n Excipientes: fosfato sódico monobásico monohidratado, fosfato sódico dibásico heptahidratado,
ió cloruro sódico, polisorbato 20 y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE ac riz Solución inyectable, 0,5 ml de epoetina delta en jeringa precargada: envase de 6 unidades. to au
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Vía intravenosa o subcutánea. n co
6.
ADVERTENCIA ESPECIAL DE QUE LA ESPECIALIDAD DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar sólo soluciones claras e incoloras.
Leer el prospecto antes de su uso. ic ed
8.
FECHA DE CADUCIDAD M
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar las jeringas en el embalaje exterior para protegerlas de la luz.
98 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
No utilizar el líquido sobrante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke
ul Hampshire RG24 8EP
an Reino Unido
n 12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ió EU/ 1/ 02/ 211/ 005
13.
NÚMERO DE LOTE ac riz Lote to au
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. n co
15.
INSTRUCCIONES DE USO to en
16.
INFORMACIÓN EN BRAILLE
Dynepo 10000 am ic ed M
99 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
Dynepo 10.000 UI/ 0,5 ml Inyectable
a Epoetina delta
ad 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul Shire Pharmaceutical Contracts Ltd
an 3.
FECHA DE CADUCIDAD
n ió CAD
4.
NÚMERO DE LOTE ac riz Lot to au
5.
OTROS n co to en am ic ed M
100 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACION
Dynepo 10.000 UI/ 0,5 ml Inyectable
a Epoetina delta
ad IV/ SC
ul 2.
FORMA DE ADMINISTRACION
an n 3.
FECHA DE CADUCIDAD
ió EXP
ac riz 4.
NUMERO DE LOTE
Lot to au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADADES n
0,5 ml (20.000 UI/ ml) co
6.
OTROS to en am ic ed M
101 M ed ic am en to co n
102 au B.
PROSPECTO to riz ac ió n an ul ad a PROSPECTO– INFORMACION PARA EL USUARIO
Dynepo 1.000 UI/ 0,5 ml solución inyectable en jeringa precargada Dynepo 2.000 UI/ 0,5 ml solución inyectable en jeringa precargada Dynepo 3.000 UI/ 0,3 ml solución inyectable en jeringa precargada Dynepo 4.000 UI/ 0,4 ml solución inyectable en jeringa precargada Dynepo 5.000 UI/ 0,5 ml solución inyectable en jeringa precargada Dynepo 6.000 UI/ 0,3 ml solución inyectable en jeringa precargada Dynepo 8.000 UI/ 0,4 ml solución inyectable en jeringa precargada Dynepo 10.000 UI/ 0,5 ml solución inyectable en jeringa precargada
a Epoetina delta
ad Lea todo el prospecto detenidamente antes de empezar a usar este medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
ul
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
an aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
n ió Contenido del prospecto:
ac 1.
Antes de usar Dynepo riz 3.
Cómo usar Dynepo 4.
Posibles efectos adversos 5.
Conservación de Dynepo to
6.
Información adicional au
1.
QUÉ ES DYNEPO Y PARA QUÉ SE UTILIZA n
Epoetina delta es una eritropoyetina humana fabricada por un proceso tecnológico denominado co
activación genética, que utiliza una línea celular humana.
La epoetina delta es una hormona que estimula la producción de glóbulos rojos en la médula ósea.
Los glóbulos rojos son muy importantes ya que contienen hemoglobina, una proteina que distribuye oxígeno en su cuerpo. to
Dynepo se usa para tratar los síntomas de la anemia (que incluyen cansancio, debilidad y dificultad en
para respirar) asociada a insuficiencia renal crónica en pacientes adultos.
La anemia es una enfermedad de la sangre que se caracteriza por una reducción del número de glóbulos rojos en la am
sangre, Dynepo se puede utilizar en pacientes sometidos a diálisis (una técnica para eliminar sustancias tóxicas de su sangre) o en pacientes no sometidos a diálisis. ic
2.
ANTES DE USAR DYNEPO ed
No use Dynepo
- si es alérgico (hipersensible) a epoetina delta o a cualquiera de los demás componentes de
Dynepo.
- si tiene dificultades para controlar su presión sanguínea.
Tenga especial cuidado con Dynepo Su médico comprobará que su nivel hemoglobina se mantiene dentro del intervalo deseado de entre 10 y 12 g/ dl y, para ello, es posible que tenga que cambiar la dosis de Dynepo que recibe.
En algunas ocasiones, sus valores individuales de hemoglobina pueden ser superiores o inferiores a este nivel recomendado.
Su médico le indicará la pauta posológica adecuada para evitar que la concentración de
103 hemoglobina se mantenga de forma continuada por encima de 12 g/ dl, puesto que en esta situación existe un mayor riesgo de que sufra efectos adversos cardiovasculares (p. ej.: ataques al corazón).
Debe controlar su presión sanguínea antes y durante el tratamiento con Dynepo.
Si su presión sanguínea aumenta, su médico deberá recetarle un medicamento para reducir la presión sanguínea o aumentarle la dosis del medicamento que esté ya tomando para reducir su presión sanguínea.
Puede ser también necesario reducir su dosis de Dynepo o interrumpir el tratamiento durante un corto período de tiempo.
Si tiene un fuerte dolor de cabeza, un dolor de cabeza punzante, tipo migraña, o convulsiones debe
Podría ser consecuencia de un aumento elevado de su presión sanguínea.
ad Su médico le medirá los niveles de hierro en sangre durante el tratamiento con Dynepo y puede darle
an Su médico medira los niveles de diferentes parámetros químicos en su sangre incluyendo: creatinina (una proteina) y potasio.
n Durante la diálisis, frecuentemente se necesita un aumento de la dosis del tratamiento anticoagulante
ió ya que el aumento de glóbulos rojos puede causar un bloqueo de los tubos de diálisis.
ac Dynepo puede no ser adecuado para pacientes menores de 18 años o para pacientes con problemas renales y hepáticos. riz Dynepo no debe utilizarse en personas sanas.
Dynepo no está aprobado para su uso en pacientes con cáncer. au
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros n
medicamentos, incluso los adquiridos sin receta. co
Sin embargo, hasta ahora, no se han notificado interacciones con otros medicamentos durante el tratamiento con Dynepo. to
Uso de Dynepo con los alimentos y bebidas Los alimentos y bebidas no afectan al tratamiento con Dynepo. en
Embarazo y lactancia am
Informe a su médico si está usted embarazada, planea estarlo o si está dando el pecho.
Su médico considerará cual es el mejor tratamiento para usted durante su embarazo. ic
Conducción y uso de máquinas No se han observado efectos sobre la capacidad para conducir o utilizar máquinas. ed
3.
CÓMO USAR DYNEPO M
Su médico tendrá experiencia en el tratamiento de la insuficiencia renal y en el uso de eritropoyetina.
Su primera dosis le será administrada bajo supervisión médica ya que, raramente, pueden aparecer reacciones de tipo alérgico.
Dynepo puede administrarse por vía intravenosa (en vena) o por vía subcutánea (bajo la piel).
En pacientes no sometidos a hemodiálisis, cuando no se dispone fácilmente de un acceso intravenoso, Dynepo se administra generalmente por vía subcutánea.
Cuando se administra por vía subcutánea el lugar de inyección debe cambiarse cada vez.
104 Su dosis de Dynepo la determinará su médico y la ajustará individualmente de acuerdo a sus necesidades personales.
Su médico comprobará que su nivel hemoglobina se mantiene dentro del intervalo deseado de entre 10 y 12 g/ dl.
En algunas ocasiones, sus valores individuales de hemoglobina pueden ser superiores o inferiores a este nivel recomendado.
Aún así, su nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl.
Su médico le someterá a un minucioso seguimiento para aseguran se emplea menor dosis de Dynepo necesaria para un control adecuado de los síntomas de la anemia.
a ad Siga exactamente las instrucciones de administración de Dynepo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
ul La dosis inicial habitual es de 50 UI/ kg tres veces por semana si se administra por vía intravenosa o de 50 UI/ kg dos veces en semana si se administra por vía subcutánea.
an Posteriormente su médico decidirá la dosis de mantenimiento para mantener su nivel de hemoglobina en el rango adecuado.
n ió Entre la administración de la dosis y la mejoría de su anemia pueden pasar, aproximadamente, 4 semanas, lo que se debe principalmente al tiempo necesario para la producción de nuevos glóbulos
Su médico probablemente no hará cambios en su dosificación más de una vez al mes.
Posteriormente sus niveles de hemoglobina se controlaran a intervalos regulares. to
El tratamiento con Dynepo es normalmente a largo plazo. au
Si usa más Dynepo del que debiera Dynepo puede administrarse en un rango de dosis muy amplio.
Si usted accidentalmente se administra n
una dosis muy superior, informe a su médico.
Si olvidó usar Dynepo No se administre una dosis doble para compensar la dosis olvidada.
Adminístrese la dosis siguiente en el momento adecuado. to
Si se interrumpe el tratamiento con Dynepo en
No deje de utilizar Dynepo sin comentar previamente las consecuencias con su médico o farmacéutico. am
Cómo autoinyectarse Dynepo Su médico puede decidir que sería mejor para usted autoinyectarse Dynepo.
Su médico le enseñará ic
cómo autoinyectarse.
No intente ponerse la inyección usted mismo sin haber recibido formación. ed
Para información sobre cómo inyectarse Dynepo, lea las instrucciones al final de este prospecto.
M
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Dynepo puede tener efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufrees grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
105 Los efectos adversos más frecuentes (en al menos 1 de cada 10 pacientes) observados con Dynepo son:
- aumento de la presión sanguínea.
Incluso los pacientes con una presión sanguínea normal
pueden tener un marcado aumento de su presión sanguínea y aquellos que ya tienen la presión sanguínea elevada pueden empeorar (Ver la sección 2.
Antes de usar Dynepo).
- Si usted está sometido a hemodiálisis, puede producirse un bloqueo de los tubos de diálisis
debido a la mejoría de su anemia (aumento de los glóbulos rojos).
Normalmente será necesario aumentar la dosis del tratamiento anticoagulante para evitar que se produzca el bloqueo.
- dolor de cabeza.
a Otros efectos adversos que aparecen menos frecuentemente (en al menos 1 de cada 1000 pacientes) incluyen: picor, dolor,
ad reacciones en el punto de inyección (tales como irritación y sangrado), síndrome gripal, diarrea, náuseas.
ul Se han observado casos de convulsiones de forma rara (en menos de 1 de cada 1.000 pacientes).
an Dynepo también puede causar cambios en los componentes de su sangre.
Esto incluye aumento en el número de glóbulos rojos y en el número de plaquetas.
También se pueden producir cambios en los valores de algunos componentes químicos de su sangre lo
ió ac 5.
CONSERVACIÓN DE DYNEPO
riz
Mantener fuera del alcance y de la vista de los niños.
No utilice después de la fecha de caducidad que aparece en el envase y en la etiqueta de la jeringa to
después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica. au
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje exterior para protegerlo de la luz.
No congelar. n
periodo máximo de 5 días.
El periodo de 5 días debe terminar antes de la fecha de caducidad que figura en el envase y la etiqueta de la jeringa después de ” CAD”.
Tras 5 días de almacenamiento por debajo de 25ºC, las jeringas precargadas deben desecharse. to
No la use si está en
No agitar la jeringa antes de su uso. am
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo ic
deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente. ed
6.
Composición de Dynepo
- El principio activo es epoetina delta, 0,5 ml de la solución contienen 1.000 UI (Unidades
Internacionales) (2.000 UI/ ml), 0,5 ml de la solución contienen 2.000 UI (4.000 UI/ ml), 0,3 ml de la solución contienen 3.000 UI (10.000 UI/ ml), 0,4 ml de la solución contienen 4.000 UI (10.000 UI/ ml), 0,5 ml de la solución contienen 5.000 UI (10.000 UI/ ml), 0,3 ml de la solución contienen 6.000 UI (20.000 UI/ ml), 0,4 ml de la solución contienen 8.000 UI (20.000 UI/ ml), o 0,5 ml de la solución contienen 10.000 UI (20.000 UI/ ml) de epoetina delta.
106
- Los demás componentes son:
Fosfato sódico monobásico (monohidratado), fosfato sódico
dibásico (heptahidratado), polisorbato 20, cloruro sódico y agua para inyectables.
Dynepo contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”.
Aspecto del producto y contenido del envase Solución para inyección en jeringa precargada.
La dosis de la solución es:
a
- 1.000 UI en 0,5 ml
- 2.000 UI en 0,5 ml
ad
- 3.000 UI en 0,3 ml
- 4.000 UI en 0,4 ml
ul
- 5.000 UI en 0,5 ml
- 6.000 UI en 0,3 ml
- 8.000 UI en 0,4 ml
- 10.000 UI en 0,5 ml
n Se presentan en envases de 6 jeringas precargadas.
ió Dynepo es una solución inyectable transparente, incolora y con consistencia similar a la del agua que
ac contiene epoetina delta.
Titular de la autorización de comercialización y fabricante El titular de la autorización de comercialización de Dynepo es Shire Pharmaceutical Contracts Ltd, Hampshire International Business Park, Chineham, Basingstoke, Hampshire, RG24 8EP, Reino Unido. to
El fabricante es Shire Human Genetic Therapies AB, Åldermansgatan 2, P. O.
Box 1117, SE-221 04 au
107 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien, Shire Pharmaceuticals Ltd Hampshire International Business Park, Chineham, Basingstoke Hampshire, RG24 8EP Vereinigtes Königreich/ Royaume-Uni, Verenigd Kononkrijk
Luxembourg/ Luxemburg Shire Pharmaceuticals Ltd Hampshire International Business Park, Chineham, Basingstoke Hampshire, RG24 8EP, Vereinigtes Königreich/ Royaume-Uni Tel.: +44 1256 894 894
a Tel.: +44 1256 894 894 France
ad България /Č eská Republika/ Danmark/ Eesti/ Ελλάδα / Ireland/ Ísland/ Κύπρος / Latvija/
Shire France S. A.
88, rue du Dome
ul Lietuva/ Magyarország/ Malta/ Nederland/ Norge/ Österreich/ Polska/ România/
92514 Boulogne-Billancourt Cedex Tel.: +33 (1) 46 10 90 00
an Slovenija/ Slovenská Republika/ Suomi/ Sverige/ United Kingdom
n Shire Pharmaceuticals Ltd
ió Hampshire International Business Park, Chineham, Basingstoke
ac Hampshire, RG24 8EP, Великобритания / Velká riz Británie/ Storbritannien/ Ühendkuningriik/ Hνω µέυο Βασίλειο / United Kingdom/ Bretland/ Lielbritā nija/ Jungtinė to
Karalystė / Nagy-Britannia/ Verenigd Koninkrijk/ Storbritannia/ Wielka Brytania/ Marea au
Britanie/ Velika Britanija/ Vel’ ká Británia/ Iso-Britannia/ Storbritannien Tel/ Tlf/ Tηλ / Sími/ Puh: +44 1256 894 894 n co
Deutschland Shire Deutschland GmbH Siegburger Str.
229b to
Portugal Shire Pharmaceuticals Iberica, S. L.
Paseo Pintor Rosales, 40 Bajo Izda.
50679 Tel.:
Köln + 49 221 802 500 en am
28008 Madrid, Espanha Tel.: +34 91 550 06 91
España Shire Pharmaceuticals Iberica, S. L.
Paseo Pintor Rosales, 40 Bajo Izda. ic
Italia Shire Italia S. p. A Corso Italia, 29
28008 Madrid Tel.: +34 91 550 06 91 ed
50123 Firenze Tel.: + 39 055 288860
Este prospecto ha sido aprobado el M
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
108 su seguridad, su médico o enfermera le enseñarán a usarlo.
Si no está seguro sobre cómo ponerse la inyección o tiene alguna pregunta, consulte a su médico.
¿Cómo me autoinyecto Dynepo?
Tendrá que ponerse una inyección enel tejido que hay bajo la piel, lo que se conoce como inyección subcutánea.
Su dosis de Dynepo puede variar en función de su peso y su respuesta al tratamiento.
Su médico le dirá cuánto Dynepo necesita y con qué frecuencia debe inyectárselo.
Material que necesita Para ponerse una inyección subcutánea necesitará una nueva jeringa precargada de Dynepo con
a protector para la aguja.
ad ¿Qué debo hacer antes de ponerme una inyección subcutánea de Dynepo?
1.
Saque la jeringa precargada del frigorífico.
ul 1.
2.
Compruebe que contiene la dosis correcta que su médico le ha recetado.
an 3.
Compruebe la fecha de caducidad que figura en la etiqueta de la jeringa precargada (CAD:).
No use el producto si la fecha es posterior al último día del mes indicado.
4.
Compruebe el aspecto de Dynepo.
Debe ser transparente.
Si está turbio o hay partículas, no debe
n usarlo.
Para que la inyección le resulte más cómoda, saque la jeringa precargada 30 minutos antes para que esté a temperatura ambiente o manténgala en sus manos con cuidado durante unos minutos.
ac No caliente Dynepo de ninguna otra forma (por ejemplo: no lo caliente en un microondas ni en agua caliente). riz 6.
No retire el protector de la jeringa hasta que esté listo para la inyección.
7.
Lávese bien las manos. to
Encuentre un sitio cómodo y bien iluminado y coloque la jeringa precargada de Dynepo cerca de su alcance. au
¿Cómo preparo la inyección de Dynepo?
Antes de inyectarse Dynepo, debe hacer lo siguiente: n co
1.
Sujete la jeringa por los lados del dispositivo en el que está ensamblada y retire con cuidado el protector de plástico y el de goma de la aguja sin doblarla.
Tirefirmemente.
No toque la aguja ni empuje el émbolo. to
2.
Puede que observe una pequeña burbuja de aire en la jeringa precargada.
No tiene que eliminar la burbuja de aire antes de ponerse la inyección.
No es perjudicial inyectar la solución con la en
burbuja de aire.
En ese momento ya puede usar la jeringa precargada. am
¿Dónde debo ponerme la inyección?
Los sitios más indicados para autoinyectarse son los siguientes: ic
• La parte superior de los muslos; y ed
M
Cambie el punto de inyección cada vez para que no se irrite la zona.
Si otra persona le administra la inyección, puede usar también la parte posterior de sus brazos.
¿Cómo me pongo la inyección?
1.
2.
4.
Apriete el émbolo lentamente y de forma regular al tiempo que sujeta el cuerpo de la jeringa manteniendo siempre la piel pellizcada.
109 5.
Asegúrese de inyectar sólo la cantidad indicada por su médico.
6.
Después de inyectar el líquido, retire la aguja y deje de pellizcar la piel.
7.
Suelte el émbolo dejando que la jeringa se desplace hacia el interior del dispositivo hasta que toda la aguja quede protegida.
8.
Utilice cada jeringa sólo para una inyección.
Recuerde:
Si tiene problemas, no dude en pedir ayuda o consejo a su médico.
Eliminación de las jeringas usadas:
a La jeringa de Dynepo se suministra con un protector para la aguja con el fin de prevenir lesiones causadas por pinchazos después de su uso; por lo tanto, no hay que seguir precauciones especiales
ad para su eliminación.
ul an n ió ac riz to au n co to en am ic ed M
110
European Medicines Agency
EMEA/ H/ C/ 463
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EBIXA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ebixa?
Ebixa es un medicamento que contiene el principio activo clorhidrato de memantina.
Se presenta en forma de comprimidos oblongos (blancos:
5 mg y 10 mg, naranjas:
15 mg y rojos:
20 mg) y en gotas orales (0,5 mg por gota).
Los comprimidos de 10 mg tienen una ranura especial que permite partirlos fácilmente en dos.
¿Para qué se utiliza Ebixa?
Ebixa está indicado para el tratamiento de pacientes con enfermedad de Alzheimer de grados moderado a grave.
La enfermedad de Alzheimer es un tipo de demencia (trastorno cerebral) que afecta gradualmente a la memoria, las facultades intelectuales y la conducta.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ebixa?
El tratamiento debe iniciarlo y supervisarlo un médico con experiencia en el diagnóstico y tratamiento de la enfermedad de Alzheimer.
El tratamiento sólo debe iniciarse si el paciente tiene un cuidador que vigile regularmente el uso de Ebixa.
Debe ser administrado una vez al día, con o sin alimentos, aproximadamente a la misma hora todos los días.
Para prevenir efectos secundarios, la dosis deberá incrementarse gradualmente durante las primeras tres semanas del tratamiento: durante la primera semana la dosis será de 5 mg, la segunda semana será de 10 mg y la tercera, de 15 mg.
A partir de la cuarta semana, la dosis de mantenimiento recomendada será de 20 mg una vez al día.
Es posible que sea necesario reducir la dosis en los pacientes con problemas renales moderados o graves.
No se han demostrado la seguridad ni la eficacia de Ebixa en pacientes con problemas hepáticos graves.
Para más información, consulte el prospecto.
¿Cómo actúa Ebixa?
El principio activo de Ebixa, el clorhidrato de memantina, es un medicamento contra la demencia.
Se desconoce la causa de la enfermedad de Alzheimer, pero se cree que la pérdida de memoria característica de la enfermedad obedece a una perturbación de la transmisión de señales en el cerebro.
Ebixa actúa bloqueando un tipo especial de receptores llamados NMDA a los que se une normalmente el neurotransmisor glutamato.
Los neurotransmisores son sustancias químicas del sistema nervioso que permiten a las células nerviosas comunicarse entre sí.
Las alteraciones del modo en que el glutamato transmite señales dentro del cerebro se han relacionado con la pérdida de memoria
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. observada en la enfermedad de Alzheimer.
Además, una concentración elevada de glutamato en el cerebro puede producir una estimulación excesiva de las células nerviosas cerebrales, causando daños o muerte celular.
Cuando el clorhidrato de memantina se une a los receptores NMDA, bloquea estos efectos del glutamato, lo que mejora la transmisión de señales en el cerebro y reduce los síntomas de la enfermedad de Alzheimer.
¿Qué tipo de estudios se han realizado con Ebixa?
Ebixa se ha evaluado en tres estudios principales en un total de 1.125 pacientes con enfermedad de Alzheimer, algunos de los cuales habían recibido anteriormente otros medicamentos para su enfermedad.
El primer estudio se realizó en 252 pacientes con enfermedad de grados moderado a grave, mientras que los otros dos se llevaron a cabo en un total de 873 pacientes con enfermedad leve o moderada.
Se compararon los efectos de Ebixa con los de un placebo (un tratamiento ficticio) durante un período de 24 a 28 semanas.
EL criterio principal de eficacia fue la variación de los síntomas en tres esferas principales: funcional (grado de discapacidad), cognitiva (capacidad de pensar, aprender y recordar) y global (una combinación de distintos aspectos, como función general, síntomas cognitivos, conducta y capacidad de realizar las actividades cotidianas).
Ebixa ha sido examinado además en otros tres estudios en un total de 1.186 pacientes con enfermedad de leve a grave.
¿Qué beneficio ha demostrado tener Ebixa durante los estudios?
Ebixa fue más eficaz que el placebo para controlar los síntomas de la enfermedad de Alzheimer.
En el estudio de la enfermedad de grados moderado a grave, los pacientes tratados con Ebixa presentaron menos síntomas que los que recibieron placebo al cabo de 28 semanas, según se determinó con los índices globales y funcionales.
Considerando conjuntamente los dos estudios realizados en pacientes con enfermedad leve o moderada, los pacientes que recibieron Ebixa presentaron síntomas menos intensos al cabo de 24 semanas, según se determinó con los índices globales y cognitivos.
Sin embargo, cuando se consideraron estos resultados conjuntamente con los de los otros tres estudios, se observó que el efecto de Ebixa era menor en los pacientes con enfermedad leve.
¿Cuál es el riesgo asociado a Ebixa?
Los efectos secundarios más frecuentes de Ebixa (observados en 1 a 10 pacientes de cada 100) son dolor de cabeza, somnolencia (sueño), hipertensión (aumento de la tensión arterial), estreñimiento y mareo.
La lista completa de efectos secundarios comunicados sobre Ebixa puede consultarse en el prospecto.
Ebixa no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al clorhidrato de memantina o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Ebixa?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ebixa son mayores que sus riesgos para el tratamiento de los pacientes con enfermedad de Alzheimer moderada o grave.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Ebixa:
Lundbeck A/ S el 15 de mayo de 2002.
La autorización de comercialización fue renovada el 15 de mayo de 2007.
El texto completo del EPAR de Ebixa puede encontrarse aquí.
05-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 02/ 219/ 001 EU/ 1/ 02/ 219/ 002 EU/ 1/ 02/ 219/ 003
Ebixa Ebixa Ebixa
10 mg.
10 mg.
10 mg.
Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral
Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP)
30 comprimidos 50 comprimidos 100 comprimidos
EU/ 1/ 02/ 219/ 004 EU/ 1/ 02/ 219/ 005 EU/ 1/ 02/ 219/ 006 EU/ 1/ 02/ 219/ 007 EU/ 1/ 02/ 219/ 008 EU/ 1/ 02/ 219/ 009 EU/ 1/ 02/ 219/ 010 EU/ 1/ 02/ 219/ 011 EU/ 1/ 02/ 219/ 012
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
10 mg/ g 10 mg/ g 10 mg/ g 10 mg.
10 mg.
10 mg.
10 mg.
10 mg.
10 mg.
Gotas orales en solución Gotas orales en solución Gotas orales en solución Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP)
20g.
50g.
100g.
1 frasco 1 frasco 1 frasco 28 comprimidos 56 comprimidos 112 comprimidos 49 comprimidos 100 comprimidos 1000 (20 x 50) comprimidos
EU/ 1/ 02/ 219/ 013 EU/ 1/ 02/ 219/ 014 EU/ 1/ 02/ 219/ 015 EU/ 1/ 02/ 219/ 016 EU/ 1/ 02/ 219/ 017 EU/ 1/ 02/ 219/ 018 EU/ 1/ 02/ 219/ 019 EU/ 1/ 02/ 219/ 020 EU/ 1/ 02/ 219/ 021
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
10 mg/ g 10 mg.
10 mg.
10 mg 10 mg 10 mg 10 mg 10 mg 10 mg
Gotas orales en solución Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Frasco (vidrio) Blister (PVC/ PVdC/ alu) Blister (PVC/ PVdC/ alu) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP)
50g.
10 frascos 56 x 1 comprimidos 98 x 1 comprimidos 14 comprimidos 42 comprimidos 70 comprimidos 84 comprimidos 98 comprimidos 980 (10 x 98) comprimidos
EU/ 1/ 02/ 219/ 022
Ebixa
5mg+10 mg+15mg +20mg
Comprimidos recubiertos
Vía oral
Blister (Alu/ PP)
7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg comprimidos
EU/ 1/ 02/ 219/ 023 EU/ 1/ 02/ 219/ 024 EU/ 1/ 02/ 219/ 025 EU/ 1/ 02/ 219/ 026 EU/ 1/ 02/ 219/ 027
Ebixa Ebixa Ebixa Ebixa Ebixa
20 mg 20 mg 20 mg 20 mg 20 mg
Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP)
14 comprimidos 28 comprimidos 42 comprimidos 49 x 1 comprimidos 56 comprimidos
1/ 2 EU/ 1/ 02/ 219/ 028 EU/ 1/ 02/ 219/ 029 EU/ 1/ 02/ 219/ 030 EU/ 1/ 02/ 219/ 031 EU/ 1/ 02/ 219/ 032 EU/ 1/ 02/ 219/ 033 EU/ 1/ 02/ 219/ 034 EU/ 1/ 02/ 219/ 035
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP) Blister (Alu/ PP)
56 x 1 comprimidos 70 comprimidos 84 comprimidos 98 comprimidos 98 x 1 comprimidos 100 x 1 comprimidos 112 comprimidos 840 comprimidos (20 x 42 comprimidos)
EU/ 1/ 02/ 219/ 036
Ebixa
5mg+10 mg+15mg +20mg
Comprimidos recubiertos
Vía oral
PVDC/ PE/ PVC/ AL
7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg comprimidos
EU/ 1/ 02/ 219/ 037 EU/ 1/ 02/ 219/ 038 EU/ 1/ 02/ 219/ 039 EU/ 1/ 02/ 219/ 040 EU/ 1/ 02/ 219/ 041 EU/ 1/ 02/ 219/ 042 EU/ 1/ 02/ 219/ 043 EU/ 1/ 02/ 219/ 044 EU/ 1/ 02/ 219/ 045 EU/ 1/ 02/ 219/ 046 EU/ 1/ 02/ 219/ 047 EU/ 1/ 02/ 219/ 048 EU/ 1/ 02/ 219/ 049
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos Comprimidos recubiertos
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL
14 comprimidos 28 comprimidos 42 comprimidos 49 x 1 comprimidos 56 comprimidos 56 x 1 comprimidos 70 comprimidos 84 comprimidos 98 comprimidos 98 x 1 comprimidos 100 x 1 comprimidos 112 comprimidos 840 comprimidos (20 x 42 comprimidos)
2/ 3
1 1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina (que equivalen a 8,31 mg de memantina).
Cada comprimido recubierto con película contiene 166 mg de lactosa, ver sección 4.4.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Los comprimidos recubiertos con película tienen un color de blanco a blanquecino y son alargados, fusiformes y biconvexos con una única línea de rotura en ambos lados.
El comprimido se puede dividir en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y tratamiento de la demencia de Alzheimer.
El tratamiento se debe iniciar únicamente si se dispone de un cuidador que monitorice regularmente la toma del fármaco por parte del paciente.
Se debe realizar el diagnóstico siguiendo las directrices actuales.
Ebixa debe administrarse una vez al día, siempre a la misma hora.
Los comprimidos recubiertos con película pueden tomarse con o sin alimentos.
Adultos:
Escalado de dosis
La dosis máxima diaria es de 20 mg al día.
Para reducir el riesgo de sufrir efectos adversos s, la dosis de mantenimiento se alcanza incrementando la dosis 5 mg cada semana durante las primeras 3 semanas de la siguiente manera:
Semana 1 (día 1-7):
El paciente debe tomar la mitad de un comprimido recubierto con película de 10 mg (5mg) al día durante 7 días.
Semana 2 (día 8-14):
El paciente debe tomar un comprimido recubierto con película de 10 mg (10 mg) al día durante 7 días.
Semana 3 (día 15-21):
2 El paciente debe tomar un comprimido recubierto con película de 10 mg y medio (15 mg) al día durante 7 días.
A partir de la semana 4:
El paciente debe tomar dos comprimidos recubiertos con película de 10 mg (20 mg) al día.
La dosis recomendada de mantenimiento es de 20 mg al día.
Ancianos:
Basándose en estudios clínicos, la dosis recomendada para los pacientes mayores de 65 años es de 20 mg al día (dos comprimidos administrados una vez al día), tal como se ha descrito anteriormente.
Niños y adolescentes:
No se recomienda el uso de Ebixa en niños menores de 18 años debido a una falta de datos de seguridad y eficacia.
Insuficiencia renal:
En pacientes con función renal levemente afectada (aclaramiento de creatinina de 50 - 80 ml/ min), no es necesario ajustar la dosis.
En pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30 - 49 ml/ min), la dosis diaria debe ser de 10 mg al día.
Si se tolera bien después de, al menos 7 días de tratamiento, la dosis podría aumentarse hasta 20 mg/ día de acuerdo con el esquema de titulación estándar.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 5-29 ml/ min.) la dosis diaria debe ser de 10 mg al día.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y Child-Pugh B) no es necesario ajustar la dosis.
No existen datos disponibles sobre el uso de memantina en pacientes con insuficiencia hepática grave.
No se recomienda la administración de Ebixa a pacientes con insuficiencia hepática grave.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en el tratamiento de pacientes con epilepsia, antecedentes de crisis convulsivas o en pacientes con factores de riesgo para padecer epilepsia.
Se debe evitar la administración concomitante de antagonistas del N-metil-D-aspartato (NMDA) como la amantadina, la ketamina y el dextrometorfano.
Estos compuestos actúan sobre el mismo sistema receptor que memantina y, por lo tanto, las reacciones adversas (principalmente relacionadas con el sistema nervioso central [SNC]) pueden ser más frecuentes o más intensas (ver sección 4.5).
Todos aquellos factores que aumenten el pH urinario (ver sección 5.2 “ Eliminación”) pueden requerir una monitorización rigurosa del paciente.
Entre estos factores se incluyen cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o una ingesta masiva de tampones gástricos alcalinizantes.
Asimismo, el pH urinario puede estar elevado en estados de acidosis tubular renal (ATR) o infecciones graves del tracto urinario por bacterias del género Proteus.
En la mayoría de los ensayos clínicos, se excluyeron aquellos pacientes con antecedentes de infarto de miocardio reciente, enfermedad cardíaca congestiva (NYHA III-IV) o hipertensión no controlada.
Como consecuencia, los datos en estos pacientes son limitados y los pacientes que presentan estas condiciones deben supervisarse cuidadosamente.
Los comprimidos contienen lactosa monohidrato.
Los pacientes con problemas hereditarios poco frecuentes de intolerancia a galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
3 4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a los efectos farmacológicos y al mecanismo de acción de la memantina, pueden producirse las siguientes interacciones:
• El mecanismo de acción sugiere que los efectos de la L-dopa, los agonistas dopaminérgicos y los anticolinérgicos pueden aumentar con el tratamiento concomitante de antagonistas del NMDA como memantina.
Se pueden reducir los efectos de los barbitúricos y de los neurolépticos.
La administración concomitante de memantina y agentes antiespasmódicos, como el dantroleno o el baclofeno, puede modificar sus efectos y hacer necesario un ajuste de la dosis. • Se debe evitar el uso concomitante de memantina y amantadina, por el riesgo de psicosis farmacotóxica.
Los dos compuestos están químicamente relacionados con los antagonistas del NMDA.
Esto mismo podría aplicarse para la ketamina y el dextrometorfano (ver sección 4.4).
También hay un caso clínico publicado sobre el posible riesgo de la combinación de memantina y fenitoína. • Otros principios activos, como cimetidina, ranitidina, procainamida, quinidina, quinina y nicotina, que utilizan el mismo sistema de transporte catiónico renal que la amantadina, posiblemente también interaccionen con la memantina lo que conlleva un riesgo potencial de aumento de los niveles plasmáticos. • Cuando se co-administra memantina junto con hidroclorotiazida (HCT) o con cualquier combinación con HCT existe la posibilidad de que se produzca una disminución en los niveles séricos de la HCT. • En la experiencia post-comercialización, se ha informado de casos aislados de incremento del cociente internacional normalizado (INR), en pacientes tratados concomitantemente con warfarina.
Aunque no se ha establecido relación causal, es aconsejable realizar una monitorización estrecha del tiempo de protrombina o INR, en pacientes tratados concomitantemente con anticoagulantes orales.
En estudios farmacocinéticos (FC) a dosis únicas realizados en sujetos jóvenes sanos, no se han observado interacciones relevantes principio activo-principio activo entre memantina y gliburida/ metformina o donepezilo.
En un ensayo clínico realizado en sujetos jóvenes sanos, no se han observado efectos relevantes de memantina sobre la farmacocinética de la galantamina.
Memantina no inhibió las isoformas CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavina monooxigenasa, la epóxido hidrolasa o la sulfonación in vitro.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de memantina durante el embarazo.
Estudios con animales indican un riesgo potencial de disminución del crecimiento intrauterino con niveles de exposición idénticos o ligeramente más altos que los niveles de exposición en humanos (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Memantina no debe utilizarse durante el embarazo excepto que sea considerado claramente necesario.
Se desconoce si memantina se excreta por la leche materna pero, teniendo en cuenta la lipofilia del principio activo, es probable que así sea.
Las mujeres que tomen memantina deben suspender la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Además, Ebixa presenta una influencia de leve a
4 moderada sobre la capacidad de para conducir y de utilizar máquinas, de forma que se debe advertir especialmente a los pacientes ambulatorios para que tomen precauciones especiales.
4.8 Reacciones adversas
En los ensayos clínicos en pacientes con demencia de leve a grave, en los que se incluyeron 1784 pacientes tratados con Ebixa y 1595 pacientes tratados con placebo, la incidencia global de reacciones adversas con Ebixa no difirió de la de aquellos tratados con placebo; las reacciones adversas fueron, por lo general de leves a moderadas en gravedad.
Las reacciones adversas con mayor frecuencia de aparición que se observaron con una incidencia superior en el grupo de Ebixa respecto al grupo placebo fueron vértigo (6,3% frente a 5,6%, respectivamente), dolor de cabeza (5,2% frente a 3,9%), estreñimiento (4,6% frente a 2,6%), somnolencia (3,4% frente a 2,2%) e hipertensión (4,1% frente a 2,8%).
Las reacciones adversas enumeradas en la siguiente tabla proceden de los ensayos clínicos realizados con Ebixa y la experiencia postcomercialización.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas se categorizan conforme al sistema de clasificación por órganos, usando el siguiente convenio: muy frecuentes (≥ 1/ 10), frecuentes (de ≥ 1/ 100 a < 1/ 10), poco frecuentes (de ≥ 1/ 1.000 a < 1/ 100), raras (de ≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos cardíacos Trastornos del sistema nervioso
Poco frecuentes Frecuentes Poco frecuentes Muy raras
Insuficiencia cardíaca Vértigo Alteración de la marcha Convulsiones
Trastornos gastrointestinales
Frecuentes Poco frecuentes Frecuencia no conocida
Estreñimiento Vómitos Pancreatitis2
Infecciones e infestaciones Trastornos vasculares
Poco frecuentes Frecuentes Poco frecuentes
Infecciones fúngicas Hipertensión Trombosis
venosa/ tromboembolismo Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Dolor de cabeza Fatiga
Trastornos psiquiátricos 1
Frecuentes Poco frecuentes Poco frecuentes Frecuencia no conocida
Somnolencia Confusión Alucinaciones1 Reacciones psicóticas2
Las alucinaciones se han observado principalmente en pacientes con enfermedad de Alzheimer grave.
2 Se han notificado casos aislados en la experiencia post-comercialización.
La enfermedad de Alzheimer ha sido asociada con depresión, ideación suicida y suicidio.
En la experiencia post-comercialización, se ha notificado la aparición de éstos acontecimientos en pacientes tratados con Ebixa.
4.9 Sobredosis
Solo se dispone de experiencia limitada en casos de sobredosis de los ensayos clínicos y de la experiencia post-comercialización.
5 Síntomas:
Sobredosis relativamente altas (200 mg y 105 mg/ día durante 3 días respectivamente) se han asociado únicamente con síntomas como cansancio, debilidad y/ o diarrea o han sido asintomáticas.
En casos de sobredosis por debajo de 140 mg o dosis no conocida aparecieron en los pacientes síntomas a nivel del sistema nervioso central (confusión, adormecimiento, somnolencia, vértigo, agitación, agresividad, alucinaciones y alteraciones de la marcha) y/ o de origen gastrointestinal (vómitos y diarreas).
En el caso más extremo de sobredosis, el paciente sobrevivió a la ingesta oral de un total de 2000 mg de memantina con efectos a nivel del sistema nervioso central (coma durante 10 días, y posterior diplopía y agitación).
El paciente recibió tratamiento sintomático y plasmaféresis, recuperándose sin secuelas permanentes.
En otro caso de sobredosis grave, el paciente también sobrevivió y se recuperó.
Dicho paciente había recibido 400 mg de memantina por vía oral, y experimentó síntomas a nivel del sistema nervioso central tales como inquietud, psicosis, alucinaciones visuales, proconvulsividad, somnolencia, estupor e inconsciencia.
Tratamiento:
En caso de sobredosis, el tratamiento debe ser sintomático.
No existe antídoto específico para la intoxicación o sobredosis.
Se deben utilizar procedimientos clínicos estándar para la eliminación del principio activo de forma apropiada, por ej.: lavado gástrico, carbón activado (interrupción de la recirculación enterohepática potencial), acidificación de la orina, diuresis forzada.
En caso de aparición de signos y síntomas de sobrestimulación general del sistema nervioso central (SNC), se debe considerar llevar a cabo un tratamiento clínico sintomático cuidadoso.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros fármacos anti-demencia, código ATC:
N06DX01.
Existe una evidencia cada vez más clara de que el mal funcionamiento de la neurotransmisión glutamatérgica, en particular en los receptores NMDA, contribuye tanto a la expresión de los síntomas como a la progresión de la enfermedad hacia demencia neurodegenerativa.
Memantina es un antagonista no competitivo de los receptores NMDA, de afinidad moderada y voltaje dependiente.
Modula los efectos de los niveles tónicos de glutamato elevados patológicamente que pueden ocasionar disfunción neuronal.
Ensayos clínicos Un ensayo pivotal de monoterapia en pacientes que padecían enfermedad de Alzheimer de moderada a grave (puntuación total en el miniexamen cognoscitivo (MMSE, mini mental state examination) al inicio del estudio 3 - 14) incluyó un total de 252 pacientes.
El estudio mostró los efectos beneficiosos del tratamiento con memantina respecto al tratamiento con placebo después de 6 meses (análisis de casos observados para el estudio CIBIC-plus (siglas en inglés que corresponden a la escala de impresión de cambio basada en la entrevista del médico, mas los comentarios del cuidador): p=0,025; ADCS-ADLsev (siglas en inglés que corresponden al estudio cooperativo de la enfermedad de Alzheimer – actividades de la vida diaria): p=0,003; SIB (siglas en inglés que corresponden a la batería de deterioro grave): p=0,002).
Un estudio pivotal de memantina en monoterapia en el tratamiento de la enfermedad de Alzheimer de leve a moderada (puntuación total MMSE al inicio del estudio de 10 a 22) incluyó a 403 pacientes.
Los pacientes tratados con memantina mostraron un efecto superior a placebo estadísticamente significativo, en las variables principales:
ADAS-cog (siglas en inglés que corresponden a la escala de valoración de la enfermedad de Alzheimer-subescala cognitiva) (p=0,003) y CIBIC-plus (p=0,004) en
6 la semana 24 LOCF (siglas en inglés que corresponden al método de arrastre de la última observación realizada).
En otro ensayo de monoterapia en enfermedad de Alzheimer de leve a moderada se aleatorizaron un total de 470 pacientes (puntuación total MMSE al inicio del estudio de 11 – 23).
En el análisis primario definido prospectivamente no se encontró diferencia estadísiticamente significativa en las variables primarias de eficacia en la semana 24.
Cuando los pacientes fueron identificados con un empeoramiento conjunto en las tres áreas, los resultados mostraron un efecto estadísticamente significativo de memantina en la prevención del empeoramiento, el doble de los pacientes tratados con placebo en comparación con los pacientes tratados con memantina mostraron empeoramiento en las tres áreas (21% frente 11%, p < 0,0001).
5.2 Propiedades farmacocinéticas
Absorción:
Memantina tiene una biodisponibilidad absoluta de aproximadamente el 100%.
La tmáx está entre 3 y 8 horas.
No hay indicios de la influencia de alimentos en la absorción de memantina.
Distribución:
Las dosis diarias de 20 mg producen concentraciones plasmáticas constantes de memantina que oscilan entre 70 y 150 ng/ ml (0,5 - 1 µmol) con importantes variaciones interindividuales.
Cuando se administraron dosis diarias de 5 a 30 mg, se obtuvo un índice medio de líquido cefalorraquídeo (LCR)/ suero de 0,52.
El volumen de distribución es de aproximadamente 10 l/ kg.
Alrededor del 45% de memantina se une a proteínas plasmáticas.
Biotransformación:
En el hombre, aproximadamente el 80% del material circulante relacionado con memantina está presente como compuesto inalterado.
Los principales metabolitos en humanos son N- 3,5-dimetil-gludantano, la mezcla isomérica de 4- y 6-hidroxi-memantina y 1-nitroso-3,5-dimetil- adamantano.
Ninguno de estos metabolitos muestra actividad antagonista NMDA.
No se ha detectado in vitro metabolismo catalizado por citocromo P 450.
En un estudio con 14C-memantina administrado vía oral, se recuperó una media del 84% de la dosis dentro de los 20 días, excretándose más del 99% por vía renal.
Eliminación:
Memantina se elimina de manera monoexponencial con una t½ terminal de 60 a 100 horas.
En voluntarios con función renal normal, el aclaramiento total (Cltot) asciende a 170 ml/ min/ 1,73 m2 y parte del aclaramiento total renal se logra por secreción tubular.
La función renal también incluye la reabsorción tubular, probablemente mediada por proteínas transportadoras de cationes.
La tasa de eliminación renal de la memantina en condiciones de orina alcalina puede reducirse en un factor entre 7 y 9 (ver sección 4.4).
La alcalinización de la orina se puede producir por cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o por una ingesta masiva de tampones gástricos alcalinizantes.
Linealidad:
Los estudios en voluntarios han demostrado una farmacocinética lineal en el intervalo de dosis de 10 a 40 mg.
Relación farmacocinética/ farmacodinámica:
A una dosis de memantina de 20mg al día los niveles en LCR concuerdan con el valor ki (ki=constante de inhibición) de memantina, que es de 0,5µmol en la corteza frontal humana.
5.3 Datos preclínicos sobre seguridad
En estudios a corto plazo en ratas, memantina al igual que otros antagonistas del NMDA, indujo vacuolización neuronal y necrosis (lesiones de Olney) únicamente tras dosis que producían picos muy
La ataxia y otros signos preclínicos precedieron a la vacuolización y a la necrosis.
Como estos efectos no se observaron en roedores ni en no roedores en estudios a largo plazo, se desconoce la importancia clínica de estos hallazgos.
Se observaron cambios oculares en estudios de toxicidad de dosis repetidas en roedores y perros, pero no en monos.
Los exámenes específicos oftalmoscópicos realizados en estudios clínicos con memantina no revelaron cambios oculares.
En roedores se observó fosfolipidosis en macrófagos pulmonares producido por la acumulación de memantina en lisosomas.
Este efecto se ha observado en otros principios activos con propiedades anfifílicas catiónicas.
Existe una posible relación entre esta acumulación y la vacuolización observada en los pulmones.
Este efecto se observó solamente en roedores a dosis altas.
Se desconoce la importancia clínica de estos hallazgos.
No se observó genotoxicidad en los ensayos estándar realizados con memantina.
No hubo evidencias de carcinogenicidad en los estudios en ratones y ratas hasta su muerte.
Memantina no resultó teratogénica ni en ratas ni en conejos, incluso a dosis tóxicas para la madre y no se observó ningún efecto adverso de memantina sobre la fertilidad.
En ratas, se observó una reducción del crecimiento fetal a niveles de exposición idénticos o ligeramente más altos que los niveles de exposición humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Celulosa microcristalina Sílice coloidal anhidra Talco Estearato de magnesio
Cubierta del comprimido:
Copolímero de ácido metacrílico y acrilato de etilo (1:1) Laurilsulfato de sodio Polisorbato 80 Talco Triacetín Simeticona
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Los envases de blisters contienen 7, 10, 14 ó 20 comprimidos por cada tira de blister.
Los envases se presentan en tamaños de 14, 28, 30, 42, 49 x 1, 50, 56, 56 x 1,70, 84, 94, 98 x 1, 100, 100 x 1, 112,
Los envases de 49 x 1, 56 x 1, 98 x 1 y 100 x 1 comprimidos recubiertos con película se presentan en blisters monodosis.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15/ 05/ 2002 Fecha de la última renovación:
15/ 05/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
9 1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg/ g gotas orales en solución.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g de solución contiene 10 mg de clorhidrato de memantina (que equivalen a 8,31 mg de memantina).
Una gota de solución equivale a 0,5 mg de clorhidrato de memantina.
Excipientes:
1 g de solución contiene 100 mg de sorbitol E420 y 0,5 mg de potasio, ver sección 4.4.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Gotas orales en solución.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y tratamiento de la demencia de Alzheimer.
El tratamiento se debe iniciar únicamente si se dispone de un cuidador que monitorice regularmente la toma del fármaco por parte del paciente.
Se debe realizar el diagnóstico siguiendo las directrices actuales.
Ebixa debe administrarse una vez al día, siempre a la misma hora.
Las gotas pueden tomarse con o sin alimentos.
Adultos:
Ajuste de la dosis
La dosis máxima diaria es de 20 mg al día.
Para reducir el riesgo de sufrir efectos indeseados, la dosis de mantenimiento se alcanza incrementando la dosis 5 mg cada semana durante las primeras 3 semanas de la siguiente manera:
Semana 1 (día 1-7):
El paciente debe tomar 10 gotas (5mg) al día durante 7 días.
Semana 2 (día 8-14):
El paciente debe tomar 20 gotas (10 mg) al día durante 7 días.
Semana 3 (día 15-21):
10 El paciente debe tomar 30 gotas (15 mg) al día durante 7 días.
A partir de la semana 4:
El paciente debe tomar 40 gotas (20 mg) al día administradas de una sola vez.
La dosis recomendada de mantenimiento es de 20 mg al día.
Ancianos:
Basándose en estudios clínicos, la dosis recomendada para los pacientes mayores de 65 años es de 20 mg al día (40 gotas una vez al día), tal como se ha descrito anteriormente.
Niños y adolescentes:
No se recomienda el uso de Ebixa en niños menores de 18 años debido a una falta de datos de seguridad y eficacia..
Insuficiencia renal:
En pacientes con insuficiencia renal moderada
(aclaramiento de creatinina 30 - 49 ml/ min), la dosis diaria debe ser de 10 mg al día.
Si se tolera bien después de, al menos 7 días de tratamiento, la dosis podría aumentarse hasta 20 mg/ día de acuerdo con el esquema de titulación estándar.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 5-29 ml/ min.) la dosis diaria debe ser de 10 mg al día.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y Child-Pugh B) no es necesario ajustar la dosis.
No existen datos disponibles sobre el uso de memantina en pacientes con insuficiencia hepática grave.
No se recomienda la administración de Ebixa a pacientes con insuficiencia hepática grave.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en el tratamiento de pacientes con epilepsia, antecedentes de crisis convulsivas o en pacientes con factores de riesgo para padecer epilepsia.
Se debe evitar la administración concomitante de otros antagonistas del N-metil-D-aspartato (NMDA) como la amantadina, la ketamina y el dextrometorfano.
Estos compuestos actúan sobre el mismo sistema receptor que memantina y, por lo tanto, las reacciones adversas (principalmente relacionadas con el Sistema Nervioso Central [SNC]) pueden ser más frecuentes o más intensas (ver sección 4.5).
Todos aquellos factores que aumenten el pH urinario (ver sección 5.2 “ Eliminación”) pueden requerir una monitorización rigurosa del paciente.
Entre estos factores se incluyen cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o una ingesta masiva de tampones gástricos alcalinizantes.
Asimismo, el pH urinario puede estar elevado en estados de acidosis tubular renal (ATR) o infecciones graves del tracto urinario por bacterias del género Proteus.
En la mayoría de los ensayos clínicos, se excluyeron aquellos pacientes con antecedentes de infarto de miocardio reciente, enfermedad cardíaca congestiva (NYHA III-IV) o hipertensión no controlada.
Como consecuencia, los datos en estos pacientes son limitados y los pacientes que presentan estas condiciones deben supervisarse cuidadosamente.
Excipientes:
Las gotas orales contienen sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
11 Debido a los efectos farmacológicos y al mecanismo de acción de memantina, pueden producirse las siguientes interacciones:
• El mecanismo de acción sugiere que los efectos de la L-dopa, los agonistas dopaminérgicos y los anticolinérgicos pueden aumentar con el tratamiento concomitante de antagonistas del NMDA como memantina.
Se pueden reducir los efectos de los barbitúricos y de los neurolépticos.
La administración concomitante de memantina y agentes antiespasmódicos, como el dantroleno o el baclofeno, puede modificar sus efectos y hacer necesario un ajuste de la dosis. • Se debe evitar el uso concomitante de memantina y amantadina, por el riesgo de psicosis farmacotóxica.
Los dos compuestos están químicamente relacionados con los antagonistas del NMDA.
Esto mismo podría aplicarse para la ketamina y el dextrometorfano (ver sección 4.4).
En la experiencia post-comercialización, se ha informado de casos aislados de incremento del cociente internacional normalizado (INR), en pacientes tratados concomitantemente con warfarina.
Aunque no se ha establecido relación causal, es aconsejable realizar una monitorización estrecha del tiempo de protrombina o INR, en pacientes tratados concomitantemente con anticoagulantes orales.
En estudios farmacocinéticos (FC) a dosis únicas realizados en sujetos jóvenes sanos, no se han observado interacciones relevantes fármaco-fármaco entre memantina y gliburida/ metformina o y donepezilo.
En un ensayo clínico realizado en sujetos jóvenes sanos, no se han observado efectos relevantes de memantina sobre la farmacocinética de la galantamina.
Memantina no inhibió las isoformas CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavina monooxigenasa, la epóxido hidrolasa o la sulfonación in vitro.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de memantina durante el embarazo.
Estudios con animales indican un riesgo potencial de disminución del crecimiento intrauterino a niveles de exposición idénticos o ligeramente más altos que los niveles de exposición en humanos (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Memantina no debe utilizarse durante el embarazo excepto que sea considerado claramente necesario.
Se desconoce si memantina se excreta por la leche materna pero, teniendo en cuenta la lipofilia del principio activo, es probable que así sea.
Las mujeres que tomen memantina deben suspender la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer de moderada a grave afecta normalmente la capacidad de conducción y compromete la capacidad para utilizar máquinas.
Además, Ebixa presenta una influencia de leve a moderada en la capacidad de conducción y utilización de máquinas de forma que se debe advertir a los pacientes ambulatorios para que tomen precauciones especiales.
12 4.8 Reacciones adversas
En los ensayos clínicos en pacientes con demencia de leve a grave en los que se incluyeron 1784 pacientes tratados con Ebixa y 1595 pacientes tratados con placebo, la incidencia global de reacciones adversas con Ebixa no difirió de la de aquellos tratados con placebo; las reacciones adversas fueron por lo general de leves a moderadas en gravedad.
Las reacciones adversas con mayor frecuencia de aparición que se observaron con una incidencia superior en el grupo de Ebixa respecto al grupo placebo fueron vértigo (6,3% frente a 5,6%, respectivamente), dolor de cabeza (5,2% frente a 3,9%), estreñimiento (4,6% frente a 2,6%), somnolencia (3,4% frente a 2,2%) e hipertensión (4,1% frente a 2,8%).
Las reacciones adversas al medicamento (RAM) enumeradas en la siguiente tabla proceden de los ensayos clínicos realizados con Ebixa y la experiencia postcomercialización.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas se categorizan conforme al sistema de clasificación por órganos, usando el siguiente convenio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos cardíacos Trastornos del sistema nervioso
Poco frecuentes Frecuentes Poco frecuentes Muy raras
Insuficiencia cardíaca Vértigo Alteración de la marcha Convulsiones
Trastornos gastrointestinales
Frecuentes Poco frecuentes Frecuencia no conocida
Estreñimiento Vómitos Pancreatitis2
Infecciones e infestaciones Trastornos vasculares
Poco frecuentes Frecuentes Poco frecuentes
Infecciones fúngicas Hipertensión Trombosis
venosa/ tromboembolismo Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Dolor de cabeza Fatiga
Trastornos psiquiátricos 1
Frecuentes Poco frecuentes Poco frecuentes Frecuencia no conocida
Somnolencia Confusión Alucinaciones1 Reacciones psicóticas2
Las alucinaciones se han observado principalmente en pacientes con enfermedad de Alzheimer grave.
2 Se han notificado casos aislados en la experiencia post-comercialización.
La enfermedad de Alzheimer ha sido asociada con depresión, ideación suicida y suicidio.
En la experiencia post-comercialización, se ha notificado la aparición de éstos acontecimientos en pacientes tratados con Ebixa.
4.9 Sobredosis
Solo se dispone de experiencia limitada en casos de sobredosis de los ensayos clínicos y de la experiencia post-comercialización.
Síntomas:
Sobredosis relativamente altas (200 mg y 105 mg/ día durante 3 días respectivamente) se han asociado únicamente con síntomas como cansancio, debilidad y/ o diarrea o han sido asintomáticas.
En casos de sobredosis por debajo de 140 mg o dosis no conocida aparecieron en los
13 pacientes síntomas a nivel del sistema nervioso central (confusión, adormecimiento, somnolencia, vértigo, agitación, agresividad, alucinaciones y alteraciones de la marcha) y/ o de origen gastrointestinal (vómitos y diarrea).
En el caso más extremo de sobredosis, el paciente sobrevivió a la ingesta oral de un total de 2000 mg de memantina con efectos a nivel del sistema nervioso central (coma durante 10 días, y posterior diplopía y agitación).
El paciente recibió tratamiento sintomático y plasmaféresis, recuperándose sin secuelas permanentes.
En otro caso de sobredosis grave, el paciente también sobrevivió y se recuperó.
Dicho paciente había recibido 400 mg de memantina por vía oral, y experimentó síntomas a nivel del sistema nervioso central tales como inquietud, psicosis, alucinaciones visuales, proconvulsividad, somnolencia, estupor e inconsciencia.
Tratamiento:
En caso de sobredosis, el tratamiento debe ser sintomático.
No existe antídoto específico para la intoxicación o sobredosis.
Se deben utilizar procedimientos estándar clínicos para la extracción del principio activo de forma apropiada, por Ej.: lavado gástrico, carbón activado (interrupción de la recirculación enterohepática potencial), acidificación de la orina, diuresis forzada.
En caso de aparición de signos y síntomas de sobrestimulación general del sistema nervioso central (SNC), se debe considerar llevar a cabo un tratamiento clínico sintomático cuidadoso.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros fármacos anti-demencia, código ATC:
N06DX01.
Existe una evidencia cada vez más clara de que el mal funcionamiento de la neurotransmisión glutamatérgica, en particular en los receptores NMDA, contribuye tanto a la expresión de los síntomas como a la progresión de la enfermedad hacia demencia neurodegenerativa.
Memantina es un antagonista no competitivo de los receptores NMDA, de afinidad moderada y voltaje dependiente.
Modula los efectos de los niveles tónicos de glutamato elevados patológicamente que pueden ocasionar disfunción neuronal.
Ensayos clínicos:
Un ensayo pivotal de monoterapia en pacientes que padecían enfermedad de Alzheimer de moderada a grave (puntuación total en el miniexamen cognoscitivo (MMSE, mini mental state examination) al inicio del estudio 3 - 14) incluyó un total de 252 pacientes.
El estudio mostró los efectos beneficiosos del tratamiento con memantina respecto al tratamiento con placebo después de 6 meses (análisis de casos observados para el estudio CIBIC-plus (siglas en inglés que corresponden a la escala de impresión de cambio basada en la entrevista del médico, mas los comentarios del cuidador): p=0,025; ADCS-ADLsev (siglas en inglés que corresponden al estudio cooperativo de la enfermedad de Alzheimer – actividades de la vida diaria): p=0,003; SIB (siglas en inglés que corresponden a la batería de deterioro grave): p=0,002).
Un estudio pivotal de memantina en monoterapia en el tratamiento de la enfermedad de Alzheimer de leve a moderada (puntuación total MMSE al inicio del estudio de 10 a 22) incluyó a 403 pacientes.
Los pacientes tratados con memantina mostraron un efecto superior a placebo estadísticamente significativo, en las variables principales:
ADAS-cog (siglas en inglés que corresponden a la escala de valoración de la enfermedad de Alzheimer-subescala cognitiva) (p=0,003) y CIBIC-plus (p=0,004) en la semana 24 LOCF (siglas en inglés que corresponden al método de arrastre de la última observación realizada).
En el
14 análisis primario definido prospectivamente no se encontró diferencia estadísiticamente significativa en las variables primarias de eficacia en la semana 24.
Un meta-análisis de los pacientes con enfermedad de Alzheimer de moderada a grave (puntuación total MMSE < 20) de seis estudios en fase III, controlados con placebo en estudios a 6 meses (incluyendo estudios de monoterapia y estudios con pacientes con una dosis estable de un inhibidor de la acetilcolinesterasa), mostró que había un efecto estadísticamente significativo a favor del tratamiento con memantina en las áreas cognitiva, global y funcional.
Cuando los pacientes fueron identificados con un empeoramiento conjunto en las tres áreas, los resultados mostraron un efecto estadísticamente significativo de memantina en la prevención del empeoramiento, el doble de los pacientes tratados con placebo en comparación con los pacientes tratados con memantina mostraron empeoramiento en las tres áreas (21% frente 11%, p < 0,0001).
5.2 Propiedades farmacocinéticas
Absorción:
Memantina tiene una biodisponibilidad absoluta de aproximadamente el 100%.
La tmáax está entre 3 y 8 horas.
No hay indicios de la influencia de alimentos en la absorción de memantina.
Distribución:
Las dosis diarias de 20 mg producen concentraciones plasmáticas constantes de memantina que oscilan entre 70 y 150 ng/ ml (0,5 - 1 µmol) con importantes variaciones interindividuales.
Cuando se administraron dosis diarias de 5 a 30 mg, se obtuvo un índice medio de líquido cefalorraquídeo (LCR)/ suero de 0,52.
El volumen de distribución es de aproximadamente 10 l/ kg.
Alrededor del 45% de memantina se une a proteínas plasmáticas.
Biotransformación:
En el hombre, aproximadamente el 80% del material circulante relacionado con memantina está presente como compuesto inalterado.
Los principales metabolitos en humanos son N- 3,5-dimetil-gludantano, la mezcla isomérica de 4- y 6-hidroxi-memantina y 1-nitroso-3,5-dimetil- adamantano.
Ninguno de estos metabolitos muestra actividad antagonista NMDA.
No se ha detectado in vitro metabolismo catalizado por citocromo P 450.
En un estudio con 14C-memantina administrado vía oral, se recuperó una media del 84% de la dosis dentro de los 20 días, excretándose más del 99% por vía renal.
Eliminación:
Memantina se elimina de manera monoexponencial con una t½ terminal de 60 a 100 horas.
En voluntarios con función renal normal, el aclaramiento total (Cltot) asciende a 170 ml/ min/ 1,73 m2 y parte del aclaramiento total renal se logra por secreción tubular.
La función renal también incluye la reabsorción tubular, probablemente mediada por proteínas transportadoras de cationes.
La tasa de eliminación renal de la memantina en condiciones de orina alcalina puede reducirse en un factor entre 7 y 9 (ver sección 4.4).
La alcalinización de la orina se puede producir por cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o por una ingesta masiva de tampones gástricos alcalinizantes.
Linealidad:
Los estudios en voluntarios han demostrado una farmacocinética lineal en el intervalo de dosis de 10 a 40 mg.
Relación farmacocinética/ farmacodinámica:
A una dosis de memantina de 20 mg al día los niveles en LCR concuerdan con el valor ki (ki=constante de inhibición) de memantina, que es de 0,5 µmol en la corteza frontal humana.
5.3 Datos preclínicos sobre seguridad
En estudios a corto plazo en ratas, memantina al igual que otros antagonistas del NMDA indujo vacuolización neuronal y necrosis (lesiones de Olney) únicamente tras dosis que producían picos muy altos de concentraciones séricas.
La ataxia y otros signos preclínicos precedieron a la vacuolización y
Como estos efectos no se observaron en roedores ni en no roedores en estudios a largo plazo, se desconoce la importancia clínica de estos hallazgos.
Se observaron cambios oculares en estudios de toxicidad de dosis repetidas en roedores y perros, pero no en monos.
Los exámenes específicos oftalmoscópicos realizados en estudios clínicos con memantina no revelaron cambios oculares.
En roedores se observó fosfolipidosis en macrófagos pulmonares producido por la acumulación de memantina en lisosomas.
Este efecto se ha observado en otros principios activos con propiedades anfifílicas catiónicas.
Existe una posible relación entre esta acumulación y la vacuolización observada en los pulmones.
Este efecto se observó solamente en roedores a dosis altas.
Se desconoce la importancia clínica de estos hallazgos.
No se observó genotoxicidad en los ensayos estándar realizados con memantina.
No hubo evidencias de carcinogenicidad en los estudios en ratones y ratas hasta su muerte.
Memantina no resultó teratogénica ni en ratas ni en conejos, incluso a dosis tóxicas para la madre y no se observó ningún efecto adverso de memantina sobre la fertilidad.
En ratas, se observó una reducción del crecimiento fetal a niveles de exposición idénticos o ligeramente más altos que los niveles de exposición humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sorbato potásico Sorbitol E420 Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años.
Una vez abierto, el contenido del frasco debe ser utilizado en 3 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Frascos cuentagotas de vidrio de color ámbar (Hidrolítico de Clase III) que contienen 20, 50, 100 g ó 10 x 50 g de solución.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 004-06 EU/ 1/ 02/ 219/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15/ 05/ 2002 Fecha de la última renovación:
15/ 05/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
17 1.
NOMBRE DEL MEDICAMENTO
Ebixa 5 mg comprimidos recubiertos con película.
Ebixa 20 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de clorhidrato de memantina, que equivalen a 4,15 mg de memantina.
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina, que equivalen a 8,31 mg de memantina.
Cada comprimido recubierto con película contiene 15 mg de clorhidrato de memantina, que equivalen a 12,46 mg de memantina.
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
El comprimido recubierto de 10 mg contiene 166 mg de lactosa, ver sección 4.4.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película Los comprimidos recubiertos con película de 5 mg tienen un color de blanco a blanquecino y son alargados y fusiformes con el número “ 5” impreso en una cara y “ MEM” en la otra.
Los comprimidos recubiertos con película de 10 mg tienen un color de blanco a blanquecino y sonalargados, fusiformes y biconvexos con una única línea de rotura en ambos lados.
El comprimido se puede dividir en mitades iguales.
Los comprimidos recubiertos con película de 15 mg tienen un color de naranja pálido a naranja grisáceo, son fusiformes y presentan el número “ 15” impreso en una cara y “ MEM” en la otra.
Los comprimidos recubiertos con película de 20 mg tienen un color de rojo pálido a rojo grisáceo y son fusiformes con el número “ 20” impreso en una cara y “ MEM” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y tratamiento de la demencia de Alzheimer.
El tratamiento se debe iniciar únicamente si se dispone de un cuidador que monitorice regularmente la toma del fármaco por parte del paciente.
Se debe realizar el diagnóstico siguiendo las directrices actuales.
Ebixa debe administrarse una vez al día, siempre a la misma hora.
Los comprimidos recubiertos con película pueden tomarse con o sin alimentos.
Adultos:
18 Ajuste de la dosis La dosis recomendada de inicio es de 5 mg al día que se incrementa de forma gradual durante las primeras 4 semanas de tratamiento alcanzando la dosis recomendada de mantenimiento de la siguiente manera:
El paciente debe tomar un comprimido recubierto con película de 5 mg al día (de blanco a blanquecino, alargado y fusiforme) durante 7 días.
El paciente debe tomar un comprimido recubierto con película de 10 mg al día (de blanco a blanquecino, alargado, fusiforme y biconvexo con una única línea de rotura en ambos lados) durante 7 días.
El paciente debe tomar un comprimido recubierto con película de 15 mg al día (de naranja pálido a naranja grisáceo, fusiformes) durante 7 días.
El paciente debe tomar un comprimido recubierto con película de 20 mg al día (de rojo pálido a rojo grisaceo, fusiforme) durante 7 días.
Dosis de mantenimiento
La dosis recomendada de mantenimiento es de 20 mg al día.
Ancianos:
Basándose en estudios clínicos, la dosis recomendada para los pacientes mayores de 65 años es de 20 mg al día (20 mg una vez al día), tal como se ha descrito anteriormente.
Niños y adolescentes:
No se recomienda el uso de Ebixa en niños menores de 18 años debido a una falta de datos de seguridad y eficacia.
Insuficiencia renal:
En pacientes con función renal levemente afectada (aclaramiento de creatinina de 50 - 80 ml/ min), no es necesario ajustar la dosis.
En pacientes con insuficiencia renal moderada (aclaramiento de creatinina de 30 - 49 ml/ min), la dosis diaria debe ser de 10 mg al día.
Si se tolera bien después de, al menos 7 días de tratamiento, la dosis podría aumentarse hasta 20 mg/ día de acuerdo con el esquema de titulación estándar.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 5-29 ml/ min.) la dosis diaria debe ser de 10 mg al día.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y Child-Pugh B) no es necesario ajustar la dosis.
No existen datos disponibles sobre el uso de memantina en pacientes con insuficiencia hepática grave.
No se recomienda la administración de Ebixa a pacientes con insuficiencia hepática grave..
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en el tratamiento de pacientes con epilepsia, antecedentes de crisis convulsivas o en pacientes con factores de riesgo para padecer epilepsia.
Se debe evitar la administración concomitante de antagonistas del N-metil-D-aspartato (NMDA) como la amantadina, la ketamina y el dextrometorfano.
Estos compuestos actúan sobre el mismo sistema 19 receptor que memantina y, por lo tanto, las reacciones adversas (principalmente las relacionadas con el sistema nervioso central [SNC] pueden ser más frecuentes o más intensas (ver sección 4.5).
Todos aquellos factores que aumenten el pH urinario (ver sección 5.2 “ Eliminación”) pueden requerir una monitorización rigurosa del paciente.
Entre estos factores se incluyen cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o una ingesta masiva de tampones gástricos alcalinizantes.
Asimismo, el pH urinario puede estar elevado en estados de acidosis tubular renal (ATR) o infecciones graves del tracto urinario por bacterias del género Proteus.
En la mayoría de los ensayos clínicos, se excluyeron aquellos pacientes con antecedentes de infarto de miocardio reciente, enfermedad cardíaca congestiva (NYHA III-IV) o hipertensión no controlada.
Como consecuencia, los datos en estos pacientes son limitados y los pacientes que presenten estas condiciones deben supervisarse cuidadosamente.
Los comprimidos recubiertos con película de 10 mg contienen lactosa monohidrato.
Los pacientes con problemas hereditarios poco frecuentes de intolerancia a galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a los efectos farmacológicos y al mecanismo de acción de la memantina, pueden producirse las siguientes interacciones:
• El mecanismo de acción sugiere que los efectos de la L-dopa, los agonistas dopaminérgicos y los anticolinérgicos pueden aumentar con el tratamiento concomitante de antagonistas del NMDA como memantina.
Se pueden reducir los efectos de los barbitúricos y de los neurolépticos.
La administración concomitante de memantina y agentes antiespasmódicos, como el dantroleno o el baclofeno, puede modificar sus efectos y hacer necesario un ajuste de la dosis. • Se debe evitar el uso concomitante de memantina y amantadina, por el riesgo de psicosis farmacotóxica.
Los dos compuestos están químicamente relacionados con los antagonistas del NMDA.
Esto mismo podría aplicarse para la ketamina y el dextrometorfano (ver sección 4.4).
También hay un caso clínico publicado sobre el posible riesgo de la combinación de memantina y fenitoína. • Otras susutancias activas, como cimetidina, ranitidina, procainamida, quinidina, quinina y nicotina, que utilizan el mismo sistema de transporte catiónico renal que la amantadina, posiblemente también interaccionen con la memantina lo que conlleva un riesgo potencial de aumento de los niveles plasmáticos. • Cuando se co-administra memantina junto con hidroclorotiazida (HCT) o con cualquier combinación con HCT existe la posibilidad de que se produzca una disminución en los niveles séricos de la HCT. • En la experiencia post-comercialización, se ha informado de casos aislados de incremento del cociente internacional normalizado (INR), en pacientes tratados concomitantemente con warfarina.
Aunque no se ha establecido relación causal, es aconsejable realizar una monitorización estrecha del tiempo de protrombina o INR, en pacientes tratados concomitantemente con anticoagulantes orales.
En estudios farmacocinéticos (FC) a dosis únicas realizados en sujetos jóvenes sanos, no se han observado interacciones relevantes sustancia activa-sustancia activa entre memantina y gliburida/ metformina o donepezilo.
En un ensayo clínico realizado en sujetos jóvenes sanos, no se han observado efectos relevantes de la memantina sobre la farmacocinética de la galantamina.
Memantina no inhibió las isoformas CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavina monooxigenasa, la epóxido hidrolasa o la sulfonación in vitro.
20 4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de memantina durante el embarazo.
Estudios con animales indican un riesgo potencial de disminución del crecimiento intrauterino con niveles de exposición idénticos o ligeramente más altos que los niveles de exposición en humanos (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Memantina no debe utilizarse durante el embarazo excepto que sea considerado claramente necesario.
Se desconoce si memantina se excreta por la leche materna pero, teniendo en cuenta la lipofilia del principio activo, es probable que así sea.
Las mujeres que tomen memantina deben suspender la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer de moderada a grave afecta normalmente la capacidad de conducción y compromete la capacidad para utilizar máquinas.
Además, Ebixa presenta una influencia de leve a moderada sobre la capacidad de conducción y de utilizar máquinas, de forma que se debe advertir especialmente a los pacientes ambulatorios para que tomen las precauciones adecuadas.
4.8 Reacciones adversas
En los ensayos clínicos en pacientes con demencia de leve a grave, en los que se incluyeron 1784 pacientes tratados con Ebixa y 1595 pacientes tratados con placebo, la incidencia global de reacciones adversas con Ebixa no difirió de la de aquellos tratados con placebo; las reacciones adversas fueron, por lo general, de leves a moderados en gravedad.
Las reacciones adversas con mayor frecuencia de aparición que se observaron con una incidencia superior en el grupo de Ebixa respecto al grupo placebo fueron vértigo (6,3% frente a 5,6%, respectivamente), dolor de cabeza (5,2% frente a 3,9%), estreñimiento (4,6% frente a 2,6%), somnolencia (3,4% frente a 2,2%) e hipertensión (4.1% frente a 2.8%).
Las reacciones adversas enumeradas en la siguiente tabla proceden de los ensayos clínicos realizados con Ebixa y la experiencia postcomercialización., Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversasse categorizar conforme al sitema de clasificación de órganos usando el siguiente convenio: muy frecuentes (≥ 1/ 10), frecuentes (de ≥ 1/ 100 a < 1/ 10), poco frecuentes (de ≥ 1/ 1.000 a < 1/ 100), raras (de ≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
21 Trastornos cardíacos Trastornos del sistema nervioso
Poco frecuentes Frecuentes Poco frecuentes Muy raras
Insuficiencia cardíaca Vértigo Alteración de la marcha Convulsiones
Trastornos gastrointestinales
Frecuentes Poco frecuentes
Estreñimiento Vómitos
Frecuencia conocida
no
Pancreatitis2
Infecciones e infestaciones Trastornos vasculares
Poco frecuentes Frecuentes Poco frecuentes
Infecciones fúngicas Hipertensión Trombosis venosa/ tromboembolismo
Trastornos generales y alteraciones en el lugar de administración
Dolor de cabeza Fatiga
Trastornos psiquiátricos
Frecuentes Poco frecuentes Poco frecuentes
Somnolencia Confusión Alucinaciones1
1
Frecuencia conocida
Reacciones psicóticas2
Las alucinaciones se han observado principalmente en pacientes con enfermedad de Alzheimer grave.
2 Se han notificado casos aislados en la experiencia post-comercialización.
La enfermedad de Alzheimer ha sido asociada con depresión, ideación suicida y suicidio.
En la experiencia post-comercialización, se ha notificado la aparición de éstos acontecimientos en pacientes tratados con Ebixa.
4.9 Sobredosis
Solo se dispone de experiencia limitada en casos de sobredosis de los ensayos clínicos y de la experiencia post-comercialización.
Síntomas:
Sobredosis relativamente altas (200 mg y 105 mg/ día durante 3 días respectivamente) se han asociado únicamente con síntomas como cansancio, debilidad y/ o diarrea. o han sido asintomáticas.
En casos de sobredosis por debajo de 140 mg o dosis no conocida aparecieron en los pacientes síntomas a nivel del sistema nervioso central (confusión, adormecimiento, somnolencia, vértigo, agitación, agresividad, alucinaciones y alteraciones de la marcha) y/ o de origen gastrointestinal (vómitos y diarreas).
En el caso más extremo de sobredosis, el paciente sobrevivió a la ingesta oral de un total de 2000 mg de memantina con efectos a nivel del sistema nervioso central (coma durante 10 días, y posterior diplopía y agitación).
El paciente recibió tratamiento sintomático y plasmaféresis, recuperándose sin secuelas permanentes.
En otro caso de sobredosis grave, el paciente también sobrevivió y se recuperó.
Dicho paciente había recibido 400 mg de mamantina por vía oral, y experimentó síntomas a nivel del sistema nervioso central tales como inquietud, psicosis, alucinaciones visuales, proconvulsividad, somnolencia, estupor e inconsciencia.
Tratamiento:
En caso de sobredosis, el tratamiento debe ser sintomático.
No existe antídoto específico para la intoxicación o sobredosis.
Se deben utilizar procedimientos clínicos estándar para la eliminación del principio activo de forma apropiada, por ej.: lavado gástrico, carbón activado (interrupción de la recirculación enterohepática potencial), acidificación de la orina, diuresis forzada.
En caso de aparición de signos y síntomas de sobrestimulación general del Sistema Nervioso Central (SNC), se debe considerar llevar a cabo un tratamiento clínico sintomático cuidadoso.
22 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros fármacos anti-demencia, código ATC:
N06DX01.
Existe una evidencia cada vez más clara de que el mal funcionamiento de la neurotransmisión glutamatérgica, en particular en los receptores NMDA, contribuye tanto a la expresión de los síntomas como a la progresión de la enfermedad hacia demencia neurodegenerativa.
Memantina es un antagonista no competitivo de los receptores NMDA, de afinidad moderada y voltaje dependiente.
Modula los efectos de los niveles tónicos de glutamato elevados patológicamente que pueden ocasionar disfunción neuronal.
Ensayos clínicos:
Un ensayo pivotal de monoterapia en pacientes que padecían enfermedad de Alzheimer de moderada a grave (puntuación total en el miniexamen cognoscitivo (MMSE, mini mental state examination) al inicio del estudio 3 - 14) incluyó un total de 252 pacientes.
El estudio mostró los efectos beneficiosos del tratamiento con memantina respecto al tratamiento con placebo después de 6 meses (análisis de casos observados para el estudio CIBIC-plus (siglas en inglés que corresponden a la escala de impresión de cambio basada en la entrevista del médico, más los comentarios del cuidador): p=0,025; ADCS-ADLsev (siglas en inglés que corresponden al estudio cooperativo de la enfermedad de Alzheimer – actividades de la vida diaria): p=0,003; SIB (siglas en inglés que corresponden a la batería de deterioro grave): p=0,002).
Un estudio pivotal de memantina en monoterapia en el tratamiento de la enfermedad de Alzheimer de leve a moderada (puntuación total MMSE al inicio del estudio de 10 a 22) incluyó a 403 pacientes.
Los pacientes tratados con memantina mostraron un efecto superior a placebo estadísticamente significativo, en las variables principales:
ADAS-cog (siglas en inglés que corresponden a la escala de valoración de la enfermedad de Alzheimer-subescala cognitiva) (p=0,003) y CIBIC-plus (p=0,004) en la semana 24 LOCF (siglas en inglés que corresponden al método de arrastre de la última observación realizada).
En el análisis primario definido prospectivamente no se encontró diferencia estadísiticamente significativa en las variables primarias de eficacia en la semana 24.
Un meta-análisis de los pacientes con enfermedad de Alzheimer de moderada a grave (puntuación total MMSE < 20) de seis estudios en fase III, controlados con placebo en estudios a 6 meses (incluyendo estudios de monoterapia y estudios con pacientes con una dosis estable de un inhibidor de la acetilcolinesterasa), mostró que había un efecto estadísticamente significativo a favor del tratamiento con memantina en las áreas cognitiva, global y funcional.
Cuando los pacientes fueron identificados con un empeoramiento conjunto en las tres áreas, los resultados mostraron un efecto estadísticamente significativo de memantina en la prevención del empeoramiento, el doble de los pacientes tratados con placebo en comparación con los pacientes tratados con memantina mostraron empeoramiento en las tres áreas (21% frente 11%, p < 0,0001).
5.2 Propiedades farmacocinéticas
Absorción:
Memantina tiene una biodisponibilidad absoluta de aproximadamente el 100%.
La tmáx está entre 3 y 8 horas.
No hay indicios de la influencia de alimentos en la absorción de memantina.
Distribución:
Las dosis diarias de 20 mg producen concentraciones plasmáticas constantes de memantina que oscilan entre 70 y 150 ng/ ml (0,5 - 1 µmol) con importantes variaciones interindividuales.
Cuando se administraron dosis diarias de 5 a 30 mg, se obtuvo un índice medio de
23 líquido cefalorraquídeo (LCR)/ suero de 0,52.
Alrededor del 45% de memantina se une a proteínas plasmáticas.
Biotransformación:
En el hombre, aproximadamente el 80% del material circulante relacionado con memantina está presente como compuesto inalterado.
Los principales metabolitos en humanos son N- 3,5-dimetil-gludantano, la mezcla isomérica de 4- y 6-hidroxi-memantina y 1-nitroso-3,5-dimetil- adamantano.
Ninguno de estos metabolitos muestra actividad antagonista NMDA.
No se ha detectado in vitro metabolismo catalizado por citocromo P 450.
En un estudio con 14C-memantina administrado vía oral, se recuperó una media del 84% de la dosis dentro de los 20 días, excretándose más del 99% por vía renal.
Eliminación:
Memantina se elimina de manera monoexponencial con una t½ terminal de 60 a 100 horas.
En voluntarios con función renal normal, el aclaramiento total (Cltot) asciende a 170 ml/ min/ 1,73 m2 y parte del aclaramiento total renal se logra por secreción tubular.
La función renal también incluye la reabsorción tubular, probablemente mediada por proteínas transportadoras de cationes.
La tasa de eliminación renal de la memantina en condiciones de orina alcalina puede reducirse en un factor entre 7 y 9 (ver sección 4.4).
La alcalinización de la orina se puede producir por cambios drásticos en la dieta, por ejemplo, de carnívora a vegetariana, o por una ingesta masiva de tampones gástricos alcalinizantes.
Linealidad:
Los estudios en voluntarios han demostrado una farmacocinética lineal en el intervalo de dosis de 10 a 40 mg.
Relación farmacocinética/ farmacodinámica:
A una dosis de memantina de 20 mg al día los niveles en LCR concuerdan con el valor ki (ki = constante de inhibición) de memantina, que es de 0,5 µmol en la corteza frontal humana.
5.3 Datos preclínicos sobre seguridad
En estudios a corto plazo en ratas, memantina, al igual que otros antagonistas del NMDA, indujo vacuolización neuronal y necrosis (lesiones de Olney) únicamente tras dosis que producían picos muy altos de concentraciones séricas.
La ataxia y otros signos preclínicos precedieron a la vacuolización y a la necrosis.
Como estos efectos no se observaron en roedores ni en no roedores en estudios a largo plazo, se desconoce la importancia clínica de estos hallazgos.
Se observaron cambios oculares en estudios de toxicidad de dosis repetidas en roedores y perros, pero no en monos.
Los exámenes específicos oftalmoscópicos realizados en estudios clínicos con memantina no revelaron cambios oculares.
En roedores se observó fosfolipidosis en macrófagos pulmonares producido por la acumulación de memantina en lisosomas.
Este efecto se ha observado en otros principios activos con propiedades anfifílicas catiónicas.
Existe una posible relación entre esta acumulación y la vacuolización observada en los pulmones.
Este efecto se observó solamente en roedores a dosis altas.
Se desconoce la importancia clínica de estos hallazgos.
No se observó genotoxicidad en los ensayos estándar realizados con memantina.
No hubo evidencias de carcinogenicidad en los estudios en ratones y ratas hasta su muerte.
Memantina no resultó teratogénica ni en ratas ni en conejos, incluso a dosis tóxicas para la madre y no se observó ningún efecto adverso de memantina sobre la fertilidad.
En ratas, se observó una reducción del crecimiento fetal a niveles de exposición idénticos o ligeramente más altos que los niveles de exposición humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Sílice coloidal anhidra Estearato de magnesio
Cubierta de los comprimidos recubiertos con película de 5/ 15/ 20 mg:
Hipromelosa Macrogol 400 Dióxido de titanio (E171)
Adicional en los comprimidos recubiertos con película de 5/ 20 mg Óxido de hierro amarillo y rojo (E172)
Lactosa monohidrato Celulosa microcristalina Sílice coloidal anhidra Talco Estearato de magnesio
Cubierta del comprimido recubierto de 10 mg:
Copolímero de ácido metacrílico y acrilato de etilo (1:1) Laurilsulfato de sodio Polisorbato 80 Talco Triacetín Simeticona
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Cada envase contiene 28 comprimidos recubiertos con película en 4 blisters de PVDC/ PE/ PVC/ Al o blisteres de PP/ Al con 7 comprimidos recubiertos con película de 5mg, 7 comprimidos recubiertos con película de 10 mg, 7 comprimidos recubiertos con película de 15 mg y 7 comprimidos recubiertos con película de 20 mg.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
25 Ottiliavej 9, DK-2500 Valby Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 022 EU/ 1/ 02/ 219/ 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
08/ 05/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
26 1.
NOMBRE DEL MEDICAMENTO
Ebixa 20 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Los comprimidos recubiertos con película tienen un color gris rojizo, una forma ovalada rectangular y la impresión del número “ 20” en una cara y “ MEM” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y tratamiento de la demencia de Alzheimer.
El tratamiento se debe iniciar únicamente si se dispone de un cuidador que monitorice regularmente la toma del fármaco por parte del paciente.
Se debe realizar el diagnóstico siguiendo las directrices actuales.
Ebixa debe administrarse una vez al día, siempre a la misma hora.
Los comprimidos recubiertos con película pueden tomarse con o sin alimentos.
Adultos:
Ajuste de la dosis
La dosis máxima diaria es de 20 mg al día.
Para reducir el riesgo de sufrir efectos indeseados, la dosis de mantenimiento se alcanza incrementando la dosis 5 mg cada semana durante las primeras 3 semanas de la siguiente manera.
Para realizar este ajuste de dosis existen comprimidos con diferentes dosis
Semana 1 (día 1-7):
El paciente debe tomar un comprimido recubierto con película de 5mg al día durante 7 días.
Semana 2 (día 8-14):
El paciente debe tomar un comprimido recubierto con película de 10 mg al día durante 7 días.
Semana 3 (día 15-21):
El paciente debe tomar un comprimido recubierto con película de 15 mg al día durante 7 días.
27 A partir de la semana 4:
El paciente debe tomar un comprimido recubierto con película de 20 mg al día.
Dosis de mantenimiento
La dosis recomendada de mantenimiento es de 20 mg al día.
Ancianos:
Basándose en estudios clínicos, la dosis recomendada para los pacientes mayores de 65 años es de 20 mg al día, tal como se ha descrito anteriormente.
Niños y adolescentes:
No se recomienda el uso de Ebixa en niños menores de 18 años debido a una falta de datos de seguridad y eficacia.
Insuficiencia renal:
En pacientes con función renal levemente afectada (aclaramiento de creatinina de 50 - 80 ml/ min), no es necesario ajustar la dosis.
En pacientes con insuficiencia renal moderada (aclaramiento de creatinina de 30 - 49 ml/ min), la dosis diaria debe ser de10 mg al día.
Si se tolera bien después de, al menos 7 días de tratamiento, la dosis podría aumentarse hasta 20 mg/ día de acuerdo con el esquema de titulación estándar.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 5-29 ml/ min.) la dosis diaria debe ser de 10 mg al día.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y Child-Pugh B) no es necesario ajustar la dosis.
No existen datos disponibles sobre el uso de memantina en pacientes con insuficiencia hepática grave.
No se recomienda la administración de Ebixa a pacientes con insuficiencia hepática grave.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en el tratamiento de pacientes con epilepsia, antecedentes de crisis convulsivas o en pacientes con factores de riesgo para padecer epilepsia.
Se debe evitar la administración concomitante de antagonistas del N-metil-D-aspartato (NMDA) como la amantadina, la ketamina y el dextrometorfano.
Estos compuestos actúan sobre el mismo sistema receptor que memantina y, por lo tanto, las reacciones adversas (principalmente las relacionadas con el sistema nervioso central [SNC]) pueden ser más frecuentes o más intensas (ver sección 4.5).
Todos aquellos factores que aumenten el pH urinario (ver sección 5.2 “ Eliminación”) pueden requerir una monitorización rigurosa del paciente.
Entre estos factores se incluyen cambios drásticos en la dieta, por ejemplo de carnívora a vegetariana, o una ingesta masiva de tampones gástricos alcalinizantes.
Asimismo, el pH urinario puede estar elevado en estados de acidosis tubular renal (ATR) o infecciones graves del tracto urinario por bacterias del género Proteus.
En la mayoría de los ensayos clínicos, se excluyeron aquellos pacientes con antecedentes de infarto de miocardio reciente, enfermedad cardiaca congestiva (NYHA III-IV) o hipertensión no controlada.
Como consecuencia, los datos en estos pacientes son limitados y los pacientes que presenten estas condiciones deben supervisarse cuidadosamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a los efectos farmacológicos y al mecanismo de acción de la memantina, pueden producirse las siguientes interacciones:
28 • El mecanismo de acción sugiere que los efectos de la L-dopa, los agonistas dopaminérgicos y los anticolinérgicos pueden aumentar con el tratamiento concomitante de antagonistas del NMDA como memantina.
Se pueden reducir los efectos de los barbitúricos y de los neurolépticos.
La administración concomitante de memantina y agentes antiespasmódicos, como el dantroleno o el baclofeno, puede modificar sus efectos y hacer necesario un ajuste de la dosis. • Se debe evitar el uso concomitante de memantina y amantadina, por el riesgo de psicosis farmacotóxica.
Los dos compuestos están químicamente relacionados con los antagonistas del NMDA.
Esto mismo podría aplicarse para la ketamina y el dextrometorfano (ver sección 4.4).
También hay un caso clínico publicado sobre el posible riesgo de la combinación de memantina y fenitoína. • Otras sustancias activas, como cimetidina, ranitidina, procainamida, quinidina, quinina y nicotina, que utilizan el mismo sistema de transporte catiónico renal que la amantadina, posiblemente también interaccionen con la memantina lo que conlleva un riesgo potencial de aumento de los niveles plasmáticos. • Cuando se co-administra memantina junto con hidroclorotiazida (HCT) o con cualquier combinación con HCT existe la posibilidad de que se produzca una disminución en los niveles séricos de la HCT. • En la experiencia post-comercialización, se ha informado de casos aislados de incremento del cociente internacional normalizado (INR), en pacientes tratados concomitantemente con warfarina.
Aunque no se ha establecido relación causal, es aconsejable realizar una monitorización estrecha del tiempo de protrombina o INR, en pacientes tratados concomitantemente con anticoagulantes orales.
En estudios farmacocinéticos (FC) a dosis únicas realizados en sujetos jóvenes sanos, no se han observado interacciones relevantes sustancia activa-sustancia activa entre memantina y gliburida/ metformina o donepezilo.
En un ensayo clínico realizado en sujetos jóvenes sanos, no se han observado efectos relevantes de memantina sobre la farmacocinética de la galantamina.
Memantina no inhibió las isoformas CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavina monooxigenasa, la epóxido hidrolasa o la sulfonación in vitro.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de memantina durante el embarazo.
Estudios con animales indican un riesgo potencial de disminución del crecimiento intrauterino con niveles de exposición idénticos o ligeramente más altos que los niveles de exposición en humanos (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Memantina no debe utilizarse durante el embarazo excepto que sea considerado claramente necesario.
Se desconoce si memantina se excreta por la leche materna pero, teniendo en cuenta la lipofilia del principio activo, es probable que así sea.
Las mujeres que tomen memantina deben suspender la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer de moderada a grave afecta normalmente la capacidad de conducción y compromete la capacidad para utilizar máquinas.
Además, Ebixa presenta una influencia de leve a moderada sobre la capacidad de conducción y de utilizar máquinas, de forma que se debe advertir especialmente a los pacientes ambulatorios.
4.8 Reacciones adversas
29 En los ensayos clínicos en pacientes con demencia de leve a grave, en los que se incluyeron 1784 pacientes tratados con Ebixa y 1595 pacientes tratados con placebo, la incidencia global de reacciones adversas con Ebixa no difirió de la de aquellos tratados con placebo; las reacciones adversas fueron, por lo general, de leves a moderados en gravedad.
Las reacciones adversas con mayor frecuencia de aparición que se observaron con una incidencia superior en el grupo de Ebixa respecto al grupo placebo fueron vértigo (6,3% frente a 5,6%, respectivamente), dolor de cabeza (5,2% frente a 3,9%), estreñimiento (4,6% frente a 2,6%), somnolencia (3,4% frente a 2,2%) e hipertensión (4.1% frente a 2.8%).
Las reacciones adversas enumeradas en la siguiente tabla proceden de los ensayos clínicos realizados con Ebixa y la experiencia postcomercialización.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas se categorizar conforme al sistema de clasificación por órganos usando el siguiente convenio: muy frecuentes (≥ 1/ 10), frecuentes (de ≥ 1/ 100 a < 1/ 10), poco frecuentes (de ≥ 1/ 1000 a < 1/ 100), raras (de ≥ 1/ 10000 a < 1/ 1000), muy raras (< 1/ 10000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos cardíacos
Poco frecuentes
Insuficiencia cardíaca
Trastornos del sistema nervioso
Frecuentes Poco frecuentes Muy raras
Vértigo Alteración de la marcha Convulsiones
Trastornos gastrointestinales
Frecuentes Poco frecuentes
Estreñimiento Vómitos
Frecuencia conocida
Pancreatitis2
Infecciones e infestaciones Trastornos vasculares
Poco frecuentes Frecuentes Poco frecuentes
Infecciones fúngicas Hipertensión Trombosis venosa/ tromboembolismo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Dolor de cabeza Fatiga
Trastornos psiquiátricos
Frecuentes Poco frecuentes Poco frecuentes
Somnolencia Confusión Alucinaciones1
Las alucinaciones se han observado principalmente en pacientes con enfermedad de Alzheimer grave.
2 Se han notificado casos aislados en la experiencia post-comercialización.
La enfermedad de Alzheimer ha sido asociada con depresión, ideación suicida y suicidio.
En la experiencia post-comercialización, se ha notificado la aparición de éstos acontecimientos en pacientes tratados con Ebixa.
4.9 Sobredosis
Solo se dispone de experiencia limitada en casos de sobredosis de los ensayos clínicos y de la experiencia post-comercialización.
Síntomas:
Sobredosis relativamente altas (200 mg y 105 mg/ día durante 3 días respectivamente) se han asociado únicamente con síntomas como cansancio, debilidad y/ o diarrea. o han sido asintomáticas.
En casos de sobredosis por debajo de 140 mg o dosis no conocida aparecieron en los pacientes síntomas a nivel del sistema nervioso central (confusión, adormecimiento, somnolencia, vértigo, agitación, agresividad, alucinaciones y alteraciones de la marcha) y/ o de origen gastrointestinal (vómitos y diarreas).
30 En el caso más extremo de sobredosis, el paciente sobrevivió a la ingesta oral de un total de 2000 mg de memantina con efectos a nivel del sistema nervioso central (coma durante 10 días, y posterior diplopía y agitación).
El paciente recibió tratamiento sintomático y plasmaféresis, recuperándose sin secuelas permanentes.
En otro caso de sobredosis grave, el paciente también sobrevivió y se recuperó.
Dicho paciente había recibido 400 mg de memantina por vía oral, y experimentó síntomas a nivel del sistema nervioso central tales como inquietud, psicosis, alucinaciones visuales, proconvulsividad, somnolencia, estupor e inconsciencia.
Tratamiento:
En caso de sobredosis, el tratamiento debe ser sintomático.
No existe antídoto específico para la intoxicación o sobredosis.
Se deben utilizar procedimientos clínicos estándar para la eliminación del principio activo de forma apropiada, por ej.: lavado gástrico, carbón activado (interrupción de la recirculación enterohepática potencial), acidificación de la orina, diuresis forzada.
En caso de aparición de signos y síntomas de sobrestimulación general del Sistema Nervioso Central (SNC), se debe considerar llevar a cabo un tratamiento clínico sintomático cuidadoso.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros fármacos anti-demencia, código ATC:
N06DX01.
Existe una evidencia cada vez más clara de que el mal funcionamiento de la neurotransmisión glutamatérgica, en particular en los receptores NMDA, contribuye tanto a la expresión de los síntomas como a la progresión de la enfermedad hacia demencia neurodegenerativa.
Memantina es un antagonista no competitivo de los receptores NMDA, de afinidad moderada y voltaje dependiente.
Modula los efectos de los niveles tónicos de glutamato elevados patológicamente que pueden ocasionar disfunción neuronal.
Ensayos clínicos Un ensayo pivotal de monoterapia en pacientes que padecían enfermedad de Alzheimer de moderada a grave (puntuación total en el miniexamen cognoscitivo (MMSE, mini mental state examination) al inicio del estudio 3 - 14) incluyó un total de 252 pacientes.
El estudio mostró los efectos beneficiosos del tratamiento con memantina respecto al tratamiento con placebo después de 6 meses (análisis de casos observados para el estudio CIBIC-plus (siglas en inglés que corresponden a la escala de impresión de cambio basada en la entrevista del médico, más los comentarios del cuidador): p=0,025; ADCS-ADLsev (siglas en inglés que corresponden al estudio cooperativo de la enfermedad de Alzheimer – actividades de la vida diaria): p=0,003; SIB (siglas en inglés que corresponden a la batería de deterioro grave): p=0,002).
Un estudio pivotal de memantina en monoterapia en el tratamiento de la enfermedad de Alzheimer de leve a moderada (puntuación total MMSE al inicio del estudio de 10 a 22) incluyó a 403 pacientes.
Los pacientes tratados con memantina mostraron un efecto superior a placebo estadísticamente significativo, en las variables principales:
ADAS-cog (siglas en inglés que corresponden a la escala de valoración de la enfermedad de Alzheimer-subescala cognitiva) (p=0,003) y CIBIC-plus (p=0,004) en la semana 24 LOCF (siglas en inglés que corresponden al método de arrastre de la última observación realizada).
En el análisis primario definido prospectivamente no se encontró diferencia estadísiticamente significativa en las variables primarias de eficacia en la semana 24.
31 Un meta-análisis de los pacientes con enfermedad de Alzheimer de moderada a grave (puntuación total MMSE < 20) de seis estudios en fase III, controlados con placebo en estudios a 6 meses (incluyendo estudios de monoterapia y estudios con pacientes con una dosis estable de un inhibidor de la acetilcolinesterasa), mostró que había un efecto estadísticamente significativo a favor del tratamiento con memantina en las áreas cognitiva, global y funcional.
Cuando los pacientes fueron identificados con un empeoramiento conjunto en las tres áreas, los resultados mostraron un efecto estadísticamente significativo de memantina en la prevención del empeoramiento, el doble de los pacientes tratados con placebo en comparación con los pacientes tratados con memantina mostraron empeoramiento en las tres áreas (21% frente 11%, p < 0,0001).
5.2 Propiedades farmacocinéticas
Absorción:
Memantina tiene una biodisponibilidad absoluta de aproximadamente el 100%.
La tmáx está entre 3 y 8 horas.
No hay indicios de la influencia de alimentos en la absorción de memantina.
Distribución:
Las dosis diarias de 20 mg producen concentraciones plasmáticas constantes de memantina que oscilan entre 70 y 150 ng/ ml (0,5 - 1 µmol) con importantes variaciones interindividuales.
Cuando se administraron dosis diarias de 5 a 30 mg, se obtuvo un índice medio de líquido cefalorraquídeo (LCR)/ suero de 0,52.
El volumen de distribución es de aproximadamente 10 l/ kg.
Alrededor del 45% de memantina se une a proteínas plasmáticas.
Biotransformación:
En el hombre, aproximadamente el 80% del material circulante relacionado con memantina está presente como compuesto inalterado.
Los principales metabolitos en humanos son N- 3,5-dimetil-gludantano, la mezcla isomérica de 4- y 6-hidroxi-memantina y 1-nitroso-3,5-dimetil- adamantano.
Ninguno de estos metabolitos muestra actividad antagonista NMDA.
No se ha detectado in vitro metabolismo catalizado por citocromo P 450.
En un estudio con 14C-memantina administrado vía oral, se recuperó una media del 84% de la dosis dentro de los 20 días, excretándose más del 99% por vía renal.
Eliminación:
Memantina se elimina de manera monoexponencial con una t½ terminal de 60 a 100 horas.
En voluntarios con función renal normal, el aclaramiento total (Cltot) asciende a 170 ml/ min/ 1,73 m2 y parte del aclaramiento total renal se logra por secreción tubular.
La función renal también incluye la reabsorción tubular, probablemente mediada por proteínas transportadoras de cationes.
La tasa de eliminación renal de la memantina en condiciones de orina alcalina puede reducirse en un factor entre 7 y 9 (ver sección 4.4).
La alcalinización de la orina se puede producir por cambios drásticos en la dieta, por ejemplo, de carnívora a vegetariana, o por una ingesta masiva de tampones gástricos alcalinizantes.
Linealidad:
Los estudios en voluntarios han demostrado una farmacocinética lineal en el intervalo de dosis de 10 a 40 mg.
Relación farmacocinética/ farmacodinámica:
A una dosis de memantina de 20 mg al día los niveles en LCR concuerdan con el valor ki (ki = constante de inhibición) de memantina, que es de 0,5 µmol en la corteza frontal humana.
5.3 Datos preclínicos sobre seguridad
En estudios a corto plazo en ratas, memantina, al igual que otros antagonistas del NMDA, indujo vacuolización neuronal y necrosis (lesiones de Olney) únicamente tras dosis que producían picos muy altos de concentraciones séricas.
La ataxia y otros signos preclínicos precedieron a la vacuolización y a la necrosis.
Como estos efectos no se observaron en roedores ni en no roedores en estudios a largo plazo, se desconoce la importancia clínica de estos hallazgos.
32 Se observaron cambios oculares en estudios de toxicidad de dosis repetidas en roedores y perros, pero no en monos.
Los exámenes específicos oftalmoscópicos realizados en estudios clínicos con memantina no revelaron cambios oculares.
En roedores se observó fosfolipidosis en macrófagos pulmonares producido por la acumulación de memantina en lisosomas.
Este efecto se ha observado en otros principios activos con propiedades anfifílicas catiónicas.
Existe una posible relación entre esta acumulación y la vacuolización observada en los pulmones.
Este efecto se observó solamente en roedores a dosis altas.
Se desconoce la importancia clínica de estos hallazgos.
No se observó genotoxicidad en los ensayos estándar realizados con memantina.
No hubo evidencias de carcinogenicidad en los estudios en ratones y ratas hasta su muerte.
Memantina no resultó teratogénica ni en ratas ni en conejos, incluso a dosis tóxicas para la madre y no se observó ningún efecto adverso de memantina sobre la fertilidad.
En ratas, se observó una reducción del crecimiento fetal a niveles de exposición idénticos o ligeramente más altos que los niveles de exposición humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Croscarmelosa sódica Sílice coloidal anhidra Estearato de magnesio
Cubierta del comprimido:
Hipromelosa Macrogol 400 Dióxido de titanio (E171) Óxido de hierro amarillo y rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Los envases de blisters contienen 14 comprimidos recubiertos con película por cada tira de blister de Alu/ PVDC/ PE/ PVC o Alu/ PP.
Los envases se presentan en tamaños de 14, 28, 42,49x1, 56,56x1, 70,84,98,98x1,100x1,112 o 840 (20 x 42) comprimidos recubiertos con película.
Los envases de 49x1,56x1,98x1 y 100x1 comprimidos recubiertos con película se presentan en envases monodosis.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
33 Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 023-035 EU/ 1/ 02/ 219/ 037-049
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación 08/ 05/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
34 ANEXO II
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nombre y dirección del fabricante responsable de la liberación de los lotes
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o resumen de las características del producto, sección 4.2).
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO.
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 4.0 (12 noviembre 2007) presentada en el Módulo 1.8.1. de la Autorización de Comercialización, esté en en funcionamiento antes y durante todo el tiempo de comercialización del medicamento.
Plan de Gestión de Riesgos
El titular de autorización de comercialización se compromete a realizar los estudios y actividades de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acuerda en la versión 4 (8 febrero de 2008) del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2 de Autorización de Comercialización y las actualizaciones posteriores del PGR acordadas por el CHMP.
Según las Directrices CHMP sobre los Sistemas de Gestión de Riesgos para productos medicinales para uso humano, los PGR actualizados deberán entregarse a la vez que los Informes Periódicos de Seguridad (IPS).
Además, deberá entregarse un IPS actualizado • Cuando se reciba información nueva que pueda afectar a las Especificaciones sobre Seguridad actuales, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • En un periodo de 60 días tras alcanzar un hito importante (de farmacovigilancia o minimización de riesgos) • A petición de EMEA
Informes Periódicos de Seguridad (IPS) El titular de la autorización de comercialización continuará enviando el informe períodico de seguridad anualmente, a menos que el CHMP especifique otra periodicidad.
36 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE PARA BLISTER
1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina (que equivale a 8,31 mg de memantina).
3.
LISTA DE EXCIPIENTES
Los comprimidos recubiertos de película también contienen lactosa monohidrato.
Para mayor información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
39 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No se precisan condiciones especiales de conservación.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 016 14 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 007 28 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 001 30 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 017 42 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 010 49 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 002 50 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 008 56 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 014 56 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 018 70 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 019 84 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 020 98 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 015 98 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 003 100 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 011 100 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 009 112 comprimidos recubiertos con película.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
40 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 10 mg comprimidos
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE PARA 98 COMPRIMIDOS COMO ENVASE INTERMEDIO / COMPONENTE DE UN ENVASE MÚLTIPLE (SIN “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina (que equivale a 8,31 mg de memantina).
3.
LISTA DE EXCIPIENTES
Los comprimidos recubiertos con película también contienen lactosa monohidrato.
Para mayor información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple formado por 10 envases, conteniendo cada uno 98 comprimidos con cubierta pelicular.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No se precisan condiciones especiales de conservación.
42 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 021 98 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 10 mg comprimidos
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE PARA 50 COMPRIMIDOS COMO ENVASE INTERMEDIO / COMPONENTE DE UN ENVASE MÚLTIPLE (SIN “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina (que equivale a 8,31 mg de memantina).
3.
LISTA DE EXCIPIENTES
Los comprimidos recubiertos con película también contienen lactosa monohidrato.
Para mayor información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película.
50 comprimidos.
Componente de un envase múltiple formado por 20 envases, conteniendo cada uno 50 comprimidos con cubierta pelicular.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No se precisan condiciones especiales de conservación.
44 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 012 50 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 10 mg comprimidos
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ETIQUETA DE LA ENVOLTURA EXTERIOR DEL ENVASE MÚLTIPLE (10 X 98 COMPRIMIDOS) ENVUELTO EN UNA LÁMINA (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina (que equivale a 8,31 mg de memantina).
3.
LISTA DE EXCIPIENTES
Los comprimidos recubiertos con película también contienen lactosa monohidrato.
Para mayor información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 10 envases, conteniendo cada uno 98 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No se precisan condiciones especiales de conservación.
46 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 10 mg comprimidos
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ETIQUETA DE LA ENVOLTURA EXTERIOR DEL ENVASE MÚLTIPLE (20 X 50 COMPRIMIDOS) ENVUELTO EN UNA LÁMINA (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina (que equivale a 8,31 mg de memantina).
3.
LISTA DE EXCIPIENTES
Los comprimidos recubiertos con película también contienen lactosa monohidrato.
Para mayor información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 20 envases, conteniendo cada uno 50 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No se precisan condiciones especiales de conservación.
48 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 012 20 x 50 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 10 mg comprimidos
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER PARA COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Ver el relieve.
4.
NÚMERO DE LOTE
Lote {número} Ver el relieve.
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE Y ETIQUETA PARA FRASCOS
1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg/ g gotas orales en solución Clorhidrato de memantina
2.
1 g de solución (20 gotas) contiene 10 mg de clorhidrato de memantina (que equivalen a 8,31 mg de memantina).
3.
LISTA DE EXCIPIENTES
La solución también contiene sorbato potásico y sorbitol E420.
Para mayor información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 g.
50g.
100g.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Una vez abierto, utilizar dentro de los 3 meses siguientes a su apertura.
51 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 004 20g.
EU/ 1/ 02/ 219/ 005 50 g.
EU/ 1/ 02/ 219/ 006 100g.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 10mg/ g solución
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE Y ETIQUETA PARA FRASCOS DE 50 g COMO ENVASE INTERMEDIO / COMPONENTE DE UN ENVASE MÚLTIPLE (SIN “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg/ g gotas orales en solución Clorhidrato de memantina
2.
1 g de solución (20 gotas) contiene 10 mg de clorhidrato de memantina (que equivalen a 8,31 mg de memantina).
3.
LISTA DE EXCIPIENTES
La solución también contiene sorbato potásico y sorbitol E420.
Para mayor información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple formado por 10 envases, conteniendo cada uno un frasco de 50 g gotas orales en solución.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Una vez abierto, utilizar dentro de los 3 meses siguientes a su apertura.
53 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 013
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 10 mg/ g solución.
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ETIQUETA DE LA ENVOLTURA EXTERIOR DEL ENVASE MÚLTIPLE (10 x 50 g GOTAS) ENVUELTO EN UNA LÁMINA (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Ebixa 10 mg/ g gotas orales en solución Clorhidrato de memantina
2.
1 g de solución (20 gotas) contiene 10 mg de clorhidrato de memantina (equivalente a 8,31 mg de memantina).
3.
LISTA DE EXCIPIENTES
La solución también contiene sorbato potásico y sorbitol E420.
Para mayor información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 10 envases, conteniendo cada uno un frasco de 50 g gotas orales en solución.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
CONDICIONES ESPECIALES DE CONSERVACIÓN
Una vez abierto, utilizar dentro de los 3 meses siguientes a su apertura.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 013
NÚMERO DE LOTE
Lote {número}
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Ebixa 10 mg/ g solución
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DE 28 COMPRIMIDOS – ENVASE DE TRATAMIENTO DE INICIO – PROGRAMA DE 4 SEMANAS DE TRATAMIENTO
1.
NOMBRE DEL MEDICAMENTO
Ebixa 5 mg comprimidos recubiertos con película Ebixa 10 mg comprimidos recubiertos con película Ebixa 15 mg comprimidos recubiertos con película Ebixa 20 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 5 mg de clorhidrato de memantina, que equivalen a 4,15 mg de memantina.
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
3.
LISTA DE EXCIPIENTES
Ebixa 10 mg comprimidos recubiertos con película contienen lactosa monohidrato.
Ver el prospecto para mayor información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cada envase con 28 comprimidos recubiertos con película para un programa de 4 semanas de tratamiento contiene:
7 comprimidos recubiertos con película de Ebixa 5 mg 7 comprimidos recubiertos con película de Ebixa 10 mg 7 comprimidos recubiertos con película de Ebixa 15 mg 7 comprimidos recubiertos con película de Ebixa 20 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
Una diaria
Para continuar con el tratamiento, consulte con su médico o farmacéutico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
57 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 022 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 036 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg comprimidos recubiertos con película.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 5 mg, 10 mg, 15 mg, 20 mg comprimidos.
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DEL ENVASE DE BLISTER
1.
NOMBRE DEL MEDICAMENTO
Ebixa 20 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película.
28 comprimidos recubiertos con película.
42 comprimidos recubiertos con película.
49 comprimidos recubiertos con película 56 comprimidos recubiertos con película.
70 comprimidos recubiertos con película.
84 comprimidos recubiertos con película.
98 comprimidos recubiertos con película.
98 x 1 comprimidos recubiertos con película.
100 x 1 comprimidos recubiertos con película.
112 comprimidos recubiertos con película.
840 (20 x 42) comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar éste medicamento.
Una vez al día
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
59 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 023 14 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 024 28 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 025 42 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 026 49 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 027 56 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 028 56 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 029 70 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 030 84 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 031 98 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 032 98 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 033 100 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 034 112 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 037 14 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 038 28 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 039 42 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 040 49 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 041 56 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 042 56 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 043 70 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 044 84 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 045 98 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 046 98 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 047 100 x 1 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 048 112 comprimidos recubiertos con película.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
60 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 20 mg comprimidos
61 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DE 42 COMPRIMIDOS COMO ENVASE INTERMEDIO / COMPONENTE DE UN ENVASE MÚLTIPLE (SIN “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Ebixa 20 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubiertos con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
42 comprimidos.
Parte de un envase múltiple de 20 envases, cada uno contiene 42 comprimidos recubiertos con película.
No se venden por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
Una diaria
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
62 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S Ottliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 035 42 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 049 42 comprimidos recubiertos con película.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 20 mg comprimidos
63 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA ENVOLTURA EXTERIOR DEL ENVASE MÚLTIPLE (20 X 42 COMPRIMIDOS) ENVUELTO EN UNA LÁMINA (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Ebixa 20 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 20 envases que contienen cada uno 42 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
Una vez al día 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
64 H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 219/ 035 20 x 42 comprimidos recubiertos con película.
EU/ 1/ 02/ 219/ 049 20 x 42 comprimidos recubiertos con película.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ebixa 20 mg comprimidos
65 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER PARA COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Ebixa 20 mg comprimidos recubiertos con película Clorhidrato de memantina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
H.
Lundbeck A/ S
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Ver el relieve.
4.
NÚMERO DE LOTE
Lote {número} Ver el relieve.
5.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Ebixa 10 mg comprimidos recubiertos con película Clorhidrato de memantina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto
1.
Qué es Ebixa y para qué se utiliza 2.
Antes de tomar Ebixa 3.
Cómo tomar Ebixa 4.
Posibles efectos adversos 5.
Conservación de Ebixa 6.
Información adicional
1.
QUÉ ES EBIXA Y PARA QUÉ SE UTILIZA
Cómo actúa Ebixa
Ebixa pertenece a un grupo de medicamentos conocidos como medicamentos anti-demencia.
La pérdida de memoria en la enfermedad de Alzheimer se debe a una alteración en las señales del cerebro.
El cerebro contiene los llamados receptores N-metil-D-aspartato (NMDA) que participan en la transmisión de señales nerviosas importantes en el aprendizaje y la memoria.
Ebixa pertenece al grupo de medicamentos llamados antagonistas de los receptores NMDA.
Ebixa actúa sobre estos receptores mejorando la transmisión de las señales nerviosas y la memoria.
Para que se utiliza Ebixa:
Ebixa se utiliza en el tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
2.
ANTES DE TOMAR EBIXA
No tome Ebixa
- si es alérgico (hipersensible) al clorhidrato de memantina o a cualquiera de los demás
componentes de los comprimidos Ebixa (ver sección 6).
Tenga especial cuidado con Ebixa
- si tiene antecedentes de crisis epilépticas (convulsiones)
- si ha sufrido recientemente un infarto de miocardio (ataque al corazón), si sufre enfermedad
cardiaca congestiva o si tiene hipertensión no controlada (la presión arterial elevada)
En las situaciones anteriores, el tratamiento debe ser supervisado cuidadosamente y el médico debe reevaluar el beneficio clínico de Ebixa regularmente.
68 Si padece insuficiencia renal (problemas en los riñones), su médico debe controlar atentamente la función renal y si es necesario, adaptar las dosis de memantina.
Se debe evitar el uso de memantina junto con otros medicamentos como amantadina (para el tratamiento del Parkinson), ketamina (fármaco generalmente usado para producir anestesia), dextrometorfano (fármaco para el tratamiento de la tos) y otros antagonistas del NMDA.
No se recomienda el uso de Ebixa en niños y adolescentes menores de 18 años.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En concreto, la administración de Ebixa puede producir cambios en los efectos de los siguientes medicamentos, por lo que puede que su médico necesite ajustar la dosis.
amantadina, ketamina, dextrometorfano. dantroleno, baclofeno. cimetidina, ranitidina, procainamida, quinidina, quinina, nicotina. hidroclorotiazida (o cualquier combinación con hidroclorotiazida). anticolinérgicos (sustancias generalmente utilizadas para tratar alteraciones del movimiento o espasmos intestinales). anticonvulsivantes (sustancias utilizadas para prevenir y eliminar las convulsiones). barbitúricos (sustancias generalmente utilizadas para inducir el sueño). agonistas dopaminérgicos (sustancias como L-dopa, bromocriptina). neurolépticos (sustancias utilizadas en el tratamiento de enfermedades mentales). anticoagulantes orales.
Si ingresa en un hospital, informe a su médico que está tomando Ebixa.
Toma de Ebixa con los alimentos y bebidas
Debe informar a su médico si ha cambiado recientemente o tiene la intención de cambiar su dieta de manera sustancial (por ejemplo de dieta normal a dieta vegetariana estricta) o si padece acidosis tubular renal (ATR, exceso de sustancias productoras de ácido en la sangre debido a una disfunción renal [problema de riñón]) o infecciones graves del tracto urinario (conducto de la orina), ya que su médico puede tener que ajustar la dosis del medicamento.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o si tiene intención de quedarse embarazada.
No se recomienda el uso de memantina en mujeres embarazadas.
Las mujeres que toman Ebixa deben suspender la lactancia.
Conducción y uso de máquinas
Su médico le informará de si su enfermedad le permite conducir y usar máquinas con seguridad.
Asimismo, Ebixa puede alterar su capacidad de reacción, por lo que la conducción o el manejo de máquinas pueden resultar inapropiados.
Información importante sobre algunos de los componentes de Ebixa
69 Este medicamento contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar éste medicamento.
Su médico le aconsejará lo más adecuado.
3.
CÓMO TOMAR EBIXA
Siga exactamente las instrucciones de administración de Ebixa indicadas por su médico..
Consulte a su médico o farmacéutico si tiene dudas.
Posología
La dosis recomendada de Ebixa en pacientes adultos y ancianos es de 20 mg administrados una vez al día.
Para reducir el riesgo de efectos adversos, esta dosis se alcanza gradualmente siguiendo el siguiente esquema diario:
semana 1
medio comprimido de 10 mg
semana 2
un comprimido de 10 mg
semana 3
un comprimido y medio de 10 mg
semana 4 y siguientes
dos comprimidos de 10 mg una vez al día
La dosis normal de inicio es de medio comprimido una vez al día (1x 5 mg) la primera semana.
Se aumenta un comprimido al día (1 x 10 mg) la segunda semana y a 1 comprimido y medio una vez al día en la tercera semana.
De la cuarta semana en adelante, la dosis normal es de 2 comprimidos administrados una vez al día (1 x 20 mg).
Posología para pacientes con insuficiencia renal
Si padece problemas de riñón, su médico decidirá la dosis apropiada para su condición.
En este caso, su médico debe controlar periódicamente su función renal.
Administración
Para sacar el máximo provecho de su medicación, deberá tomarla todos los días y a la misma hora.
Los comprimidos se deben tragar con un poco de agua.
Los comprimidos se pueden tomar con o sin alimentos.
Duración del tratamiento
Continúe tomando Ebixa mientras sea beneficioso para usted.
El médico debe evaluar los efectos de su tratamiento periódicamente.
Si toma más Ebixa del que debiera
- En general, tomar una cantidad excesiva de Ebixa no debería provocarle ningún daño.
Puede
experimentar un aumento de los síntomas descritos en la sección 4 “ Posibles efectos adversos”.
- Si toma una sobredosis de Ebixa, póngase en contacto con su médico o pida consejo médico, ya
que podría necesitar atención médica.
Si olvidó tomar Ebixa
- Si se da cuenta de que ha olvidado tomar su dosis de Ebixa, espere y tome la siguiente dosis a la
hora habitual.
- No tome una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico..
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ebixa puede producir efectos adversos, aunque no todas las personas los sufran.
En general los efectos adversos se clasifican de leves a moderados.
Frecuentes (que afecta a entre 1 y 10 de cada 100 pacientes): • Dolor de cabeza, sueño, estreñimiento, vértigo y tensión alta.
Poco frecuentes (que afecta a entre 1 y 10 de cada 1000 pacientes): • Cansancio, infecciones por hongos, confusión, alucinaciones, vómitos, alteración de la marcha, formación de coágulos, insuficiencia cardíaca y el sistema venoso (trombosis/ tromboembolismo venoso)
Muy raros (que afecta a menos de 1 de cada 10.000 pacientes): • Convulsiones.
Frecuencia no conocida (la frecuencia no puede estimarse a partir de los datos disponibles): • Inflamación del páncreas y reacciones psicóticas.
La enfermedad de Alzheimer se ha relacionado con depresión, ideación suicida y suicidio.
Se ha informado de la aparición de éstos acontecimientos en pacientes tratados con Ebixa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EBIXA
Mantener fuera del alcance y de la vista de los niños.
No utilice Ebixa después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No se precisan condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ebixa
El principio activo es clorhidrato de memantina.
Cada comprimido recubierto con película contiene 10 mg de clorhidrato de memantina (que equivalen a 8,31 mg de memantina).
Los demás componentes son lactosa monohidrato, celulosa microcristalina, sílice coloidal anhidra, talco y estearato de magnesio, en el núcleo del comprimido, y copolímero de ácido metacrílico y
Aspecto del producto y contenido del envase
Ebixa se presenta en forma de comprimidos recubiertos con película de color blanco a blanquecino, rectangulares, biconvexos y con una única línea de rotura en ambos lados.
Ebixa comprimidos se presenta en envases de 14, 28, 30, 42, 49 x 1, 50, 56, 56 x 1, 70, 84, 98, 98 x 1, 100, 100 x 1, 112, 980 (10 x 98) ó 1000 (20 x 50) comprimidos.
Los envases de 49 x 1, 56 x 1, 98 x 1 y 100 x 1 comprimidos recubiertos con película se presentan en blisters monodosis.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
H.
Lundbeck A/ S Ottiliavej, 9 DK-2500 valby Dinamarca
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
72 Eesti Österreich H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Lundbeck Austria GmbH Dresdner Straße 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704-RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL-Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI-20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
73 Latvija H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Danija Tel: + 45 36301311
Este prospecto ha sido aprobado el
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
74 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ebixa 10 mg / g gotas orales en solución Clorhidrato de memantina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto
1.
Qué es Ebixa y para qué se utiliza 2.
Antes de tomar Ebixa 3.
Cómo tomar Ebixa 4.
Posibles efectos adversos 5.
Conservación de Ebixa 6.
Información adicional
1.
QUÉ ES EBIXA Y PARA QUÉ SE UTILIZA
Cómo actúa Ebixa
Ebixa pertenece a un grupo de medicamentos conocidos como medicamentos anti-demencia.
La pérdida de memoria en la enfermedad de Alzheimer se debe a una alteración en las señales del cerebro.
El cerebro contiene los llamados receptores N-metil-D-aspartato (NMDA) que participan en la transmisión de señales nerviosas importantes en el aprendizaje y la memoria.
Ebixa pertenece al grupo de medicamentos llamados antagonistas de los receptores NMDA.
Ebixa actúa sobre estos receptores mejorando la transmisión de las señales nerviosas y la memoria.
Para que se utiliza Ebixa
Ebixa se utiliza en el tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
2.
ANTES DE TOMAR EBIXA
No tome Ebixa
componentes de las gotas orales en solución de Ebixa (ver sección 6).
Tenga especial cuidado con Ebixa
- si ha sufrido recientemente un infarto de miocardio (ataque al corazón), si sufre enfermedad
cardiaca congestiva o si tiene hipertensión (la presión arterial elevada) no controlada.
75 En las situaciones anteriores, el tratamiento debe ser supervisado cuidadosamente y el médico debe reevaluar el beneficio clínico de Ebixa regularmente.
Se debe evitar el uso de memantina junto con otros medicamentos como amantadina (para el tratamiento del Parkinson), ketamina (fármaco generalmente usado para inducir la anestesia), dextrometorfano (fármaco para tratar la tos) y otros antagonistas del NMDA.
No se recomienda el uso de Ebixa en niños y adolescentes menores de 18 años.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En concreto, la administración de Ebixa puede producir cambios en los efectos de los siguientes medicamentos, por lo que puede que su médico necesite ajustar la dosis.
amantadina, ketamina, dextrometorfano. dantroleno, baclofeno. cimetidina, ranitidina, procainamida, quinidina, quinina, nicotina. hidroclorotiazida (o cualquier combinación con hidroclorotiazida). anticolinérgicos (sustancias generalmente utilizadas para tratar alteraciones del movimiento o espasmos intestinales). anticonvulsivantes (sustancias utilizadas para prevenir y eliminar las convulsiones) barbitúricos (sustancias generalmente utilizadas para inducir el sueño) agonistas dopaminérgicos (sustancias como L-dopa, bromocriptina) neurolépticos (sustancias utilizadas en el tratamiento de enfermedades mentales). anticoagulantes orales.
Si ingresa en un hospital, informe a su médico que está tomando Ebixa.
Toma de Ebixa con los alimentos y bebidas
Debe informar a su médico si ha cambiado recientemente o tiene la intención de cambiar su dieta de manera sustancial (por ejemplo de dieta normal a dieta vegetariana estricta) o si padece acidosis tubular renal (ATR, exceso de sustancias productoras de ácido en la sangre debido a una disfunción renal [problema de riñón]) o infecciones graves del tracto urinario (estructura que lleva la orina), ya que su médico puede tener que ajustar la dosis del medicamento.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o si tiene intención de quedarse embarazada.
No se recomienda el uso de memantina en mujeres embarazadas.
Las mujeres que toman Ebixa deben suspender la lactancia.
Conducción y uso de máquinas
Su médico le informará de si su enfermedad le permite conducir y usar máquinas con seguridad.
Asimismo, Ebixa puede alterar su capacidad de reacción, por lo que la conducción o el manejo de máquinas pueden resultar inapropiados.
Información importante sobre algunos de los componentes de Ebixa
76 Este medicamento contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar éste medicamento.
Su médico le aconsejará lo más adecuado.
Además éste medicamento contiene potasio, menos de 1 mmol (39 mg) por dosis, es decir, esencialmente libre de potasio.
3.
CÓMO TOMAR EBIXA
Siga exactamente las instrucciones de administración de Ebixa indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Posología
La dosis recomendada de Ebixa en pacientes adultos y ancianos es de 20 mg administrados una vez al día.
Para reducir el riesgo de efectos adversos, esta dosis se alcanza gradualmente siguiendo el siguiente esquema diario:
semana 1
10 gotas
semana 2
20 gotas
semana 3
30 gotas
semana 4 y siguientes
40 gotas
La dosis normal de inicio es de 10 gotas una vez al día (1x 5 mg) la primera semana.
Se aumenta a 20 gotas una vez al día (1 x 10 mg) la segunda semana y a 30 gotas una vez al día la tercera semana.
De la cuarta semana en adelante, la dosis recomendada es de 40 gotas una vez al día (1x20 mg).
Posología para pacientes con insuficiencia renal
Si padece problemas de riñón, su médico decidirá la dosis apropiada para su condición.
En este caso, su médico debe controlar periódicamente su función renal.
Administración
Ebixa debe administrarse por vía oral una vez al día.
Para sacar el máximo provechotratamientote su medicación, deberá tomarla todos los días y a la misma hora.
Las gotas se deben tragar con un poco de agua.
Las gotas se pueden tomar con o sin alimentos.
Duración del tratamiento
Continúe tomando Ebixa mientras le beneficie.
El médico debe evaluar su tratamiento periódicamente.
Si toma más Ebixa del que debiera
Puede
experimentar un aumento de los síntomas descritos en la sección 4 “ Posibles efectos adversos”.
- Si toma una sobredosis de Ebixa, póngase en contacto con su médico o pida consejo médico, ya
Si olvidó tomar Ebixa
- Si se da cuenta de que ha olvidado tomar su dosis de Ebixa, espere y tome la siguiente dosis a la
Consulte con su médico o farmacéutico en caso de que tenga dudas sobre el uso de este producto.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ebixa puede producir efectos adversos, aunque no todas las personas los sufran.
En general los efectos adversos se clasifican de leves a moderados.
Frecuentes (que afecta a entre 1 y 10 de cada 100 pacientes): • Dolor de cabeza, sueño, estreñimiento, vértigo y tensión alta.
Poco frecuentes (que afecta a entre 1 y 10 de cada 1000 pacientes): • Cansancio, infecciones por hongos, confusión, alucinaciones, vómitos, alteración de la marcha, formación de coágulos, insuficiencia cardíaca y el sistema venoso (trombosis/ tromboembolismo venoso)
Muy raros (que afecta a menos de 1 de cada 10.000 pacientes): • Convulsiones.
Frecuencia no conocida (la frecuencia no puede estimarse a partir de los datos disponibles): • Inflamación del páncreas y reacciones psicóticas.
La enfermedad de Alzheimer se ha relacionado con depresión, ideación suicida y suicidio.
Se ha informado de la aparición de éstos acontecimientos en pacientes tratados con Ebixa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EBIXA
Mantener fuera del alcance y de la vista de los niños.
No utilice Ebixa después de la fecha de caducidad que aparece en el cartón y en la etiqueta del frasco después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Una vez abierto, el contenido del frasco debe ser utilizado en 3 meses.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ebixa
El principio activo es clorhidrato de memantina.
Cada gramo de solución oral, contiene 10 mg de clorhidrato de memantina (que equivalen a 8,31 mg de memantina).
78 Los demás componentes son sorbato potásico, sorbitol E420 y agua purificada.
Aspecto del producto y contenido del envase
La solución Ebixa es una solución transparente, de incolora a ligeramente amarillenta.
La solución Ebixa se presenta en frascos de 20 g, 50 g, 100 g ó 10 x 50 g.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
H.
Lundbeck A/ S Ottiliavej, 9 DK-2500 valby Dinamarca
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
79 Eesti Österreich H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Lundbeck Austria GmbH Dresdner Straße 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704-RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL-Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI-20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
80 Latvija H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Danija Tel: + 45 36301311
Este prospecto ha sido aprobado el
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ebixa 5 mg comprimidos recubiertos con película Ebixa 10 mg comprimidos recubiertos con película Ebixa 15 mg comprimidos recubiertos con película Ebixa 20 mg comprimidos recubiertos con película Clorhidrato de memantina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto
1.
Qué es Ebixa y para qué se utiliza 2.
Antes de tomar Ebixa 3.
Cómo tomar Ebixa 4.
Posibles efectos adversos 5.
Conservación de Ebixa 6.
Información adicional
1.
QUÉ ES EBIXA Y PARA QUÉ SE UTILIZA
Cómo actúa Ebixa
Ebixa pertenece a un grupo de medicamentos conocidos como medicamentos anti-demencia.
La pérdida de memoria en la enfermedad de Alzheimer se debe a una alteración en las señales del cerebro.
El cerebro contiene los llamados receptores N-metil-D aspartato (NMDA) que participan en la transmisión de señales nerviosas importantes en el aprendizaje y la memoria.
Ebixa pertenece al grupo de medicamentos llamados antagonistas de los receptores NMDA.
Ebixa actúa sobre estos receptores mejorando la transmisión de las señales nerviosas y la memoria.
Para que se utiliza Ebixa
Ebixa se utiliza en el tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
2.
ANTES DE TOMAR EBIXA
No tome Ebixa
- si es alérgico (hipersensible) al clorhidrato de memantina o a cualquiera de los demás
componentes de las gotas orales en solución de Ebixa (ver sección 6).
Tenga especial cuidado con Ebixa
- si tiene antecedentes de crisis epilépticas.
- si ha sufrido recientemente un infarto de miocardio (ataque al corazón), si sufre enfermedad
cardiaca congestiva o si tiene hipertensión (la presión arterial elevada) no controlada.
82 En las situaciones anteriores, el tratamiento debe ser supervisado cuidadosamente y el médico debe reevaluar el beneficio clínico de Ebixa regularmente.
Si padece insuficiencia renal (problemas de riñón), su médico debe controlar atentamente la función renal y si es necesario, adaptar las dosis de memantina.
Se debe evitar el uso de memantina junto con otros medicamentos como amantadina (para el tratamiento del Parkinson), ketamina (fármaco generalmente usado para inducir la anestesia), dextrometorfano (fármaco para tratar la tos) y otros antagonistas del NMDA.
No se recomienda el uso de Ebixa en niños y adolescentes menores de 18 años.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En concreto, la administración de Ebixa puede producir cambios en los efectos de los siguientes medicamentos, por lo que puede que su médico necesite ajustar la dosis:
amantadina, ketamina, dextrometorfano. dantroleno, baclofeno. cimetidina, ranitidina, procainamida, quinidina, quinina, nicotina. hidroclorotiazida (o cualquier combinación con hidroclorotiazida). anticolinérgicos (sustancias generalmente utilizadas para tratar alteraciones del movimiento o espasmos intestinales). anticonvulsivantes (sustancias utilizadas para prevenir y eliminar las convulsiones) barbitúricos (sustancias generalmente utilizadas para inducir el sueño) agonistas dopaminérgicos (sustancias como L-dopa, bromocriptina) neurolépticos (sustancias utilizadas en el tratamiento de enfermedades mentales). anticoagulantes orales.
Si ingresa en un hospital, informe a su médico que está tomando Ebixa.
Toma de Ebixa con los alimentos y bebidas
Debe informar a su médico si ha cambiado recientemente o tiene la intención de cambiar su dieta de manera sustancial (por ejemplo de dieta normal a dieta vegetariana estricta) o si padece acidosis tubular renal (ATR, exceso de sustancias productoras de ácido en la sangre debido a una insuficiencia renal [problema de riñón]) o infecciones graves del tracto urinario (estructura que lleva la orina), ya que su médico puede tener que ajustar la dosis del medicamento.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o si tiene intención de quedarse embarazada.
No se recomienda el uso de memantina en mujeres embarazadas.
Las mujeres que toman Ebixa deben suspender la lactancia natural.
Conducción y uso de máquinas
Su médico le informará de si su enfermedad le permite conducir y usar máquinas con seguridad.
Asimismo, Ebixa puede alterar su capacidad de reacción, por lo que la conducción o el manejo de máquinas pueden resultar inapropiados.
Información importante sobre algunos de los componentes de Ebixa
83 Ebixa 10 mg comprimidos recubiertos con película contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar éste medicamento.
Su médico le aconsejará lo más adecuado.
3.
CÓMO TOMAR EBIXA
El envase con el tratamiento de inicio de Ebixa sólo debe usarse al principio del tratamiento con Ebixa.
Tome siempre Ebixa tal y como le ha indicado su médico.
Pregunte a su médico o farmacéutico si tiene dudas.
Posología
La dosis recomendada es de 20 mg al día, que se alcanza mediante incrementos graduales de la dosis de Ebixa durante las primeras 3 semanas de tratamiento.
El esquema de tratamiento también se indica en el envase de tratamiento de inicio.
Tome un comprimido una vez al día.
Semana 1 (día 1-7) Tome un comprimido de 5 mg una vez al día (de blanco a blanquecino, fusiforme) durante 7 días.
semana 2
semana 3
comprimido de 15 mg
semana 4 y siguientes
comprimido de 20 mg una vez al día
Dosis de mantenimiento
La dosis diaria recomendada es de 20 mg una vez al día.
Para continuar el tratamiento consulte a su médico.
Posología para pacientes con insuficiencia renal
Si padece problemas de riñón, su médico decidirá la dosis apropiada para su condición.
En este caso, su médico debe controlar periódicamente su función renal.
Administración
Para sacar el máximo provecho de su medicación, deberá tomarla todos los días y a la misma hora.
Los comprimidos se deben tragar con un poco de agua.
Los comprimidos se pueden tomar con o sin alimentos.
Duración del tratamiento
Continúe tomando Ebixa mientras le beneficie.
El médico debe evaluar su tratamiento periódicamente.
Si toma más Ebixa del que debiera
- En general, tomar una cantidad excesiva de Ebixa no debe provocarle ningún daño.
Puede
experimentar un aumento de los síntomas descritos en la sección 4 “ Posibles efectos adversos”.
- Si toma una sobredosis de Ebixa, póngase en contacto con su médico o pida consejo médico, ya
que podría necesitar atención médica.
Si olvidó tomar Ebixa
- Si se da cuenta de que ha olvidado tomar su dosis de Ebixa, espere y tome la siguiente dosis a la
hora habitual.
- No tome una dosis doble para compensar la dosis olvidada.
Consulte con su médico o farmacéutico en caso de que tenga dudas sobre el uso de este producto.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ebixa puede producir efectos adversos, aunque no todas las personas los sufran.
En general los efectos adversos se clasifican de leves a moderados.
Frecuentes (que afecta a entre 1 y 10 de cada 100 pacientes): • Dolor de cabeza, sueño, estreñimiento, vértigo y tensión alta.
Poco frecuentes (que afecta a entre 1 y 10 de cada 1000 pacientes): • Cansancio, infecciones por hongos, confusión, alucinaciones, vómitos, alteración de la marcha, formación de coágulos, insuficiencia cardíaca y el sistema venoso (trombosis/ tromboembolismo venoso)
Muy raros (que afecta a menos de 1 de cada 10.000 pacientes): • Convulsiones.
Frecuencia no conocida (la frecuencia no puede estimarse a partir de los datos disponibles): • Inflamación del páncreas y reacciones psicóticas.
La enfermedad de Alzheimer se ha relacionado con depresión, ideación suicida y suicidio.
Se ha informado de la aparición de éstos acontecimientos en pacientes tratados con Ebixa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EBIXA
Mantener fuera del alcance y de la vista de los niños.
85 No utilice Ebixa después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales deconservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ebixa
El principio activo es clorhidrato de memantina.
Cada comprimido contiene 5/ 10/ 15/ 20 mg de clorhidrato de memantina, que equivalen a 4,15/ 8,31/ 12,46/ 16,62 mg de memantina.
Los demás componentes de Ebixa comprimidos recubiertos con película de 5/ 15 y 20 mg son celulosa microcristalina, croscarmelosa sódica, sílice coloidal anhidrida, estearato de magnesio en el núcleo; y hipromelosa, macrogol 400, dióxido de titanio (E171) y además, Ebixa 15 mg y Ebixa 20 mg comprimidos recubiertos con película, contienen óxido de hierro amarillo y rojo (E 172) en la película de recubrimiento.
Los demás ingredientes de Ebixa 10 mg comprimidos recubiertos son lactosa monohidrato, celulosa microcristalina, sílice coloidal anhidrida, talco y estearato de magnesio en el núcleo; y copolímeros (1:1) de ácido metacrílico- acrilato etílico, sulfato de laurel sódico, polisorbato 80, talco, triacetín y emuslsión de simeticona en la película de recubrimiento.
Aspecto del producto y contenido del envase
Ebixa 5 mg comprimidos recubiertos con película tienen un color de blanco a blanquecino y son fusiformes con el número “ 5” impreso en una cara y “ MEM” en la otra.
Ebixa 10 mg comprimidos recubiertos con película tienen un color de blanco a blanquecino y son alargados, fusiformes y biconvexos con una única línea de rotura en ambos lados.
El comprimido se puede dividir en mitades iguales.
Ebixa 15 mg comprimidos recubiertos con película tienen un color de naranja pálido a naranja grisáceo y son fusiformes con el número “ 15” impreso en una cara y “ MEM” en la otra.
Ebixa 20 mg comprimidos recubiertos con película de 20 mg tienen un color de rojo pálido a rojo grisáceo y son fusiformes con el número “ 20” impreso en una cara y “ MEM” en la otra.
Cada envase de tratamiento de inicio contiene 28 comprimidos con 4 blisters que contienen 7 comprimidos de Ebixa 5 mg, 7 comprimidos de Ebixa 10 mg, 7 comprimidos de Ebixa 15 mg y 7 comprimidos de Ebixa 20 mg.
Titular de la autorización de comercialización y responsable de la fabricación
H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dinamarca
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
86 Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
87 France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704-RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL-Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI-20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Danija Tel: + 45 36301311
Este prospecto ha sido aprobado el
Para obtener más información sobre este producto, se puede consultar la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
88 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ebixa 20 mg comprimidos recubiertos con película Clorhidrato de memantina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto
1.
Qué es Ebixa y para qué se utiliza 2.
Antes de tomar Ebixa 3.
Cómo tomar Ebixa 4.
Posibles efectos adversos 5.
Conservación de Ebixa 6.
Información adicional
1.
QUÉ ES EBIXA Y PARA QUÉ SE UTILIZA
Cómo actúa Ebixa
Ebixa pertenece a un grupo de medicamentos conocidos como medicamentos anti-demencia.
La pérdida de memoria en la enfermedad de Alzheimer se debe a una alteración en las señales del cerebro.
El cerebro contiene los llamados receptores N-metil-D aspartato (NMDA) que participan en la transmisión de señales nerviosas importantes en el aprendizaje y la memoria.
Ebixa pertenece al grupo de medicamentos llamados antagonistas de los receptores NMDA.
Ebixa actúa sobre estos receptores mejorando la transmisión de las señales nerviosas y la memoria.
Para que se utiliza Ebixa
Ebixa se utiliza en el tratamiento de pacientes con enfermedad de Alzheimer de moderada a grave.
2.
ANTES DE TOMAR EBIXA
No tome Ebixa
- si es alérgico (hipersensible) al clorhidrato de memantina o a cualquiera de los demás
componentes de las gotas orales en solución de Ebixa (ver sección 6).
Tenga especial cuidado con Ebixa
- si tiene antecedentes de crisis epilépticas.
- si ha sufrido recientemente un infarto de miocardio (ataque al corazón), si sufre enfermedad
cardiaca congestiva o si tiene hipertensión (la presión arterial elevada) no controlada.
En las situaciones anteriores, el tratamiento debe ser supervisado cuidadosamente y el médico debe reevaluar el beneficio clínico de Ebixa regularmente.
89 Si padece insuficiencia renal (problemas de riñón), su médico debe controlar atentamente la función renal y si es necesario, adaptar las dosis de memantina.
Se debe evitar el uso de memantina junto con otros medicamentos como amantadina (para el tratamiento del Parkinson), ketamina (fármaco generalmente usado para inducir la anestesia), dextrometorfano (fármaco para tratar la tos) y otros antagonistas del NMDA.
No se recomienda el uso de Ebixa en niños y adolescentes menores de 18 años.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En concreto, la administración de Ebixa puede producir cambios en los efectos de los siguientes medicamentos, por lo que puede que su médico necesite ajustar la dosis:
amantadina, ketamina, dextrometorfano. dantroleno, baclofeno. cimetidina, ranitidina, procainamida, quinidina, quinina, nicotina. hidroclorotiazida (o cualquier combinación con hidroclorotiazida). anticolinérgicos (sustancias generalmente utilizadas para tratar alteraciones del movimiento o espasmos intestinales). anticonvulsivantes (sustancias utilizadas para prevenir y eliminar las convulsiones) barbitúricos (sustancias generalmente utilizadas para inducir el sueño) agonistas dopaminérgicos (sustancias como L-dopa, bromocriptina) neurolépticos (sustancias utilizadas en el tratamiento de enfermedades mentales). anticoagulantes orales.
Si ingresa en un hospital, informe a su médico que está tomando Ebixa.
Toma de Ebixa con los alimentos y bebidas
Debe informar a su médico si ha cambiado recientemente o tiene la intención de cambiar su dieta de manera sustancial (por ejemplo de dieta normal a dieta vegetariana estricta) o si padece acidosis tubular renal (ATR, exceso de sustancias productoras de ácido en la sangre debido a una disfunción renal [problema de riñón]) o infecciones graves del tracto urinario (estructura que lleva la orina), ya que su médico puede tener que ajustar la dosis del medicamento.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o si tiene intención de quedarse embarazada.
No se recomienda el uso de memantina en mujeres embarazadas.
Las mujeres que toman Ebixa deben suspender la lactancia natural.
Conducción y uso de máquinas
Su médico le informará de si su enfermedad le permite conducir y usar máquinas con seguridad.
Asimismo, Ebixa puede alterar su capacidad de reacción, por lo que la conducción o el manejo de máquinas pueden resultar inapropiados.
3.
CÓMO TOMAR EBIXA
90 Siga exactamente las instrucciones de administración de Ebixa indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Posología
La dosis recomendada para adultos y ancianos es de 20 mg una vez al día.
Para reducir el riesgo de aparición de efectos adversos, esta dosis ha de alcanzarse de manera gradual siguiendo un esquema de tratamiento diario.
Para ajustar la dosis existen comprimidos con diferentes dosis.
Al inicio del tratamiento empezará a tomar Ebixa 5 mg comprimidos recubiertos con película una vez al día.
Esta dosis se incrementará de forma semanal en 5 mg hasta alcanzar la dosis recomendada (de mantenimiento).
La dosis recomendada de mantenimiento es de 20 mg una vez al día, que se alcanza al comienzo de la cuarta semana.
Posología para pacientes con insuficiencia renal
Si padece problemas de riñón, su médico decidirá la dosis apropiada para su condición.
En este caso, su médico debe controlar periódicamente su función renal.
Administración
Para sacar el máximo provecho de su medicación, deberá tomarla todos los días y a la misma hora.
Los comprimidos se deben tragar con un poco de agua.
Los comprimidos se pueden tomar con o sin alimentos.
Duración del tratamiento
Continúe tomando Ebixa mientras le beneficie.
El médico debe evaluar su tratamiento periódicamente.
Si toma más Ebixa del que debiera
- En general, tomar una cantidad excesiva de Ebixa no debe provocarle ningún daño.
Puede
experimentar un aumento de los síntomas descritos en la sección 4 “ Posibles efectos adversos”.
- Si toma una sobredosis de Ebixa, póngase en contacto con su médico o pida consejo médico, ya
que podría necesitar atención médica.
Si olvidó tomar Ebixa
- Si se da cuenta de que ha olvidado tomar su dosis de Ebixa, espere y tome la siguiente dosis a la
hora habitual.
- No tome una dosis doble para compensar la dosis olvidada.
Consulte con su médico o farmacéutico en caso de que tenga dudas sobre el uso de este producto.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ebixa puede producir efectos adversos, aunque no todas las personas los sufran.
En general los efectos adversos se clasifican de leves a moderados.
Frecuentes (que afecta a entre 1 y 10 de cada 100 pacientes): • Dolor de cabeza, sueño, estreñimiento, vértigo y tensión alta.
91 • Cansancio, infecciones por hongos, confusión, alucinaciones, vómitos, alteración de la marcha, formación de coágulos, insuficiencia cardíaca y el sistema venoso (trombosis/ tromboembolismo venoso)
Muy raros (que afecta a menos de 1 de cada 10.000 pacientes): • Convulsiones.
Frecuencia no conocida (la frecuencia no puede estimarse a partir de los datos disponibles): • Inflamación del páncreas y reacciones psicóticas.
La enfermedad de Alzheimer se ha relacionado con depresión, ideación suicida y suicidio.
Se ha informado de la aparición de éstos acontecimientos en pacientes tratados con Ebixa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EBIXA
Mantener fuera del alcance y de la vista de los niños.
No utilice Ebixa después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ebixa
El principio activo es clorhidrato de memantina.
Cada comprimido contiene 20 mg de clorhidrato de memantina, que equivalen a 16,62 mg de memantina.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, sílice coloidal anhidrida, estearato de magnesio en el núcleo; e hipromelosa, macrogol 400, dióxido de titanio (E171) y óxido de hierro amarillo y rojo (E 172) en la película de recubrimiento.
Aspecto del producto y contenido del envase
Ebixa 20 mg comprimidos recubiertos con película tienen un color de rojo pálido a rojo grisáceo y son fusiformes con el número “ 20” impreso en una cara y “ MEM” en la otra.
Ebixa comprimidos recubiertos con película están disponibles en envases de blísters de 14, 28, 42, 49 x 1, 56, 56 x 1, 70, 84, 98, 98 x 1, 100 x 1, 112 o 840 (20 x 42) comprimidos.
Los tamaños de envase 49 x1, 56 x1, 98 x 1, y 100 x 1 se presentan en monodosis.
Puede que no todos los envases estén comercializados.
Titular de la autorización de comercialización y responsable de la fabricación
H.
Lundbeck A/ S Ottiliavej 9
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
93 España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
Romania Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704-RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL-Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI-20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Danija Tel: + 45 36301311
94 Este prospecto ha sido aprobado el
European Medicines Agency
EMEA/ H/ C/ 788
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ECALTA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento, a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es ECALTA?
ECALTA es un polvo y un disolvente preparado como concentrado que debe diluirse para obtener una solución para perfusión (goteo en la vena).
Contiene el principio activo anidulafungina.
¿Para qué se utiliza ECALTA?
ECALTA se utiliza para el tratamiento de la candidiasis invasiva (un tipo de infección fúngica causada por un hongo del grupo de las levaduras conocido como Candida sp.). “ Invasiva” significa que el hongo se ha propagado a la sangre.
ECALTA se utiliza exclusivamente en pacientes adultos no neutropénicos (que no presentan niveles bajos de neutrófilos, un tipo de leucocitos).
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa ECALTA?
El tratamiento con ECALTA debe iniciarlo un médico con experiencia en el tratamiento de las infecciones fúngicas invasivas.
ECALTA se administra a una dosis inicial de 200 mg el primer día, seguido de 100 mg diarios a partir del segundo día.
ECALTA debe administrarse mediante perfusión, a una velocidad máxima de 1,1 mg por minuto para evitar efectos secundarios: esto significa que la perfusión inicial dura alrededor de tres horas y las posteriores una hora y media.
La duración del tratamiento depende de la respuesta del paciente.
En general, deberá continuarse por lo menos durante dos semanas después de la última vez que se detecte el hongo en la sangre del paciente.
¿Cómo actúa ECALTA?
El principio activo de ECALTA, la anidulafungina, es un medicamento antifúngico que pertenece al grupo de las equinocandinas.
Actúa interfiriendo en la producción de un componente de la pared celular del hongo llamado “ 1,3-β -D-glucano”, necesario para que el hongo pueda continuar viviendo y desarrollándose.
Las células fúngicas tratadas con ECALTA tienen paredes celulares incompletas o defectuosas, lo que las hace frágiles e incapaces de crecer.
En el Resumen de las Características del Producto (incluido en el EPAR) puede encontrarse la lista de hongos contra los cuales ECALTA es activo.
¿Qué tipo de estudios se han realizado con ECALTA?
Los efectos de ECALTA se evaluaron previamente en modelos de laboratorio antes de estudiarse en seres humanos.
El estudio principal sobre ECALTA incluyó a 261 pacientes con candidiasis invasiva.
Los efectos de ECALTA se compararon con los de fluconazol (otro medicamento antifúngico).
Ambos fármacos se 7 Westferry Circus, Canary Wharf, London E14 4HB, RU Tel.:
El criterio principal de eficacia fue la proporción de pacientes que respondieron al tratamiento al finalizar éste.
La respuesta se definió como una mejora completa o significativa de los síntomas sin necesidad de utilizar otros tratamientos antifúngicos y con ausencia de Candida en las muestras obtenidas del paciente.
¿Qué beneficios ha demostrado tener ECALTA durante los estudios?
ECALTA resultó más eficaz que fluconazol en el tratamiento de la candidiasis invasiva.
Al finalizar el tratamiento intravenoso, 96 (76%) de los 127 pacientes que recibieron ECALTA habían respondido al tratamiento frente a 71 (60%) de los 118 pacientes que recibieron fluconazol.
¿Cuál es el riesgo asociado a ECALTA?
Los efectos secundarios observados con mayor frecuencia con ECALTA (en 1 a 10 de cada 100 pacientes) fueron coagulopatía (problemas de coagulación sanguínea) convulsiones (ataques epilépticos), cefalea (dolor de cabeza), diarrea, vómitos, náuseas, incremento de los niveles de creatinina en sangre (un marcador de problemas renales), erupciones cutáneas, prurito (picores), hipocalemia (niveles bajos de potasio en sangre), rubor e incremento de los niveles de alanino aminotransferasa, fosfatasa alcalina, aspartato aminotransferasa, bilirrubina y gamma- glutamiltransferasa en sangre (marcadores de problemas hepáticos).
Para una enumeración completa de los efectos secundarios de ECALTA, véase el prospecto.
ECALTA no debe administrarse a personas hipersensibles (alérgicas) a la anidulafungina o a cualquiera de los demás componentes del medicamento, o a cualquier otro medicamento de la clase de las equinocandinas.
Una vez preparado para perfusión, ECALTA contiene alcohol en una cantidad similar a la de un pequeño vaso de vino o cerveza.
Esto deberá tenerse en cuenta cuando se administre a determinados pacientes (como mujeres embarazadas, alcohólicos o personas con enfermedades hepáticas).
Dado que ECALTA puede afectar a la función hepática, deberá mantenerse un seguimiento estrecho de los pacientes que muestren signos de problemas hepáticos durante el tratamiento.
¿Por qué se ha aprobado ECALTA?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de ECALTA son superiores a sus riesgos para el tratamiento de la candidiasis invasiva en pacientes adultos no neutropénicos.
Sin embargo, el Comité señaló que el estudio principal de ECALTA no incluía al número suficiente de pacientes con neutropenia como para demostrar la eficacia del medicamento en este grupo.
Además, indicó que ECALTA se ha estudiado principalmente en pacientes con candidemia (Candida sp. en sangre), y sólo en un número limitado de pacientes que presentan infecciones de tejido profundo o abscesos.
El Comité recomiendo conceder a ECALTA la autorización de comercialización.
Otras informaciones sobre ECALTA:
La Comisión Europea concedió a una autorización de comercialización válida en toda la Unión Europea para el medicamento ECALTA a Pfizer Limited el 20 de septiembre de 2007.
El texto completo del EPAR de ECALTA puede encontrarse aquí.
08-2007.
©EMEA 2007
2/ 2
Vía de administración
ECALTA
100 mg
Polvo y disolvente para concentrado para solución para perfusión
Intravenosa
Vial (vidrio)
Polvo:
100 mg Disolvente:
30 ml
1 vial + 1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ECALTA 100 mg polvo y disolvente para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 100 mg de anidulafungina.
La solución reconstituida contiene 3,33 mg/ ml de anidulafungina y la solución diluida contiene 0,36 mg/ ml de anidulafungina.
Excipientes:
102,5 mg de fructosa por vial 6 g de etanol por vial
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACEÚTICA
Polvo y disolvente para concentrado para solución para perfusión.
Polvo: sólido liofilizado de color blanco a blanquecino.
Disolvente: solución transparente e incolora.
La solución reconstituida tiene un pH de 4,0 a 6,0.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de candidiasis invasiva en pacientes adultos no neutropénicos.
ECALTA se ha estudiado principalmente en pacientes con candidemia y sólo en un número limitado de pacientes que presentan infecciones de tejido profundo producidas por Candida o enfermedades que cursan con formación de abscesos (ver sección 4.4 y 5.1).
4.2 Posologia y forma de administración
El tratamiento con ECALTA debe ser iniciado por un médico con experiencia en el tratamiento de infecciones fúngicas invasivas.
Se deben obtener muestras para cultivos fúngicos antes de iniciar el tratamiento.
Se puede iniciar el tratamiento antes de conocer los resultados de los cultivos y proceder a su ajuste una vez que estén disponibles.
Debe administrarse una dosis de carga única de 200 mg en el Día 1, y posteriormente una dosis diaria de 100 mg.
La duración del tratamiento se establecerá en función de la respuesta clínica del paciente.
En general, el tratamiento antifúngico debe continuarse por lo menos durante 14 días después del último cultivo positivo.
ECALTA debe ser reconstituido con el disolvente hasta una concentración de 3,33 mg/ ml y, posteriormente, se debe diluir hasta una concentración de 0,36 mg/ ml antes de su uso, según las instrucciones que se incluyen en la sección 6.6.
Se recomienda administrar ECALTA sin superar una velocidad de perfusión de 1,1 mg/ minuto (equivalente a 3,0 ml/ minuto).
Son poco frecuentes las reacciones adversas asociadas con la perfusión cuando la velocidad de perfusión de anidulafungina no excede de 1,1 mg/ minuto.
No se debe administrar ECALTA en forma de bolus.
2 Insuficiencia hepática y renal No se requiere ajuste de dosis en pacientes con insuficiencia hepática leve, moderada o grave.
No se requiere ajuste de dosis en pacientes con cualquier grado de insuficiencia renal, ni siquiera en aquellos que estén sometidos a diálisis.
ECALTA puede ser administrado con independencia del momento en el que se realice la hemodiálisis (ver sección 5.2).
Duración del tratamiento No existen datos suficientes que avalen el uso de la dosis de 100 mg durante más de 35 días.
Otras poblaciones especiales No se requiere ajuste de dosis en pacientes adultos en función del de sexo, peso, raza, por ser VIH positivo ni en la población geriátrica (ver sección 5.2).
Niños y adolescentes ECALTA no está recomendado para su uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad a otros medicamentos de la clase de las equinocandinas.
4.4 Advertencias y precauciones especiales de empleo.
No se ha establecido la eficacia de ECALTA en pacientes neutropénicos con candidemia ni en pacientes con infección de tejido profundo por Candida o con abscesos intra-abdominales y peritonitis.
La eficacia clínica se ha evaluado principalmente en pacientes no neutropénicos con infecciones por C. albicans y en un número pequeño de pacientes infectados por otros tipos de Candida, principalmente C. glabrata, C. parapsilosis y C. tropicalis.
No se han estudiado pacientes con endocarditis, osteomielitis o meningitis por Candida ni por infección conocida por C. krusei.
Efectos hepáticos Se han observado niveles aumentados de enzimas hepáticas en voluntarios sanos y en pacientes tratados con anidulafungina.
En algunos pacientes con patologías subyacentes graves en tratamiento concomitante con múltiples medicamentos mientras recibían anidulafungina, se han presentado alteraciones hepáticas clínicamente significativas.
Se han comunicado casos aislados de disfunción hepática significativa, hepatitis o agravamiento de la insuficiencia hepática.
En los pacientes con niveles aumentados de enzimas hepáticas durante el tratamiento con anidulafungina, se debe monitorizar la función hepática y si existe evidencia de agravamiento valorar el beneficio/ riesgo de continuar el tratamiento con anidulafungina.
Reacciones relacionadas con la perfusión En un estudio preclínico (en ratas) se ha observado que la administración concomitante de anestésicos exacerba las reacciones adversas relacionadas con la perfusión (ver sección 5.3).
Se desconoce la relevancia clínica de este hecho.
Sin embargo, se debe tener cuidado cuando se coadministren anidulafungina y anestésicos.
Esto equivale a un contenido de 6 g de etanol en la dosis de mantenimiento de 100 mg (administrada durante un periodo de 1,5 horas) y de 12 g de etanol en la dosis de carga de 200 mg (administrada durante un periodo de 3 horas).
Se debe tener en cuenta el
3 contenido de alcohol en mujeres embarazadas o que estén dando el pecho, en niños y en grupos de alto riesgo como los que padecen enfermedad hepática o epilepsia.
La cantidad de alcohol contenida en este medicamento puede reducir la capacidad para conducir o utilizar máquinas.
Contenido de fructosa Los pacientes con intolerancia hereditaria a la fructosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Anidulafungina no es ni sustrato, ni inductor, ni inhibidor clínicamente relevante, de ninguna isoenzima del citocromo P450 (1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 3A).
Cabe señalar que los estudios in vitro no excluyen completamente posibles interacciones in vivo.
Se realizaron estudios de interacción de anidulafungina con otros medicamentos susceptibles de ser administrados de forma concomitante.
No se recomienda ningún ajuste de dosis cuando se administra anidulafungina de forma concomitante con ciclosporina, voriconazol o tacrolimus, ni tampoco se recomienda ajuste de la dosis de anidulafungina cuando se coadministra con anfotericina B o rifampicina.
4.6 Embarazo y lactancia
No existen datos sobre la utilización de anidulafungina en mujeres embarazadas.
Se han observado ligeros efectos sobre el desarrollo en conejos a los que se les había administrado anidulafungina durante el embarazo, en presencia de toxicidad materna (ver sección 5.3).
Se desconoce el riesgo potencial para los seres humanos y por lo tanto, no se recomienda el uso de anidulafungina durante el embarazo.
Los estudios en animales han mostrado que anidulafungina se excreta en la leche.
Se desconoce si anidulafungina se excreta en la leche humana.
La decisión sobre si continuar/ suspender la lactancia o el tratamiento con anidulafungina debe tomarse teniendo en consideración la relación riesgo-beneficio para el niño lactante y la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La cantidad de alcohol contenida en este medicamento puede afectar a la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
Novecientos veintinueve (929) sujetos recibieron dosis únicas o múltiples de anidulafungina por vía intravenosa durante los ensayos clínicos:
672 en ensayos Fase 2/ 3 (287 pacientes con candidemia/ candidiasis invasiva, 355 pacientes con candidiasis oral/ esofágica, 30 pacientes con aspergilosis invasiva), y 257 en ensayos Fase I.
Tres ensayos (uno comparativo frente a fluconazol y dos no comparativos) evaluaron la eficacia de anidulafungina en pacientes con candidemia y en un número limitado de pacientes con infecciones de tejido profundo por Candida.
Un total de 204 pacientes recibieron la dosis diaria recomendada de 100 mg y la duración media del tratamiento intravenoso en estos pacientes fue de 13,5 días (rango, de 1 a 38 días).
Ciento diecinueve pacientes recibieron anidulafungina durante ≥ 14 días.
Las reacciones adversas fueron generalmente de leves a moderadas y rara vez motivaron la interrupción del tratamiento.
4 Durante el ensayo pivotal ICC se notificaron reacciones adversas relacionadas con la perfusión de anidulafungina.
Otras reacciones adversas relacionadas con el tratamiento que ocurrieron en ≥ 1% de los pacientes durante el ensayo pivotal incluyeron hipopotasemia (3,1%), diarrea (3,1%), elevación del ALT (2,3%), enzimas hepáticas elevadas (1,5%), fosfatasa alcalina sérica elevada (1,5%) y bilirrubina sérica elevada (1,5%).
Las reacciones adversas relacionadas con el fármaco (MedDRA) incluidas en la base de datos del ensayo ICC (correspondiente a la dosis de 100 mg (N = 204)), y que fueron notificadas como frecuentes (≥ 1/ 100 a ≤ 1/ 10) o poco frecuentes (≥ 1/ 1.000 a < 1/ 100) se incluyen a continuación.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos de la sangre y del sistema linfático Frecuentes:
Coagulopatía
Trastornos del Frecuentes:
sistema nervioso Convulsiones, Cefalea
Trastornos gastrointestinales Frecuentes:
Poco Frecuentes:
Diarrea, vómitos, náuseas Dolor en la zona superior del abdomen
Trastornos renales y urinarios Frecuentes:
Niveles aumentados de creatinina en sangre.
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Poco Frecuentes:
Erupción, prurito Urticaria
Trastornos del metabolismo y de la nutrición Frecuentes:
Poco Frecuentes:
Trastornos vasculares
Frecuentes:
Poco Frecuentes:
Rubor Hipertensión, sofocos
Trastornos generales y alteraciones en el lugar de administración Poco Frecuentes:
Dolor en el lugar de la perfusión
Trastornos hepatobiliares Frecuentes:
Niveles aumentados de ALAT, niveles aumentados de fosfatasa alcalina en sangre, niveles aumentados de ASAT, niveles aumentados de bilirrubina en sangre, niveles aumentados de gamma-glutamiltransferasa
Poco Frecuentes:
Colestasis
5 4.9 Sobredosis
Como en el caso de otras sobredosis se deben utilizar las medidas generales de soporte que sean necesarias.
En caso de sobredosis, pueden aparecer las reacciones adversas incluidas en la sección 4.8.
Durante los ensayos clínicos, se administró accidentalmente una dosis única de 400 mg de anidulafungina como dosis de carga.
No se comunicó ninguna reacción clínica adversa.
No se observó toxicidad limitante de dosis en un ensayo en 10 voluntarios sanos a los que se les administró una dosis de carga de 260 mg seguida de una dosis diaria de 130 mg; 3 de los 10 sujetos experimentaron elevaciones asintomáticas y transitorias de transaminasas (≤ 3 x Límite Superior de la Normalidad (LSN)).
ECALTA no se puede eliminar mediante diálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedad farmacodinámicas
Propiedades generales Grupo farmacoterapéutico:
Otros antimicóticos de uso sistémico, código ATC:
JO2AX06
Anidulafungina es una equinocandina semisintética, un lipopéptido obtenido a partir de un producto de fermentación de Aspergillus nidulans.
Anidulafungina inhibe selectivamente la 1,3-β -D glucanosintetasa, una enzima presente en las células fúngicas, pero no en las células de mamíferos.
El resultado es la inhibición de la formación del 1,3-β - D glucano, un componente esencial de la pared celular fúngica.
Anidulafungina ha demostrado actividad fungicida frente a especies de Candida y actividad frente a las regiones de crecimiento celular activo de la hifa de Aspergillus fumigatus.
Actividad in vitro Anidulafungina presenta actividad in vitro frente a Candida albicans, C. glabrata, C. parapsilosis, C. tropicalis.
No se han establecido los puntos de corte de sensibilidad para los inhibidores de la síntesis del 1,3-β -D-glucano.
Para información sobre la relevancia clínica de estos hallazgos, ver más adelante bajo el epígrafe de ensayos clínicos.
Las determinaciones de concentración mínima inhibitoria (CMI) se realizaron de acuerdo con los métodos M27 y M38 del Clinical and Laboratory Standards Institute.
No se ha observado sensibilidad reducida a anidulafungina en aislados de Candida procedentes de pacientes tratados.
Entre varios aislados con CMIs elevadas de equinocandina procedentes de pacientes tratados con otras equinocandinas únicamente se encontraron dos aislados de Candida que tuvieron CMIs elevadas de anidulafungina, lo que sugiere que no hay resistencia cruzada completa entre equinocandinas.
Actividad in vivo Anidulafungina administrada por vía parenteral fue eficaz frente a Candida spp. en modelos en ratón y conejo inmunocompetentes e inmunocomprometidos.
El tratamiento con anidulafungina prolongó la supervivencia y también redujo la carga de Candida spp. a nivel de órganos, cuando se determinó a intervalos de 24 a 96 horas tras la última dosis de tratamiento.
Las infecciones experimentales incluyeron infección diseminada por C. albicans en conejos neutropénicos, infección esofágica/ orofaríngea en conejos neutropénicos con C. albicans resistente a fluconazol e infección diseminada en ratones neutropénicos con C. glabrata resistente a fluconazol.
6 Información de los ensayos clínicos
Candidemia y otras formas de Candidiasis invasiva Se evaluó la seguridad y la eficacia de anidulafungina en un ensayo pivotal Fase 3 multinacional, multicéntrico, doble ciego y aleatorizado, en el que la mayoría de los pacientes presentaban candidemia y eran no neutropénicos y sólo un número limitado de pacientes presentaban infecciones de tejido profundo producidas por Candida o enfermedades que cursaran con formación de abscesos.
[Aquellos pacientes con endocarditis, osteomielitis o meningitis por Candida o pacientes con una infección debido a C. krusei, fueron excluidos específicamente del ensayo].
Los pacientes fueron aleatorizados para recibir anidulafungina (dosis de carga intravenosa de 200 mg seguida de una dosis diaria de 100 mg por vía intravenosa) o fluconazol (dosis de carga intravenosa de 400 mg seguida de una dosis diaria de 400 mg por vía intravenosa) y fueron estratificados en función de la puntuación APACHE II (≤ 20 y > 20) y de la presencia o ausencia de neutropenia.
Se administró el tratamiento durante un periodo de no menos de 14 días ni de más de 42 días.
A los pacientes pertenecientes a ambos brazos del ensayo se les permitió cambiar a fluconazol oral después de al menos 10 días de terapia intravenosa, siempre que pudieran tolerar la medicación oral, que no presentaran fiebre durante al menos 24 horas, y que los cultivos sanguíneos más recientes fueran negativos para especies de Candida.
Los pacientes que recibieron al menos una dosis de la medicación en estudio y con infección por Candida anterior a la entrada en el estudio confirmada (cultivo positivo para especies de Candida en una localización normalmente estéril), fueron incluidos en la población por intención de tratar modificada (MITT).
En el análisis principal de eficacia (respuesta global en las poblaciones MITT al final del tratamiento intravenoso), se comparó anidulafungina con fluconazol mediante una comparación estadística preespecificada de dos pasos (no inferioridad seguida de superioridad).
Para considerar una respuesta global favorable se requería mejoría clínica y erradicación microbiológica.
Los pacientes fueron seguidos durante un periodo de seis semanas tras la finalización del tratamiento.
Doscientos cincuenta y seis pacientes, de edades comprendida entre los 16 y 91 años, fueron aleatorizados al tratamiento y recibieron al menos una dosis de la medicación en estudio.
Las especies aisladas con mayor frecuencia en la situación basal fueron C. albicans (63,8% anidulafungina, 59,3% fluconazol), seguida por C. glabrata (15,7%, 25,4%), C. parapsilosis (10,2%, 13,6%) y C. tropicalis (11,8%, 9,3%) con 20, 13 y 15 aislados de las 3 últimas especies, respectivamente, en el grupo de anidulafungina.
La mayoría de los pacientes tenían una puntuación Apache II de ≤ 20 y muy pocos eran neutropénicos.
7 Los datos de eficacia, tanto globales como por subgrupos, se presentan a continuación en la Tabla 1.
Tabla 1.
Respuesta global favorable en la población MITT: variable principal y secundarias
Anidulafungina
Fluconazol
Diferencia entre grupos a (IC 95%)
Final del Tratamiento IV (1º variable)
96/ 127
71/ 118 (60,2%)
15,42 (3,9, 27,0)
(75,6%) Sólo candidemia Otras localizaciones estériles b
c
88/ 116 8/ 11
63/ 103 8/ 15
14,7 (2,5; 26,9) -
Líquido peritoneal/ absceso IA Otros
6/ 8 2/ 3
5/ 8 3/ 7
C. albicansd Especies no-albicansd
60/ 74 (81,1%) 32/ 45 (71,1%)
38/ 61 (62,3%) 27/ 45 (60,0%)
- -
Puntuación Apache II ≤ 20 Puntuación Apache II > 20
82/ 101 (81,2%) 14/ 26 (53,8%)
60/ 98 (61,2%) 11/ 20 (55,0%)
- -
No-neutropénicos (ANC, células/ mm3 > 500) Neutropénicos (ANC, células/ mm3≤ 500) Otras variables
94/ 124 (75,8%) 2/ 3
69/ 114 (60,5%) 2/ 4
- -
Final de Todo el Tratamiento Seguimiento en la semana 2 Seguimiento en la semana 6 a Calculado como anidulafungina menos fluconazol b Con o sin candidemia coexistente c Intra-abdominal d
94/ 127 (74,0%) 82/ 127 (64,6%) 71/ 127 (55,9%)
67/ 118 (56,8%) 58/ 118 (49,2%) 52/ 118 (44,1%)
17,24 (2,9; 31,6)e 15.41 (0,4; 30,4)e 11.84 (-3,4; 27,0)e
Datos presentados para pacientes con un único patógeno en la situación basal. e Intervalos de confianza de 98,3% ajustados post-hoc para comparaciones multiples de puntos de tiempo secundarios.
Las tasas de mortalidad en el brazo de anidulafungina y de fluconazol se presentan a continuación, en la tabla 2.
Tabla 2.
Mortalidad
Anidulafungina
Fluconazol
Mortalidad global en el ensayo Mortalidad durante administración del tratamiento en estudio
29/ 127 (22,8%) 10/ 127 (7,9%)
37/ 118 (31,4%) 17/ 118 (14,4%)
Mortalidad atribuida a la infección por Candida
2/ 127 (1,6%)
5/ 118 (4,2%)
5.2 Propiedades farmacocinéticas
Características farmacocinéticas generales Se ha caracterizado la farmacocinética de anidulafungina en sujetos sanos, poblaciones especiales y en pacientes.
Se observó una baja variabilidad interindividual en la exposición sistémica (coeficiente de variación de ~25%).
Se alcanzó el estado estacionario al día siguiente de administrar la dosis de carga (el doble de la dosis de mantenimiento diaria).
Distribución La farmacocinética de anidulafungina se caracteriza por una rápida semivida de distribución (0,5-1 hora) y un volumen de distribución de 30-50 l, que es similar al volumen total de fluido corporal.
Anidulafungina se une extensamente (> 99%) a las proteínas plasmáticas humanas.
8 ensayos específicos de distribución tisular de anidulafungina en humanos.
Por lo tanto, no se conoce si anidulafungina penetra en el líquido cefalorraquídeo y/ o a través de la barrera hematoencefálica.
Biotransformación No se ha observado metabolismo hepático de anidulafungina.
Anidulafungina no es ni sustrato, ni inductor o inhibidor clínicamente relevante de las isoenzimas del citrocromo P450.
Es poco probable que anidulafungina tenga efectos clínicamente relevantes sobre el metabolismo de fármacos que se metabolizan por las isoenzimas del citrocromo P450.
Anidulafungina experimenta una lenta degradación química a temperatura y pH fisiológico dando lugar a un péptido de anillo abierto carente de actividad antifúngica.
La semivida de degradación de anidulafungina in vitro bajo condiciones fisiológicas es de 24 horas aproximadamente.
In vivo, el producto con anillo abierto es posteriormente transformado a péptidos de degradación y eliminado principalmente mediante excreción biliar.
Eliminación El aclaramiento de anidulafungina es de alrededor de 1 l/ h.
Anidulafungina tiene una semivida de eliminación de aproximadamente 24 horas, que caracteriza la mayor parte del perfil de concentraciones plasmáticas frente al tiempo, y una semivida terminal de 40-50 horas que caracteriza la fase de eliminación terminal.
En un ensayo clínico de dosis únicas, se administró anidulafungina (~88 mg) radiomarcada (14C) a voluntarios sanos.
Aproximadamente el 30% de la dosis radiactiva administrada se eliminó en las heces en 9 días, y menos del 10% de esa fracción de dosis eliminada por heces era fármaco inalterado.
Menos del 1% de la dosis radiactiva administrada se excretó en orina, lo que indica que el aclaramiento renal es insignificante.
Las concentraciones de anidulafungina cayeron por debajo de los límites inferiores de cuantificación 6 días después de la administración de la dosis.
Ocho semanas después de administrar la dosis de fármaco marcado se detectaron cantidades insignificantes de radiactividad en sangre, orina y heces.
Linealidad Anidulafungina muestra una farmacocinética lineal en un amplio rango de dosis únicas diarias (15- 130 mg).
Poblaciones especiales Pacientes con infecciones fúngicas La farmacocinética de anidulafungina en pacientes con infecciones fúngicas es similar a la observada en voluntarios sanos en función de los datos de análisis farmacocinéticos poblacionales.
Con un régimen de dosis diaria de 200/ 100 mg y un índice de perfusión de 1,1 mg/ min, la Cmax y las concentraciones mínimas (Cmin) en estado estacionario pueden alcanzar valores aproximados de 7 y 3 mg/ l, respectivamente, con un promedio de AUC en estado estacionario de aproximadamente 110 mg⋅ h/ l.
Peso Aunque en el análisis farmacocinético poblacional se identificó el peso como fuente de variabilidad para el aclaramiento, el peso tiene poca relevancia clínica en la farmacocinética de anidulafungina.
Sexo Las concentraciones plasmáticas de anidulafungina fueron similares en hombres y mujeres sanos.
En los ensayos de dosis múltiples en pacientes, el aclaramiento del fármaco fue ligeramente más rápido en hombres (aproximadamente un 22%).
9 Ancianos El análisis farmacocinético poblacional mostró que el aclaramiento era ligeramente diferente entre el grupo de ancianos (pacientes ≥ 65, mediana Cl = 1,07 l/ h) y el de no ancianos (pacientes < 65, mediana Cl= 1,22 l/ h).
No obstante, el rango de aclaramiento fue similar.
Raza La farmacocinética de anidulafungina fue similar en individuos de raza blanca, negra, asiática e hispanoamericanos.
Infección por VIH No se requiere ajuste de dosis en sujetos con infección por VIH, independientemente del tratamiento antirretroviral concomitante.
Insuficiencia hepática Anidulafungina no se metaboliza hepaticamente.
Se estudió la farmacocinética de anidulafungina en sujetos con insuficiencia hepática de clase A, B o C de Child− Pugh.
Las concentraciones de anidulafungina no aumentaron en sujetos con cualquier grado de insuficiencia hepática.
Aunque se observó una ligera disminución en el AUC en pacientes con insuficiencia hepática de clase C de Child-Pugh, la disminución estuvo dentro del rango de las estimaciones poblacionales para sujetos sanos.
Insuficiencia renal El aclaramiento renal de anidulafungina es insignificante (< 1%).
En un ensayo clínico en sujetos con insuficiencia renal leve, moderada, grave y terminal (dependiente de diálisis), la farmacocinética de anidulafungina fue similar a la observada en sujetos con una función renal normal.
Anifulafungina no se puede eliminar mediante diálisis y se puede administrar con independencia del momento en el que se realice la hemodiálisis.
Pediatría Se estudió la farmacocinética de anidulafungina después de al menos 5 dosis diarias en 24 pacientes inmunocomprometidos, pediátricos (2 a 11 años) y adolescentes (12 a 17 años), que presentaban neutropenia.
El estado estacionario se alcanzó al día siguiente de administrar una dosis de carga (dos veces la dosis de mantenimiento), y la Cmax en estado estacionario y el AUCss aumentaron de forma proporcional con respecto a la dosis.
La exposición sistémica tras dosis diarias de mantenimiento de 0,75 y 1,5 mg/ kg/ día en esta población fue comparable con la observada en adultos después de la administración de 50 y 100 mg/ día, respectivamente.
Ambos regímenes fueron bien tolerados por estos pacientes.
5.3 Datos preclínicos de seguridad
En los ensayos de 3 meses de duración en ratas y monos, se observó evidencia de toxicidad hepática, lo que incluyó enzimas elevadas y alteraciones morfológicas, para dosis del orden de 4 a 6 veces superiores a la exposición clínica esperada.
Los ensayos de genotoxicidad in vitro e in vivo con anidulafungina no mostraron evidencia de potencial genotóxico.
No se han realizado ensayos a largo plazo en animales para evaluar el potencial carcinogénico de anidulafungina.
La administración de anidulafungina a ratas no mostró ningún efecto sobre la reproducción, incluyendo la fertilidad tanto del macho como de la hembra.
Anidulafungina atraviesa la barrera placentaria en ratas y se detectaron niveles plasmáticos en los fetos.
Se realizaron ensayos sobre el desarrollo embrionario fetal con dosis comprendidas entre 0,2 a 2 veces (ratas) y entre 1 a 4 veces (conejos) la dosis de mantenimiento propuesta de 100 mg/ día.
10 Anidulafungina no produjo toxicidad sobre el desarrollo en ratas para la dosis más alta estudiada.
Los efectos sobre el desarrollo observados en conejos (peso de fetos ligeramente reducido) ocurrieron sólo con la dosis más alta estudiada que también produjo toxicidad materna.
Sin embargo, en conejos con candidiasis diseminada, se ha observado que anidulafungina atraviesa la barrera hematoencefálica y reduce la carga fúngica en el cerebro.
Se administraron tres niveles de dosis de anidulafungina a ratas que fueron posteriormente anestesiadas durante una hora utilizando una combinación de ketamina y xilazina.
Las ratas que recibieron la dosis alta experimentaron reacciones adversas relacionadas con la perfusión que fueron exacerbadas por la anestesia.
Algunas ratas que recibieron la dosis intermedia experimentaron reacciones similares, pero únicamente después de la administración de la anestesia.
No hubo ninguna reacción adversa en los animales que recibieron la dosis baja ni en presencia ni en ausencia de anestesia, y tampoco hubo ninguna reacción adversa relacionada con la perfusión en el grupo que recibió la dosis intermedia en ausencia de anestesia.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Fructosa Manitol Polisorbato 80 Ácido tartárico Hidróxido de sodio (para ajustar el pH) Ácido clorhídrico (para ajustar el pH)
Disolvente:
Etanol anhidro Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos o electrolitos a excepción de los que se incluyen en la sección 6.6.
6.3 Periodo de validez
Polvo y disolvente:
3 años
Solución reconstituida:
La solución reconstituida debe diluirse dentro del intervalo de una hora.
Se ha demostrado que la estabilidad química y física en uso de la solución reconstituida es de 3 horas a 25ºC y de 2 horas a 5ºC.
Solución para perfusión:
Se ha demostrado que la estabilidad química y física en uso de la solución para perfusión es de 24 horas a 25ºC
Por razones de seguridad microbiológica, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, los tiempos de conservación y las condiciones en uso son responsabilidad del usuario.
11 6.4 Precauciones especiales de conservación
Polvo y disolvente:
No conservar a temperatura superior a 25ºC.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo:
Viales de vidrio Tipo I de 30 ml con tapón de elastómero y cápsula de aluminio con cierre tipo flip-off.
Disolvente:
30 ml de etanol anhidro al 20% (w/ w) en agua para preparaciones inyectables en viales de vidrio Tipo I con tapón de elastómero y cápsula de aluminio con cierre tipo flip-off.
ECALTA se presenta en una caja que contiene 1 vial de 100 mg polvo y 1 vial de 30 ml de disolvente.
6.6 Precauciones especiales de eliminación y otras manipulaciones
ECALTA debe ser reconstituido con el disolvente (etanol anhidro al 20% (w/ w) en agua para preparaciones inyectables) y posteriormente diluido ÚNICAMENTE con solución de cloruro de sodio 9 mg/ ml (0,9%) para perfusión ó con solución de glucosa 50 mg/ ml (5%) para perfusión.
No se ha establecido la compatibilidad de la solución reconstituida de ECALTA con sustancias, aditivos u otros medicamentos, a excepción de con solución de cloruro de sodio 9 mg/ ml (0,9%) para perfusión o solución de glucosa 50 mg/ ml (5%) para perfusión.
Reconstitución Cada vial se debe reconstituir en condiciones asépticas con el disolvente (etanol anhidro al 20% (w/ w) en agua para preparaciones inyectables) para conseguir una concentración de 3,33 mg/ ml.
El tiempo de reconstitución puede ser de hasta 5 minutos.
La solución reconstituida debe ser transparente y estar libre de partículas visibles.
Tras la dilución, se debe desechar la solución si se identifican partículas sólidas o un cambio de coloración.
La solución reconstituida debe diluirse posteriormente dentro del plazo de una hora y administrarse en un plazo de 24 horas.
Dilución y perfusión Se debe transferir de forma aséptica el contenido del/ de los vial/ es reconstituido/ s a una bolsa (o frasco) para administración intravenosa que contenga solución de cloruro de sodio 9 mg/ ml (0,9%) para perfusión, ó solución de glucosa 50 mg/ ml (5%) para perfusión, para así obtener una concentración de anidulafungina de 0,36 mg/ ml.
En la siguiente tabla se presentan los volúmenes requeridos para cada dosis.
Requisitos de dilución para la administración de ECALTA
Dosis
Número de cajas
Volumen total reconstituido
Volumen A para perfusión
Volumen total para perfusión
Concentración de solución para perfusión
Velocidad de perfusión
A
100 mg 200 mg
1 2
30 ml (1 caja) 60 ml (2 cajas)
250 ml 500 ml
280 ml 560 ml
0,36 mg/ ml 0,36 mg/ ml
3,0 ml/ min 3,0 ml/ min
ó 9 mg/ ml (0.9%) de cloruro de sodio para perfusión, ó 50 mg/ ml (5%) de glucosa para perfusión
Los medicamentos para uso parenteral deben inspeccionarse visualmente para comprobar si existen partículas sólidas o cambio de coloración previa a la administración, siempre que la solución y el envase lo permitan.
Desechar la solución si se identifican partículas sólidas o un cambio de coloración.
12 Para un solo uso.
La eliminación del medicamento no utilizado y de todos lo materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7 TITULAR DE LA AUTORIZACIÓN DE COMERZIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Reino Unido
8.
NUMERO(S) DE AUTORIZACIÓN DE COMERZIALIZACIÓN
EU/ 1/ 07/ 416/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de septiembre de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
{MM/ AAAA}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
13 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Pfizer Manufacturing Belgium N. V.
Rijksweg, 12 BE-2870 Puurs Belgium
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el sistema de Farmacovigilancia, tal y como se describe en la versión 1.2 incluida en el Modulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 1.1 (8 de noviembre de 2007, que ha sido incluida en la variación EMEA/ H/ C/ 788/ II/ 06) del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la – Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado deberá presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Adicionalmente, se deberá enviar un PGR actualizado en los siguientes casos: • Cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes, al plan de farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización de riesgos) • A solicitud de la EMEA.
15 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
Estuche exterior
1.
NOMBRE DEL MEDICAMENTO
ECALTA 100 mg polvo y disolvente para concentrado para solución para perfusión Anidulafungina
2.
PRINCIPO ACTIVO
Cada vial contiene 100 mg de anidulafungina.
La solución reconstituida contiene 3,33 mg/ ml de anidulafungina y la solución diluida contiene 0,36 mg/ ml de anidulafungina.
3.
LISTA DE EXCIPIENTES
Polvo para concentrado para solución para perfusión:
Excipientes: fructosa, manitol, polisorbato 80, ácido tartárico NaOH y/ o HCl para ajustar el pH.
Disolvente para concentrado para solución para perfusión:
Contiene etanol anhidro y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 30 ml de disolvente
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Reconstituir y diluir antes de utilizar – Leer el prospecto antes de utilizar este medicamento.
Utilizar exclusivamente por vía intravenosa..
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM – AAAA}
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich KENT CT13 9NJ United-Kingdom
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 416/ 001.
13.
NÚMERO DE LOTE DEL FABRICANTE
LOTE {number}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[ha sido aceptada la justificación para no incluir Braille]
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
ECALTA 100 mg polvo para concentrado para solución para perfusión Anidulafungina Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
LOT:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 mg
6.
OTROS
20 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Disolvente para concentrado para solución para perfusión de ECALTA Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
LOT:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 ml
6.
OTROS
PROSPECTO
INFORMACION PARA EL USUARIO
ECALTA 100 mg polvo y disolvente para concentrado para solución para perfusión Anidulafungina
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ECALTA y para qué se utiliza 2.
Antes de usar ECALTA 3.
Cómo usar ECALTA 4.
Posibles efectos adversos 5.
Conservación de ECALTA 6.
Información adicional
1.
QUÉ ES ECALTA Y PARA QUÉ SE UTILIZA
ECALTA se receta para tratar un tipo de infección fúngica de la sangre denominada candidemia.
La infección es causada por células fúngicas (levaduras) que se conocen como Candida.
ECALTA pertenece a un grupo de medicamentos denominado equinocandinas.
Estos medicamentos se utilizan para el tratamiento de infecciones fúngicas graves.
ECALTA impide el desarrollo normal de la pared de las células fúngicas.
En presencia de anidulafungina, la pared de las células fúngicas, es incompleta o defectuosa, lo que las hace frágiles o incapaces de crecer.
2.
ANTES DE USAR ECALTA
No debe ser tratado con ECALTA
- si es alérgico (hipersensible) a anidulafungina, a otras equinocandinas (por ejemplo,
CANCIDAS), o a cualquiera de los demás componentes de ECALTA
Tenga especial cuidado con ECALTA
- si desarrolla algún problema de hígado durante el tratamiento.
Si ocurre esto, su médico puede
decidir vigilar su función hepática de forma más minuciosa.
- si le administran anestésicos mientras está siendo tratado con ECALTA
Niños No se debe administrar ECALTA a pacientes menores de 18 años.
Uso de otros medicamentos No se conocen interacciones con otros medicamentos que es probable que le puedan ser administrados al mismo tiempo que ECALTA (por ejemplo, rifampicina, ciclosporina, tacrolimus, voriconazol y anfotericina B) Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No empiece ni deje de tomar otros medicamentos sin la aprobación de su médico o farmacéutico.
23 Embarazo y lactancia.
No se conoce el efecto de ECALTA en mujeres embarazadas.
Por lo tanto, no se recomienda el uso de Ecalta durante el embarazo.
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz.
Contacte con su médico inmediatamente si se queda embarazada durante el tratamiento con ECALTA.
Se desconoce el efecto de ECALTA sobre las mujeres en periodo de lactancia.
Consulte a su médico o farmacéutico antes de tomar ECALTA mientras esté en periodo de lactancia.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de ECALTA Este medicamento contiene fructosa (un tipo de azúcar).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de utilizar este medicamento.
Este medicamento contiene un 24% de etanol (alcohol) en volumen; es decir, hasta 6 g de etanol en la dosis de mantenimiento de 100 mg (administrada durante un periodo de 1,5 horas) y hasta 12 g de etanol en la dosis de carga de 200 mg (administrada durante un periodo de 3 horas).
Esto es equivalente a 144 ml de cerveza (288 ml para la dosis de carga) ó 60 ml de vino (120 ml de vino para la dosis de carga).
Esto es perjudicial para pacientes con problemas de alcoholismo.
También se debe tener en cuenta el contenido de alcohol en mujeres embarazadas o que estén dando el pecho, en niños y en grupos de alto riesgo como los que padecen enfermedad hepática o epilepsia.
La cantidad de alcohol contenida en este medicamento puede alterar el efecto de otros medicamentos.
La cantidad de alcohol contenida en este medicamento puede reducir su capacidad para conducir o utilizar máquinas.
3.
CÓMO USAR ECALTA
ECALTA siempre será preparado y le será administrado por un médico u otro profesional sanitario (para más información sobre el método de preparación, ver la sección destinada únicamente a médicos o profesionales del sector sanitario, al final del prospecto).
El tratamiento se inicia con 200 mg el primer día (dosis de carga), seguido por una dosis diaria de 100 mg (dosis de mantenimiento).
ECALTA debe administrase una vez al día, mediante perfusión intravenosa (en goteo).
La dosis de mantenimiento tarda una hora y media en administrarse y la dosis de carga 3 horas.
Su médico determinará la duración del tratamiento y la cantidad de ECALTA que se le administrará cada día, y controlará tanto su respuesta al tratamiento como su estado general.
En general, su tratamiento debe continuar durante al menos 14 días después del último día en que se detectó presencia de Candida en su sangre.
Si recibe más ECALTA del que debiera
Si piensa que le han podido administrar demasiado ECALTA, consulte con su médico u otro profesional sanitario inmediatamente.
Si olvidó una dosis de ECALTA
24 Como este medicamenteo se le administrará bajo estricta supervisión médica, es improbable que se olvide una dosis.
No obstante, si piensa que han podido olvidar administrarle una dosis, consulte con su médico u otro profesional sanitario inmediatamente.
No se debe administrar una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con ECALTA
No debe notar ninguno de los efectos de ECALTA cuando su médico suspenda su tratamiento con ECALTA.
Su médico puede recetarle otro medicamento después del tratamiento con ECALTA para continuar tratando su infección fúngica o prevenir una recaída.
Si vuelven a aparecer los síntomas iniciales de la infección, consulte con su médico u otro profesional sanitario inmediatamente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmaceútico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ECALTA puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (pueden aparecer en al menos 1 de cada 100 pacientes):
- Trastornos relacionados con la coagulación sanguínea
- Niveles bajos de potasio en sangre
- Convulsiones (crisis)
- Dolor de cabeza
- Enrojecimiento o rubor
- Diarrea, vómitos, náuseas
- Alteración de los valores de las pruebas analíticas en sangre indicadoras de la función hepática
- Erupción, prurito (picor)
- Alteración de los valores de las pruebas analíticas en sangre indicadoras de la función renal
Efectos adversos poco frecuentes (pueden aparecer en al menos 1 de cada 1.000 pacientes):
- Niveles elevados de azúcar en la sangre
- Tensión arterial elevada
- Sofocos
- Dolor de estómago
- Flujo anormal de bilis desde la vesícula biliar hacia el intestino (colestasis).
- Urticaria
- Dolor en el lugar de inyección
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ECALTA
Mantener fuera del alcance y de la vista de los niños.
No utilice ECALTA después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar ECALTA a temperatura superior a 25ºC.
La solución reconstituida no debe conservarse a temperatura superior a 25ºC.
No congelar.
25 La solución para perfusión no debe conservarse a temperatura superior a 25ºC.
No refrigerar ni congelar.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
6.
INFORMACION ADICIONAL
Composición de ECALTA
- El principio activo es anidulafungina.
Cada vial de polvo contiene 100 mg de anidulafungina.
- El resto de los ingredientes son:
Disolvente: etanol anhidro, agua para preparaciones inyectables
Aspecto del producto y contenido del envase
ECALTA se presenta en una caja que contiene 1 vial de 100 mg, polvo para concentrado para solución para perfusión y 1vial de 30 ml de disolvente.
El polvo para la solución para perfusión es de color blanco o blanquecino.
El disolvente es una solución transparente e incolora.
Titular de la Autorización de Comercialización y Responsable de la fabricación.
El titular de la autorización de comercialización de ECALTA es:
Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Reino Unido
Fabricante:
Pfizer Manufacturing Bélgica NV, Rijksweg 12, 2870 Puurs, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
26 Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja
Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Latvija Pfizer Luxembourg SARL Filiā le Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
< -------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
No se
27 ha establecido la compatibilidad de la solución reconstituida de ECALTA con sustancias, aditivos u otros medicamentos, a excepción de con solución de cloruro de sodio 9 mg/ ml (0,9%) para perfusión o solución de glucosa 50 mg/ ml (5%) para perfusión.
Reconstitución Cada vial se debe reconstituir en condiciones asépticas con el disolvente (etanol anhidro al 20% (w/ w) en agua para preparaciones inyectables) para conseguir una concentración de 3,33 mg/ ml.
El tiempo de reconstitución puede ser hasta de 5 minutos.
La solución reconstituida debe ser transparente y estar libre de partículas visibles.
Tras la dilución, se debe desechar la solución si se identifican partículas sólidas o un cambio de coloración.
La solución reconstituida debe diluirse posteriormente dentro del plazo de una hora y administrarse en un plazo de 24 horas.
Dilución y perfusión Se debe transferir de forma aséptica el contenido del/ de los vial/ es reconstituido/ s a una bolsa (o frasco) para administración intravenosa que contenga solución de cloruro de sodio 9 mg/ ml (0,9%) para perfusión, ó solución de glucosa 50 mg/ ml (5%) para perfusión, para así obtener una concentración de anidulafungina de 0,36 mg/ ml.
En la siguiente tabla se presentan los volúmenes requeridos para cada dosis.
Requisitos de dilución para la administración de ECALTA
Dosis
Número de cajas
Volumen total reconstituido
Volumen A para perfusión
Volumen total para perfusión
Concentración de solución para perfusión
Velocidad de perfusión
A
100 mg 200 mg
1 2
30 ml (1 caja) 60 ml (2 cajas)
250 ml 500 ml
280 ml 560 ml
0,36 mg/ ml 0,36 mg/ ml
3,0 ml/ min 3,0 ml/ min
ó 9 mg/ ml (0.9%) de cloruro de sodio para perfusión, ó 50 mg/ ml (5%) de glucosa para perfusión
Los medicamentos para uso parenteral deben inspeccionarse visualmente para comprobar si existen partículas sólidas o cambio de coloración previa a la administración, siempre que la solución y el envase lo permitan.
Desechar la solución si se identifican partículas sólidas o un cambio de coloración.
Para un solo uso.
La eliminación del medicamento no utilizado y de todos lo materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
28
European Medicines Agency
EMEA/ H/ C/ 833
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EFFENTORA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Effentora?
Effentora es un medicamento que contiene el principio activo fentanilo.
Se presenta en forma de comprimidos bucales (comprimidos que se disuelven en la boca) que contienen 100, 200, 400, 600 u 800 microgramos de fentanilo.
¿Para qué se utiliza Effentora?
Effentora se utiliza para tratar el dolor « irruptivo » de los adultos con cáncer que ya están tomando opioides (grupo de analgésicos al que pertenecen la morfina y el fentanilo) para controlar el dolor asociado al cáncer a largo plazo.
El dolor « irruptivo » es aquél que sufre el paciente de manera adicional y repentina a pesar de estar ya en tratamiento con analgésicos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Effentora?
El tratamiento con Effentora debe iniciarse y mantenerse bajo la supervisión de un médico con experiencia en el tratamiento con opioides de los enfermos con cáncer.
Effentora se toma al comienzo del episodio de dolor irruptivo.
Los comprimidos deben sacarse del envase inmediatamente antes de situarlos entre la encía y la mejilla, en la parte posterior de la boca.
El comprimido se disuelve normalmente en 14 a 25 minutos, liberando el principio activo, que se absorbe directamente en el torrente sanguíneo.
Al cabo de 30 minutos, los restos de comprimido que queden en la boca podrán tragarse con un vaso de agua.
Los comprimidos no deben partirse ni machacarse; tampoco deben chuparse, masticarse ni tragarse enteros.
Los pacientes no deben comer ni beber nada mientras tengan el comprimido en la boca.
Cuando un paciente comience a tomar Effentora, el médico habrá de hallar la dosis individual más adecuada que alivie lo suficiente el dolor del enfermo con pocos efectos secundarios.
La dosis inicial habitual es de un comprimido de 100 microgramos, pero puede aumentarse hasta encontrar la dosis de mantenimiento apropiada.
Hay que vigilar atentamente al paciente cuando se aumente la dosis.
No se han probado dosis superiores a 800 microgramos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Effentora?
El principio activo de Effentora, el fentanilo, es un opioide (un analgésico potente de la familia de la morfina) bien conocido que se usa desde hace muchos años para mitigar el dolor.
En Effentora, el fentanilo se administra en forma de comprimido bucal, de forma que se absorbe a través de la mucosa de la boca.
Una vez en la sangre, el fentanilo actúa sobre los receptores del cerebro y la médula espinal para evitar el dolor.
¿Qué tipo de estudios se han realizado con Effentora?
Como el fentanilo lleva usándose muchos años, la empresa presentó datos procedentes de la bibliografía científica, así como de los estudios realizados.
La eficacia de Effentora en el tratamiento del dolor irruptivo se examinó en dos estudios principales que contaron con un total de 150 adultos con cáncer que ya estaban en tratamiento con opioides.
En el primer estudio participaron 72 pacientes y en el segundo 78.
En ambos se trató a cada enfermo durante 10 episodios distintos de dolor irruptivo: en siete de estos episodios, todos los pacientes recibieron Effentora; en los otros tres, todos recibieron un placebo en forma de comprimido.
El criterio principal de valoración de la eficacia fue la variación de la intensidad del dolor durante los primeros 30 ó 60 minutos tras la administración del comprimido.
Cada paciente calificó la intensidad del dolor en una escala de 11 puntos.
¿Qué beneficio ha demostrado tener Effentora durante los estudios?
Effentora fue más eficaz que el placebo para reducir el dolor en los dos estudios.
En el primero, la intensidad del dolor disminuyó una media de 3,2 puntos a los 30 minutos de tomar Effentora y de 2,0 puntos después de tomar el placebo.
En el segundo estudio, la intensidad del dolor había disminuido 9,7 puntos a los 60 minutos de tomar Effentora y 4,9 puntos después de tomar el placebo.
¿Cuál es el riesgo asociado a Effentora?
Los efectos secundarios más frecuentes de Effentora (observados en más de uno de cada diez pacientes) son mareo, náuseas y reacciones en el lugar de aplicación, como dolor, úlceras, irritación, sensaciones raras, entumecimiento, enrojecimiento, hinchazón y manchas.
Effentora puede producir también los efectos secundarios que se observan normalmente con otros opioides, aunque tienden a disminuir o desaparecer con el uso continuado.
Los más graves son depresión respiratoria (respiración superficial o lenta), depresión circulatoria (frecuencia cardíaca lenta), hipotensión (presión arterial baja) y shock (flujo sanguíneo insuficiente en los tejidos).
Hay que vigilar estrechamente a los pacientes por si presentan estos efectos secundarios.
La lista completa de efectos secundarios comunicados sobre Effentora puede consultarse en el prospecto.
Effentora no debe administrarse a personas hipersensibles (alérgicas) al fentanilo o a cualquiera de sus demás componentes.
Tampoco debe usarse en pacientes que no estén tomando ya opioides para controlar el dolor, que tengan depresión respiratoria grave o que sufran alguna enfermedad grave que provoque una obstrucción pulmonar.
Effentora debe administrarse con precaución a los pacientes con problemas moderados o graves de hígado o de riñón.
¿Por qué se ha aprobado Effentora?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Effentora son mayores que sus riesgos en el tratamiento del dolor irruptivo de los adultos con cáncer que ya reciben tratamiento de mantenimiento con opioides para el dolor crónico asociado al cáncer.
En consecuencia, recomendó que se autorizara su comercialización.
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Effentora a Cephalon Europe el 4 de abril de 2008.
El texto completo del EPAR de Effentora puede encontrarse aquí.
04-2008.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 441/ 001 EU/ 1/ 08/ 441/ 002 EU/ 1/ 08/ 441/ 003 EU/ 1/ 08/ 441/ 004 EU/ 1/ 08/ 441/ 005 EU/ 1/ 08/ 441/ 006 EU/ 1/ 08/ 441/ 007 EU/ 1/ 08/ 441/ 008 EU/ 1/ 08/ 441/ 009 EU/ 1/ 08/ 441/ 010
Effentora Effentora Effentora Effentora Effentora Effentora Effentora Effentora Effentora Effentora
100 microgramos 100 microgramos 200 microgramos 200 microgramos 400 microgramos 400 microgramos 600 microgramos 600 microgramos 800 microgramos 800 microgramos
Comprimido bucal Comprimido bucal Comprimido bucal Comprimido bucal Comprimido bucal Comprimido bucal Comprimido bucal Comprimido bucal Comprimido bucal Comprimido bucal
Uso bucal Uso bucal Uso bucal Uso bucal Uso bucal Uso bucal Uso bucal Uso bucal Uso bucal Uso bucal
Blister (PVC/ aluminio/ poliamida/ PVC) Blister (PVC/ aluminio/ poliamida/ PVC) Blister (PVC/ aluminio/ poliamida/ PVC) Blister (PVC/ aluminio/ poliamida/ PVC) Blister (PVC/ aluminio/ poliamida/ PVC) Blister (PVC/ aluminio/ poliamida/ PVC) Blister (PVC/ aluminio/ poliamida/ PVC) Blister (PVC/ aluminio/ poliamida/ PVC) Blister (PVC/ aluminio/ poliamida/ PVC) Blister (PVC/ aluminio/ poliamida/ PVC)
4 comprimidos 28 comprimidos 4 comprimidos 28 comprimidos 4 comprimidos 28 comprimidos 4 comprimidos 28 comprimidos 4 comprimidos 28 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Effentora 100 microgramos comprimidos bucales
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucal contiene 100 microgramos de fentanilo (como citrato).
Cada comprimido contiene 8 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucal.
Comprimido de caras planas, de color blanco, redondo y con bordes biselados, con una "C” grabado en una cara y en la otra con “ 1”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Effentora está indicado para el tratamiento del dolor irruptivo (DI) en pacientes adultos con cáncer que ya reciben tratamiento de mantenimiento con opioides para el dolor crónico asociado a cáncer.
El DI es una exacerbación transitoria del dolor que se produce sobre un fondo de dolor persistente controlado por otros medios.
Los pacientes que reciben tratamiento de mantenimiento con opioides son los que toman como mínimo 60 mg de morfina oral diarios, 25 microgramos de fentanilo transdérmico cada hora, 30 mg de oxicodona diarios, 8 mg de hidromorfona oral diarios o una dosis equianalgésica de otro opioide durante una semana o más.
4.2 Posología y forma de administración
El tratamiento debe ser instaurado y seguido bajo las directrices de un médico experimentado en la terapia con opioides en pacientes con cáncer. Los médicos deben considerar el riesgo del abuso del fentanilo.
Ajuste de la dosis
Effentora debe ajustarse de forma individual hasta obtener una dosis “ eficaz” que proporcione la analgesia adecuada y minimice los efectos adversos.
En los ensayos clínicos, la dosis eficaz de Effentora para el DI no pudo predecirse a partir de la dosis diaria de mantenimiento de opioides.
Los pacientes deben monitorizarse cuidadosamente hasta que se establezca la dosis eficaz.
Ajuste de la dosis en pacientes que no cambian a Effentora desde otros medicamentos que contienen fentanilo La dosis inicial de Effentora debe ser de 100 microgramos, que se incrementará según sea necesario dentro del rango de concentraciones de dosificación disponibles (100, 200, 400, 600 y 800 microgramos).
Ajuste de la dosis en pacientes que cambian a Effentora tras recibir otros medicamentos que contienen fentanilo Debido a los diferentes perfiles de absorción, el cambio no debe hacerse en una proporción de 1:1.
Si el cambio se hace desde otro medicamento de fentanilo como citrato oral, se precisa un ajuste de la
2 dosis independiente con Effentora puesto que la biodisponibilidad difiere notablemente de un medicamento a otro..
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
Proceso de ajuste de la dosis Durante el ajuste de la dosis, si no se consigue una analgesia adecuada en los 30 minutos siguientes a la administración de un único comprimido, puede administrarse un segundo comprimido de Effentora de la misma concentración.
Si para tratar un episodio de DI se precisa más de un comprimido, para el tratamiento de futuros episodios de DI debe considerarse un aumento de la dosis hasta la siguiente concentración disponible.
Se pueden utilizar hasta cuatro comprimidos de 100 microgramos o hasta cuatro comprimidos de 200 microgramos para tratar un episodio aislado de DI durante el proceso de ajuste de la dosis de acuerdo con el siguiente esquema: • Si el comprimido inicial de 100 microgramos no es eficaz, se podrá prescribir al paciente dos comprimidos de 100 microgramos para tratar el siguiente episodio de DI.
Se recomienda colocar un comprimido a cada lado de la boca.
Si se establece que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 200 microgramos. • Si un único comprimido de Effentora de 200 microgramos (o dos comprimidos de 100 microgramos) no resulta eficaz, podrá prescribirse al paciente dos comprimidos de 200 microgramos (o cuatro comprimidos de 100 microgramos) para tratar el siguiente episodio de DI.
Se recomienda colocar dos comprimidos a cada lado de la boca.
Si se considera que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 400 microgramos. • Para el ajuste de la dosis con comprimidos de 600 microgramos y 800 microgramos, deben utilizarse comprimidos de 200 microgramos.
En los ensayos clínicos no se evaluaron dosis de más de 800 microgramos.
No deben utilizarse más de dos comprimidos para tratar un mismo episodio de DI, salvo cuando el ajuste de la dosis se realice utilizando cuatro comprimidos, como se ha explicado antes.
Durante el ajuste de la dosis, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Tratamiento de mantenimiento
Una vez determinada la dosis eficaz por medio del proceso de ajuste, los pacientes deben mantener esa dosis y limitar el consumo a un solo comprimido con la concentración que corresponda.
Durante el tratamiento de mantenimiento, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Reajuste de la dosis
En general, la dosis de mantenimiento de Effentora debeaumentarse si el paciente necesita más de una dosis por episodio de DI en varios episodios consecutivos de DI.
Si el paciente presenta con frecuencia más de cuatro episodios de DI en 24 horas, se debe volver a calcular la dosis de Effentora y/ o del tratamiento de mantenimiento con opioides.
Interrupción del tratamiento
El tratamiento con Effentora debe interrumpirse inmediatamente si deja de ser necesario.
Niños y adolescentes:
3 Effentora no está recomendado para uso en niños ni en adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada (mayores de 65 años):
En los ensayos clínicos se ha observado que los pacientes mayores de 65 años necesitan dosis más bajas que los pacientes más jóvenes.
Se recomienda especial precaución al ajustar la dosis de Effentora en pacientes de edad avanzada.
Pacientes con insuficiencia hepática o renal:
Effentora debe utilizarse con precaución en pacientes con insuficiencia hepática o renal moderada o severa (ver sección 4.4).
Pacientes con xerostomía:
Se recomienda a los pacientes con xerostomía beber agua para humedecerse la cavidad bucal antes de la administración de Effentora.
Si esta recomendación no basta para lograr una efervescencia suficiente, es posible que haya que cambiar de tratamiento.
Forma de administración:
Cuando el comprimido de Effentora se expone a la humedad, inicia una reacción efervescente en la que se libera el principio activo.
Por ello debe advertirse a los pacientes que no abran el blister hasta el instante antes de colocarse el comprimido en la cavidad bucal.
Apertura del blister Se debe explicar al paciente que NO trate de sacar el comprimido presionándolo contra el blister, porque eso puede dañar el comprimido bucal.
La forma correcta de sacar el comprimido del blister es la siguiente:
Separar una de las unidades del blister del resto rasgándola por las perforaciones.
Seguidamente, doblar la unidad del blister a lo largo de la línea impresa en la lámina posterior.
Retirar la lámina posterior para dejar expuesto el comprimido.
También debe pedirse al paciente que no intente triturar ni partir el comprimido.
El comprimido no debe guardarse después de sacarlo del blister, pues no es posible garantizar su integridad ni evitar el riesgo de exposición accidental al medicamento.
Administración del comprimido Los pacientes deben extraer el comprimido del alveolo blister e inmediatamente colocar el comprimido de Effentora entero en la parte superior de la cavidad bucal (por encima del molar posterior superior, entre la mejilla y la encía).
Effentora debe colocarse y mantenerse dentro de la cavidad bucal durante el tiempo necesario para la disgregación del comprimido, que suele tardar unos 14-25 minutos.
El comprimido de Effentora no debe chuparse, masticarse ni tragarse, ya que eso produciría unas concentraciones plasmáticas más bajas que cuando se disgrega en la boca.
Si al cabo de 30 minutos siguen quedando restos del comprimido de Effentora, podrán tragarse con un vaso de agua.
El periodo de tiempo que tarda el comprimido en disgregarse completamente después de su administración bucal no parece que afecte a la exposición sistémica temprana al fentanilo.
Los pacientes no deben consumir ningún alimento ni bebida mientras tengan el comprimido en la cavidad bucal.
4 En caso de irritación de la mucosa bucal, se recomienda cambiar el lugar de colocación del comprimido dentro de la cavidad bucal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes que no estén en tratamiento de mantenimiento con opioides (ver sección 4.1), por el mayor riesgo de depresión respiratoria.
Depresión respiratoria grave o enfermedad pulmonar obstructiva grave.
4.4 Advertencias y precauciones especiales de empleo
Debe advertirse a los pacientes y a sus cuidadores que Effentora contiene un principio activo en cantidades que pueden causar la muerte a un niño, por lo que todos los comprimidos deben mantenerse fuera del alcance y de la vista de los niños.
Con el fin de minimizar los riesgos de efectos adversos relacionados con los opioides y para establecer la dosis eficaz, es indispensable que los profesionales sanitarios monitoricen cuidadosamente a los pacientes durante el proceso de ajuste de la dosis.
Es importante que el tratamiento con opioides de acción prolongada utilizados para tratar el dolor persistente del paciente se haya estabilizado antes de iniciar el tratamiento con Effentora.
Como con todos los opioides, hay riesgo de depresión respiratoria clínicamente significativa asociada al uso de fentanilo.
Debe prestarse especial atención al ajuste de la dosis de Effentora en pacientes con enfermedad pulmonar obstructiva crónica no grave u otras afecciones que les predispongan a una depresión respiratoria, ya que incluso las dosis terapéuticas habituales de Effentora pueden reducir el impulso respiratorio hasta provocar insuficiencia respiratoria.
Effentora sólo debe administrarse con precaución extrema en pacientes que puedan ser especialmente sensibles a los efectos intracraneales de la retención de CO2, como aquellos con un aumento constatado de la presión intracraneal o con alteración del estado de conciencia.
Los opioides pueden enmascarar la evolución clínica de un paciente con lesiones en la cabeza, y sólo deben utilizarse si están clínicamente justificados.
El fentanilo intravenoso puede provocar bradicardia.
En ensayos clínicos con Effentora no se ha observado evidencia clara de bradicardia.
Sin embargo, Effentora debe administrarse con precaución en pacientes con bradiarritmias ya existentes.
Además, Effentora debe administrarse con precaución a pacientes con insuficiencia hepática o renal.
No se ha valorado la influencia de la insuficiencia hepática o renal sobre la farmacocinética del medicamento; sin embargo, cuando éste se administra por vía intravenosa, se ha comprobado que el aclaramiento del fentanilo está alterado en las enfermedades hepáticas y renales debido a la alteración del aclaramiento metabólico y de las proteínas plasmáticas.
Tras la administración de Effentora, la insuficiencia hepática y la insuficiencia renal pueden ambas aumentar la biodisponibilidad del fentanilo ingerido y disminuir su aclaramiento sistémico, lo cual puede aumentar y prolongar los efectos opioides.
Así pues, debe prestarse especial atención al ajuste de la dosis en pacientes con enfermedad hepática o renal moderada o grave.
Se deben tomar precauciones especiales en pacientes con hipovolemia e hipotensión.
La administración repetida de opioides como el fentanilo puede inducir tolerancia y dependencia física y/ o psicológica.
Sin embargo, rara vez se produce adicción iatrogénica por el uso terapéutico de opioides.
Este medicamento contiene 8 mg de sodio por comprimido, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
5 4.5 Interacción con otros medicamentos y otras formas de interacción
El fentanilo se metaboliza por medio del sistema del isoenzima 3A4 del citocromo P450 (CYP3A4), por lo que pueden producirse interacciones cuando Effentora se administra concomitantemente con fármacos que afectan a la actividad de CYP3A4.
La administración concomitante de fármacos que inducen la actividad 3A4 puede reducir la eficacia de Effentora.
El uso concomitante de Effentora con inhibidores potentes del CYP3A4 (como ritonavir, ketoconazol, itraconazol, troleandomicina, claritromicina y nelfinavir) o inhibidores moderados del CYP3A4 (como aprenavir, aprepitant, diltiazem, eritromicina, fluconazol, fosamprenavir, zumo de pomelo y verapamilo) puede aumentar la concentración plasmática de fentanilo, causando en ocasiones reacciones adversas graves, incluida una depresión respiratoria mortal.
Los pacientes que reciban Effentora e inhibidores moderados o potentes del CYP3A4 concomitantemente deben controlarse estrictamente durante un amplio período de tiempo.
El aumento de la dosis debe realizarse con precaución.
El uso concomitante con otros depresores del sistema nervioso central, incluidos otros opioides, sedantes o hipnóticos, anestésicos generales, fenotiazinas, tranquilizantes, relajantes musculares, antihistamínicos sedantes y alcohol, puede producir efectos depresivos aditivos.
No se recomienda el uso de Effentora en pacientes que hayan recibido inhibidores de la monoamino oxidasa (MAO) en los 14 días anteriores, porque se ha descrito que los inhibidores de la MAO producen una potenciación grave e impredecible de los analgésicos opioides.
No se recomienda el uso concomitante de agonistas/ antagonistas opioides parciales (p. ej. buprenorfina, nalbufina, pentazocina) ya que poseen una elevada afinidad por los receptores opioides con una actividad intrínseca relativamente baja y en consecuencia antagonizan parcialmente el efecto analgésico del fentanilo, pudiendo inducir síntomas de abstinencia en pacientes dependientes de opioides.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de fentanilo en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Effentora no debe utilizarse durante el embarazo excepto si fuese absolutamente necesario.
El tratamiento prolongado durante el embarazo puede causar síntomas de abstinencia en el recién nacido.
Se aconseja no administrar fentanilo durante el parto (aunque sea por cesárea), ya que atraviesa la placenta y puede causar depresión respiratoria en el feto.
Si se administra Effentora, debe disponerse fácilmente de un antídoto para el niño.
El fentanilo se excreta a través de la leche materna y puede causar sedación y depresión respiratoria en el lactante.
El fentanilo no debe usarse durante la lactancia salvo que los beneficios superen los posibles riesgos, tanto para la madre como para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, los analgésicos opioides pueden disminuir la capacidad mental y/ o física necesaria para realizar tareas potencialmente peligrosas (p. ej., conducir un coche o utilizar maquinaria).
Debe advertirse a los pacientes de que no conduzcan ni utilicen maquinaria si sienten somnolencia, mareos o alteraciones visuales mientras toman Effentora, y de que no conduzcan ni utilicen maquinaria hasta que no sepan cómo van a reaccionar.
4.8 Reacciones adversas
6 Los efectos adversos que pueden esperarse de Effentora son los típicos de los opioides.
Frecuentemente, esos efectos adversos propios de los opioides cesan o disminuyen en intensidad con el uso continuado del medicamento, o con el ajuste de la dosis más adecuada para el paciente.
No obstante, las reacciones adversas más graves son depresión respiratoria (que potencialmente puede culminar en apnea o parada respiratoria), depresión circulatoria, hipotensión y colapso, reacciones que deben vigilarse estrechamente en todos los pacientes.
Los ensayos clínicos con Effentora se diseñaron para valorar la seguridad y eficacia en el tratamiento del DI, y todos los pacientes tomaban ya opioides de forma concomitante, como morfina de liberación prolongada o fentanilo transdérmico, para su dolor persistente.
Por consiguiente, no es posible distinguir con exactitud los efectos de Effentora solo.
Las reacciones adversas provenientes de ensayos clínicos que se consideró que estaban al menos posiblemente relacionadas con el tratamiento fueron las siguientes (frecuencias definidas como: muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1,000 a < 1/ 100; las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia):
Exploraciones complementarias
Muy frecuentes
Frecuentes
Poco frecuentes Descenso del recuento de plaquetas Aumento de la frecuencia cardiaca Descenso del hematocrito Descenso de la hemoglobina
Trastornos cardíacos Trastornos de la sangre y del sistema linfático
Taquicardia, bradicardia Anemia Neutropenia Trombocitopenia
Trastornos del sistema nervioso
Mareos
Disgeusia Somnolencia Letargia Cefalea Temblores Sedación
Nivel de conciencia deprimido Trastornos de la atención Trastorno cognitivo Hipoestesia Trastorno del equilibrio Migraña Disfunción motora Disartria
Trastornos oculares
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos gastrointestinales
Náuseas
Vómitos Estreñimiento Estomatitis Sequedad de boca Diarrea
Trastornos renales y urinarios
Trastornos de la piel y del tejido subcutáneo
Prurito Hiperhidrosis
Sudor frío Edema facial Rash Prurito generalizado Alopecia Onicorrexia
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos del metabolismo y de la nutrición
Mialgia Calambres musculares Debilidad muscular Dolor de espalda Anorexia
Infecciones e infestaciones
Candidiasis oral Faringitis Pústula oral
Caídas
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Trastornos vasculares
Enrojecimiento Hipertensión Sofocos
8
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el lugar de la aplicación, como dolor, úlcera, irritación, parestesia, anestesia, eritema, edema, hinchazón y vesículas
Fatiga
Astenia Malestar general Pereza Molestias en el pecho Sensaciones anormales Sensación de inquietud Sed Sensación de frío Escalofríos Sensación de calor Síndrome de abstinencia
Trastornos psiquiátricos
Desorientación Euforia
Ansiedad Nerviosismo Alucinaciones Alucinaciones visuales Insomnio Estado confusional
4.9 Sobredosis
Los síntomas de sobredosis con fentanilo son de naturaleza similar a los del fentanilo intravenoso y a los demás opioides, y son una prolongación de sus acciones farmacológicas, siendo el efecto significativo más grave la depresión respiratoria.
El tratamiento inmediato en caso de sobredosis de opioides consiste en retirar el comprimido bucal de Effentora, si el paciente todavía lo tiene en la boca, asegurando la apertura de las vías respiratorias; estimulación física y verbal del paciente; valoración del grado de conciencia, el estado ventilatorio y circulatorio; y respiración asistida (soporte ventilatorio) en caso necesario.
Para el tratamiento de una sobredosis (ingestión accidental) en una persona que no haya tomado nunca opioides, se debe colocar una vía intravenosa y utilizar naloxona u otros antagonistas de los opioides según esté indicado clínicamente.
La depresión respiratoria causada por la sobredosis puede durar más que los efectos de la acción del antagonista de los opioides (así, la semivida de la naloxona varía de 30 a 81 minutos), por lo que puede ser necesaria la administración repetida.
Consultar los detalles sobre este tipo de uso en la ficha técnica del antagonista de los opioides utilizado.
Para el tratamiento de una sobredosis en pacientes mantenidos con opioides, debe colocarse una vía intravenosa.
El uso moderado de naloxona u otro antagonista opioide puede estar justificado en algunos casos, pero se asocia al riesgo de precipitar la aparición de un síndrome de abstinencia agudo.
Aunque no se ha observado rigidez muscular que interfiera con la respiración después del uso de Effentora, es una reacción que puede manifestarse con fentanilo y otros opioides.
Si aparece, debe tratarse con respiración asistida, un antagonista de los opioides y, como último recurso, un agente bloqueante neuromuscular.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N02AB03.
El fentanilo es un analgésico opioide que actúa principalmente sobre los receptores de opioide μ.
Sus efectos terapéuticos principales son la analgesia y la sedación.
Los efectos farmacológicos secundarios son depresión respiratoria, bradicardia, hipotermia, estreñimiento, miosis, dependencia física y euforia.
9 Los efectos analgésicos del fentanilo están relacionados con su concentración plasmática.
En general, la concentración eficaz y la concentración a la que aparece toxicidad aumentan a medida que aumenta la tolerancia a los opioides.
La velocidad de aparición de tolerancia varía mucho de una persona a otra.
En consecuencia, la dosis de Effentora debe ajustarse individualmente para conseguir el efecto deseado (ver sección 4.2).
Todos los agonistas de los receptores de opioides μ, entre ellos el fentanilo, producen depresión respiratoria dependiente de la dosis.
El riesgo de depresión respiratoria es menor en pacientes que reciben tratamiento crónico con opioides, puesto que desarrollan tolerancia a los efectos de depresión respiratoria.
La seguridad y eficacia de Effentora se han evaluado en pacientes que recibieron el medicamento al inicio de un episodio de dolor irruptivo.
El uso preventivo de Effentora para episodios de dolor predecibles no se ha investigado en ensayos clínicos.
Se han realizado dos ensayos doble ciego, aleatorizados, controlados con placebo y cruzados en un total de 248 pacientes con DI y cáncer que experimentaron una media de 1-4 episodios de DI al día durante el tratamiento de mantenimiento con opioides.
Durante una fase inicial abierta, se ajustó la dosis en cada paciente hasta establecer la dosis eficaz de Effentora.
Los pacientes en los que se estableció una dosis eficaz entraron en la fase doble ciego del estudio.
El criterio principal de eficacia fue la valoración por el propio paciente de la intensidad del dolor.
Los pacientes valoraron la intensidad del dolor utilizando una escala de 11 puntos.
En cada episodio de DI se evaluó la intensidad del dolor antes y en varias ocasiones después del tratamiento.
En el 67% de los pacientes se pudo establecer una dosis eficaz.
En el ensayo clínico pivotal (ensayo 1), el criterio de valoración principal fue la media de la suma de las diferencias en los valores de la intensidad del dolor desde el momento de administrar la dosis hasta 60 minutos después, inclusive (SPID60), que fue estadísticamente significativa respecto a placebo (p < 0,0001).
Ensayo 1:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID60 media (+/ - DE) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante un análisis de la varianza DID=diferencia en intensidad del dolor; EEM=error estándar de la media
10 Ensayo 2:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID30 media (+/ - DE) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
* p < 0,01 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra + p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra DID=diferencia en intensidad del dolor; EEM=error estándar de la media
En el segundo estudio fundamental (ensayo 2), el criterio de valoración principal fue SPID30, que fue también estadísticamente significativo respecto a placebo (p < 0,0001).
Se observó una mejora estadísticamente significativa en la diferencia de intensidad del dolor con Effentora frente a placebo ya a los 10 minutos en el Estudio 1 y a los 15 minutos (primer punto temporal medido) en el Ensayo 2.
En los dos ensayos, esas diferencias siguieron siendo significativas en todos los puntos temporales medidos.
5.2 Propiedades farmacocinéticas
Introducción general El fentanilo es altamente lipofílico y puede ser absorbido muy rápidamente a través de la mucosa bucal y más lentamente por la vía gastrointestinal convencional.
Está sujeto a un efecto de primer paso hepático e intestinal, y los metabolitos no contribuyen a los efectos terapéuticos del fentanilo.
La forma de liberación del principio activo se basa en una reacción efervescente que aumenta la velocidad y el grado de absorción del fentanilo a través de la mucosa bucal.
Los cambios transitorios en el pH que acompañan a la reacción efervescente pueden optimizar la disolución (a un pH menor) y la permeabilidad de la membrana (a un pH mayor).
El tiempo de disolución (definido como el tiempo que tarda el comprimido en disgregarse totalmente tras su administración bucal) no afecta a la exposición sistémica temprana al fentanilo.
No se han estudiado los efectos de la insuficiencia renal o hepática sobre la farmacocinética de Effentora.
Absorción:
11 Tras la administración bucal de Effentora, el fentanilo es absorbido rápidamente con una biodisponibilidad absoluta del 65%.
El perfil de absorción de Effentora es, en su mayor parte, el resultado de una absorción rápida inicial a través de la mucosa bucal; las concentraciones plasmáticas máximas según las muestras de sangre venosa suelen alcanzarse generalmente en el transcurso de la hora siguiente a la administración bucal.
Alrededor del 50% de la dosis total administrada se absorbe rápidamente por la mucosa bucal y pasa a la circulación sistémica.
La otra mitad de la dosis total se traga y se absorbe lentamente en el tubo digestivo.
Casi el 30% de la cantidad tragada (50% de la dosis total) escapa a la eliminación hepática e intestinal de primer paso y pasa a estar disponible sistémicamente.
En la siguiente tabla se indican los principales parámetros farmacocinéticos.
Parámetros farmacocinéticos* en sujetos adultos tratados con Effentora
Parámetro farmacocinético (media)
Effentora 400 microgramos
Biodisponibilidad absoluta
65% (±20%)
Fracción absorbida por la mucosa
48% (±31,8%)
Tmax (minuto) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
AUC0-tmax (ng. h/ ml)
0,40 (± 0,18)
AUC0-inf (ng. h/ ml)
6,48 (± 2,98)
* Basado en muestras de sangre venosa (plasma).
La AUC y la Cmax séricas fueron superiores a la AUC y la Cmax plasmáticas aproximadamente en un 20% y un 30%, respectivamente.
Se desconoce la razón de dicha diferencia. ** Datos de Tmax presentados como mediana (rango).
En estudios farmacocinéticos que compararon la biodisponibilidad absoluta y relativa de Effentora y del citrato de fentanilo bucal (CFB), la velocidad y el grado de absorción del fentanilo de Effentora demostraron que la exposición era un 30%-50% mayor que la obtenida con el citrato de fentanilo transmucosa.
Si se cambia desde otro producto de citrato de fentanilo oral, se precisa un ajuste de la dosis independiente con Effentora puesto que la biodisponibilidad difiere notablemente de uno a otro producto.
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
12 Concentración plasmática media frente a tiempo Perfiles tras la administración de dosis únicas de EFFENTORA y CFB en sujetos sanos
400 mcg EFFENTORA 1.0 CFB (normalizado a 400 mcg) 1.0 Concentración plasmática de fentanilo (ng/ ml)
0.8 0.8
0.6
0.6 0.4
0.2
0.4 0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Los datos de CFB se presentan ajustados (de 800 mcg a 400 mcg).
En un ensayo clínico de pacientes con mucositis de grado 1, se observaron diferencias en la exposición con Effentora.
La Cmax y la AUC0-8 fueron entre un 1% y un 25% mayores en los pacientes con mucositis que en los pacientes sin mucositis, respectivamente.
Las diferencias observadas no fueron clínicamente significativas.
Distribución El fentanilo es altamente lipofílico y se distribuye rápidamente fuera del sistema vascular, con un elevado volumen de distribución aparente.
Tras la administración bucal de Effentora, el fentanilo experimenta una rápida distribución inicial que representa un equilibrio del fentanilo entre el plasma y los tejidos altamente perfundidos (cerebro, corazón y pulmones).
Posteriormente, el fentanilo se redistribuye entre el compartimiento de los tejidos profundos (músculos y tejido adiposo) y el plasma.
La unión del fentanilo a las proteínas plasmáticas es del 80% al 85%.
La principal proteína de unión es la alfa-1-ácido-glucoproteína, si bien tanto la albúmina como las lipoproteínas contribuyen en cierta medida.
La fracción libre de fentanilo aumenta con la acidosis.
Metabolismo En los ensayos clínicos no se han caracterizado las rutas metabólicas tras la administración bucal de Effentora.
El fentanilo se metaboliza a norfentanilo en el hígado y en la mucosa intestinal por acción de la isoforma CYP3A4.
El norfentanilo no es activo farmacológicamente en los estudios en animales.
Más del 90% de la dosis administrada de fentanilo se elimina por biotransformación en metabolitos inactivos N-desalquilados e hidroxilados.
Eliminación Tras la administración intravenosa de fentanilo, menos del 7% de la dosis administrada se elimina inalterada en la orina, y solamente un 1% se excreta inalterada en las heces.
Los metabolitos se excretan principalmente en la orina, mientras que la excreción fecal es menos importante.
13 Tras la administración de Effentora, la fase de eliminación terminal de fentanilo es el resultado de la redistribución entre el plasma y el compartimiento de los tejidos profundos.
Esta fase de eliminación es lenta, con una mediana de la semivida de eliminación terminal t1/ 2 de aproximadamente 22 horas tras la administración bucal de la formulación efervescente y de aproximadamente 18 horas tras la administración intravenosa.
El aclaramiento en plasma total del fentanilo después de la administración intravenosa es aproximadamente de 42 l/ h.
Linealidad/ no linealidad Se ha demostrado la proporcionalidad de la dosis desde 100 microgramos hasta 1000 microgramos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
Los estudios en ratas hembra han revelado una disminución de la fertilidad y un incremento de las muertes embrionarias.
Estudios más recientes han demostrado que los efectos en los embriones se deben a toxicidad materna y no a efectos directos de la sustancia sobre el embrión en desarrollo.
En un estudio sobre el desarrollo pre- y post-natal, la tasa de supervivencia de la progenie se redujo significativamente con dosis que redujeron ligeramente el peso materno.
Este efecto puede deberse a una alteración de los cuidados maternos o a un efecto directo del fentanilo sobre las crías.
No se han observado efectos en el desarrollo somático ni en la conducta de la progenie.
No se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Carboximetilalmidón sódico tipo A Hidrogenocarbonato de sodio Carbonato de sodio anhidro Ácido cítrico anhidro Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister laminado de PVC/ lámina de aluminio/ poliamida/ PVC con cierre de papel/ poliéster.
Los blister se presentan en cajas de 4 ó 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
14 6.6 Precauciones especiales de eliminación
Hay que explicar a los pacientes y a sus cuidadores que desechen todos los comprimidos sin abrir que les sobren cuando ya no necesiten más el tratamiento.
La eliminación del medicamento utilizado o no utilizado pero que ya no se necesita y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000-000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
15 1.
NOMBRE DEL MEDICAMENTO
Effentora 200 microgramos comprimidos bucales
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucal contiene 200 microgramos de fentanilo (como citrato).
Cada comprimido contiene 16 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucal.
Comprimido de caras planas, de color blanco, redondo y con bordes biselados, con una "C” grabado en una cara y en la otra con “ 2”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Effentora está indicado para el tratamiento del dolor irruptivo (DI) en pacientes adultos con cáncer que ya reciben tratamiento de mantenimiento con opioides para el dolor crónico asociado a cáncer.
El DI es una exacerbación transitoria del dolor que se produce sobre un fondo de dolor persistente controlado por otros medios.
Los pacientes que reciben tratamiento de mantenimiento con opioides son los que toman como mínimo 60 mg de morfina oral diarios, 25 microgramos de fentanilo transdérmico cada hora, 30 mg de oxicodona diarios, 8 mg de hidromorfona oral diarios o una dosis equianalgésica de otro opioide durante una semana o más.
4.2 Posología y forma de administración
El tratamiento debe ser instaurado por un médico experimentado en el manejo de la terapia con opioides en pacientes con cáncer y seguido bajo sus directrices.
Los médicos deben considerar el riesgo de abuso del fentanilo.
Ajuste de la dosis
Effentora debe ajustarse de forma individual hasta obtener una dosis “ eficaz” que proporcione la analgesia adecuada y minimice los efectos adversos.
En los ensayos clínicos, la dosis eficaz de Effentora para el DI no pudo predecirse a partir de la dosis diaria de mantenimiento de opioides.
Los pacientes deben someterse a un control riguroso hasta que se establezca la dosis eficaz.
Ajuste de la dosis en pacientes que no cambian a Effentora desde otros productos que contienen fentanilo La dosis inicial de Effentora debe ser de 100 microgramos, que se incrementará según sea necesario dentro del rango de concentraciones de dosificación disponibles (100, 200, 400, 600 y 800 microgramos).
Ajuste de la dosis en pacientes que cambian a Effentora tras recibir otros productos que contienen fentanilo Debido a los diferentes perfiles de absorción, el cambio no debe hacerse en una proporción de 1:1.
Si el cambio se hace desde otro producto de citrato de fentanilo oral, se precisa un ajuste de la dosis
16 independiente con Effentora puesto que la biodisponibilidad difiere notablemente de uno a otro producto.
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
Proceso de ajuste de la dosis Durante el ajuste de la dosis, si no se consigue una analgesia adecuada en los 30 minutos siguientes a la administración de un único comprimido, podrá administrarse un segundo comprimido de Effentora de la misma concentración.
Si para tratar un episodio de DI se precisa más de un comprimido, para el tratamiento de futuros episodios de DI deberá considerarse un aumento de la dosis hasta la siguiente concentración disponible.
Se pueden utilizar hasta cuatro comprimidos de 100 microgramos o hasta cuatro comprimidos de 200 microgramos para tratar un episodio aislado de DI durante el proceso de ajuste de la dosis de acuerdo con el siguiente esquema: • Si el comprimido inicial de 100 microgramos no es eficaz, se podrá prescribir al paciente dos comprimidos de 100 microgramos para tratar el siguiente episodio de DI.
Se recomienda colocar un comprimido a cada lado de la boca.
Si se establece que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 200 microgramos. • Si un único comprimido de Effentora de 200 microgramos (o dos comprimidos de 100 microgramos) no resulta eficaz, podrá prescribirse al paciente dos comprimidos de 200 microgramos (o cuatro comprimidos de 100 microgramos) para tratar el siguiente episodio de DI.
Se recomienda colocar dos comprimidos a cada lado de la boca.
Si se considera que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 400 microgramos. • Para el ajuste de la dosis con comprimidos de 600 microgramos y 800 microgramos, deberán utilizarse comprimidos de 200 microgramos.
En los ensayos clínicos no se evaluaron dosis de más de 800 microgramos.
No deben utilizarse más de dos comprimidos para tratar un mismo episodio de DI, salvo cuando el ajuste de la dosis se realice utilizando cuatro comprimidos, como se ha explicado antes.
Durante el ajuste de la dosis, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Tratamiento de mantenimiento
Una vez determinada la dosis eficaz por medio del proceso de ajuste, los pacientes deberán mantener esa dosis y limitar el consumo a un solo comprimido con la concentración que corresponda.
Durante el tratamiento de mantenimiento, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Reajuste de la dosis
En general, la dosis de mantenimiento de Effentora deberá aumentarse si el paciente necesita más de una dosis por episodio de DI en varios episodios consecutivos de DI.
Si el paciente presenta con frecuencia más de cuatro episodios de DI en 24 horas, se debe volver a calcular la dosis de Effentora y/ o del tratamiento de mantenimiento con opioides.
Suspensión del tratamiento
Effentora debe suspenderse inmediatamente si deja de ser necesario.
Niños y adolescentes:
17 Effentora no está recomendado para uso en niños ni en adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos (mayores de 65 años):
En los ensayos clínicos se ha observado que los pacientes mayores de 65 años necesitan dosis más bajas que los pacientes más jóvenes.
Se recomienda especial precaución al ajustar la dosis de Effentora en pacientes de edad avanzada.
Pacientes con insuficiencia hepática o renal:
Effentora debe utilizarse con precaución en pacientes con insuficiencia hepática o renal moderada o severa (ver sección 4.4).
Pacientes con xerostomía:
Se recomienda a los pacientes con xerostomía beber agua para humedecerse la cavidad bucal antes de la administración de Effentora.
Si esta recomendación no basta para lograr una efervescencia suficiente, es posible que haya que cambiar de tratamiento.
Forma de administración:
Cuando el comprimido de Effentora se expone a la humedad, inicia una reacción efervescente en la que se libera el principio activo.
Por ello debe advertirse a los pacientes que no abran el blister hasta el instante antes de colocarse el comprimido en la cavidad bucal.
Apertura del blister Se debe explicar al paciente que NO trate de sacar el comprimido presionándolo contra el blister, porque eso podría dañar el comprimido bucal.
La forma correcta de sacar el comprimido del blister es la siguiente:
Separar una de las unidades del blister del resto rasgándola por las perforaciones.
Seguidamente, doblar la unidad del blister a lo largo de la línea impresa en la lámina posterior.
Retirar la lámina posterior para dejar expuesto el comprimido.
También debe pedirse al paciente que no intente triturar ni partir el comprimido.
El comprimido no debe guardarse después de sacarlo del blister, pues no es posible garantizar su integridad ni evitar el riesgo de exposición accidental al producto.
Administración del comprimido Los pacientes deben extraer el comprimido del alveolo blister e inmediatamente colocar el comprimido de Effentora entero en la parte superior de la cavidad bucal (por encima del molar posterior superior, entre la mejilla y la encía).
Effentora debe colocarse y mantenerse dentro de la cavidad bucal durante el tiempo necesario para la disgregación del comprimido, que suele tardar unos 14-25 minutos.
El comprimido de Effentora no debe chuparse, masticarse ni tragarse, ya que eso produciría unas concentraciones plasmáticas más bajas que cuando se disgrega en la boca.
Si al cabo de 30 minutos siguen quedando restos del comprimido de Effentora, podrán tragarse con un vaso de agua.
El periodo de tiempo que tarda el comprimido en disgregarse completamente después de su administración bucal no parece que afecte a la exposición sistémica temprana al fentanilo.
18 Los pacientes no deben consumir ningún alimento ni bebida mientras tengan el comprimido en la cavidad bucal.
En caso de irritación de la mucosa bucal, se recomienda cambiar el lugar de colocación del comprimido dentro de la cavidad bucal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes que no estén en tratamiento de mantenimiento con opioides (ver sección 4.1), por el mayor riesgo de depresión respiratoria.
Depresión respiratoria grave o enfermedad pulmonar obstructiva grave.
4.4 Advertencias y precauciones especiales de empleo
Debe advertirse a los pacientes y a sus cuidadores de que Effentora contiene un principio activo en cantidades que pueden ser mortales para un niño, por lo que todos los comprimidos deben mantenerse fuera del alcance y de la vista de los niños.
Con el fin de minimizar los riesgos de efectos adversos relacionados con los opioides y para establecer la dosis eficaz, es indispensable que los profesionales sanitarios lleven un control riguroso de los pacientes durante el proceso de ajuste de la dosis.
Es importante que el tratamiento con opioides de acción prolongada utilizados para tratar el dolor persistente del paciente se haya estabilizado antes de iniciar el tratamiento con Effentora.
Como con todos los opioides, hay riesgo de depresión respiratoria clínicamente significativa asociada al uso de fentanilo.
Debe prestarse especial atención al ajuste de la dosis de Effentora en pacientes con enfermedad pulmonar obstructiva crónica no grave u otras afecciones que les predispongan a una depresión respiratoria, ya que incluso las dosis terapéuticas habituales de Effentora pueden reducir el impulso respiratorio hasta provocar insuficiencia respiratoria.
Effentora debe administrarse sólo con precaución extrema en pacientes que puedan ser especialmente sensibles a los efectos intracraneales de la retención de CO2, como aquellos con un aumento constatado de la presión intracraneal o con alteración del estado de conciencia.
Los opioides pueden enmascarar la evolución clínica de un paciente con lesiones en la cabeza, y sólo deben utilizarse si están clínicamente justificados.
El fentanilo intravenoso puede provocar bradicardia.
En ensayos clínicos con Effentora no se ha observado evidencia clara de bradicardia.
Sin embargo, Effentora debe administrarse con precaución en pacientes con bradiarritmias ya existentes.
Además, Effentora debe administrarse con precaución a pacientes con insuficiencia hepática o renal.
No se ha valorado la influencia de la insuficiencia hepática o renal sobre la farmacocinética del medicamento; sin embargo, cuando éste se administra por vía intravenosa, se ha comprobado que el aclaramiento del fentanilo está alterado en las enfermedades hepáticas y renales debido a la alteración del aclaramiento metabólico y de las proteínas plasmáticas.
Tras la administración de Effentora, la insuficiencia hepática y la insuficiencia renal pueden ambas aumentar la biodisponibilidad del fentanilo ingerido y disminuir su aclaramiento sistémico, lo cual podría aumentar y prolongar los efectos opioides.
Así pues, debe prestarse especial atención al ajuste de la dosis en pacientes con enfermedad hepática o renal moderada o grave.
Se deben tomar precauciones especiales en pacientes con hipovolemia e hipotensión.
La administración repetida de opioides como el fentanilo puede inducir tolerancia y dependencia física y/ o psicológica.
Sin embargo, rara vez se produce adicción iatrogénica por el uso terapéutico de opioides.
19 Este medicamento contiene 16 mg de sodio por comprimido, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
El fentanilo se metaboliza por medio del sistema del isoenzima 3A4 del citocromo P450 (CYP3A4), por lo que pueden producirse interacciones cuando Effentora se administra concomitantemente con fármacos que afectan a la actividad de CYP3A4.
La administración conjunta con fármacos que inducen la actividad 3A4 puede reducir la eficacia de Effentora.
El uso concomitante de Effentora con inhibidores potentes del CYP3A4 (como ritonavir, ketoconazol, itraconazol, troleandomicina, claritromicina y nelfinavir) o inhibidores moderados del CYP3A4 (como aprenavir, aprepitant, diltiazem, eritromicina, fluconazol, fosamprenavir, zumo de pomelo y verapamilo) puede aumentar la concentración plasmática de fentanilo, causando en ocasiones reacciones adversas graves, incluida una depresión respiratoria mortal.
Los pacientes que reciban Effentora conjuntamente con inhibidores moderados o potentes del CYP3A4 deben controlarse estrictamente durante un amplio período de tiempo.
El aumento de la dosis debe realizarse con precaución.
El uso concomitante con otros depresores del sistema nervioso central, incluidos otros opioides, sedantes o hipnóticos, anestésicos generales, fenotiazinas, tranquilizantes, relajantes musculares, antihistamínicos sedantes y alcohol, puede producir efectos depresivos aditivos.
No se recomienda el uso de Effentora en pacientes que hayan recibido inhibidores de la monoamino oxidasa (MAO) en los 14 días anteriores, porque se ha descrito que los inhibidores de la MAO producen una potenciación grave e impredecible de los analgésicos opioides.
No se recomienda el uso concomitante de agonistas/ antagonistas opioides parciales (p. ej. buprenorfina, nalbufina, pentazocina) ya que poseen una elevada afinidad por los receptores opioides con una actividad intrínseca relativamente baja y en consecuencia antagonizan parcialmente el efecto analgésico del fentanilo, pudiendo inducir síntomas de abstinencia en pacientes dependientes de opioides.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de fentanilo en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Effentora no debería utilizarse durante el embarazo excepto si fuese absolutamente necesario.
El tratamiento prolongado durante el embarazo podría causar síntomas de abstinencia en el recién nacido.
Se aconseja no administrar fentanilo durante el parto (aunque sea por cesárea), ya que atraviesa la placenta y puede causar depresión respiratoria en el feto.
Si se administra Effentora, debe disponerse fácilmente de un antídoto para el niño.
El fentanilo pasa a la leche materna y puede causar sedación y depresión respiratoria en el lactante.
El fentanilo no debe usarse durante la lactancia salvo que los beneficios superen los posibles riesgos, tanto para la madre como para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
20 4.8 Reacciones adversas
Los efectos adversos que pueden esperarse de Effentora son los típicos de los opioides.
A menudo, esos efectos adversos propios de los opioides cesan o disminuyen en intensidad con el uso continuado del medicamento, o con el ajuste de la dosis más adecuada para el paciente.
No obstante, las reacciones adversas más graves son depresión respiratoria (que potencialmente puede culminar en apnea o parada respiratoria), depresión circulatoria, hipotensión y colapso, reacciones que deben vigilarse estrechamente en todos los pacientes.
Los ensayos clínicos con Effentora se diseñaron para valorar la seguridad y eficacia en el tratamiento del DI, y todos los pacientes tomaban ya opioides de forma concomitante, como morfina de liberación prolongada o fentanilo transdérmico, para su dolor persistente.
Por consiguiente, no es posible distinguir con exactitud los efectos de Effentora solo.
Las reacciones adversas provenientes de ensayos clínicos que se consideró que estaban al menos posiblemente relacionadas con el tratamiento fueron las siguientes (frecuencias definidas como: muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1,000 a < 1/ 100; las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia):
Exploraciones complementarias
Muy frecuentes
Frecuentes
Poco frecuentes Descenso del recuento de plaquetas Aumento de la frecuencia cardiaca Descenso del hematocrito Descenso de la hemoglobina
Trastornos cardíacos Trastornos de la sangre y del sistema linfático
Taquicardia, bradicardia Anemia Neutropenia Trombocitopenia
Trastornos del sistema nervioso
Mareos
Disgeusia Somnolencia Letargia Cefalea Temblores Sedación
Nivel de conciencia deprimido Trastornos de la atención Trastorno cognitivo Hipoestesia Trastorno del equilibrio Migraña Disfunción motora Disartria
21
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos gastrointestinales
Náuseas
Vómitos Estreñimiento Estomatitis Sequedad de boca Diarrea
Trastornos renales y urinarios
Trastornos de la piel y del tejido subcutáneo
Prurito Hiperhidrosis
Sudor frío Edema facial Rash Prurito generalizado Alopecia Onicorrexia
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos del metabolismo y de la nutrición
Mialgia Calambres musculares Debilidad muscular Dolor de espalda Anorexia
Infecciones e infestaciones
Candidiasis oral Faringitis Pústula oral
Caídas
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Trastornos vasculares
Enrojecimiento Hipertensión Sofocos
22
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el lugar de la aplicación, como dolor, úlcera, irritación, parestesia, anestesia, eritema, edema, hinchazón y vesículas
Fatiga
Astenia Malestar general Pereza Molestias en el pecho Sensaciones anormales Sensación de inquietud Sed Sensación de frío Escalofríos Sensación de calor Síndrome de abstinencia
Trastornos psiquiátricos
Desorientación Euforia
Ansiedad Nerviosismo Alucinaciones Alucinaciones visuales Insomnio Estado confusional
4.9 Sobredosis
Los síntomas de sobredosis con fentanilo son de naturaleza similar a los del fentanilo intravenoso y a los demás opioides, y son una prolongación de sus acciones farmacológicas, siendo el efecto significativo más grave la depresión respiratoria.
El tratamiento inmediato en caso de sobredosis de opioides consiste en retirar el comprimido bucal de Effentora, si el paciente todavía lo tiene en la boca, asegurando la apertura de las vías respiratorias; estimulación física y verbal del paciente; valoración del grado de conciencia, el estado ventilatorio y circulatorio; y respiración asistida (soporte ventilatorio) en caso necesario.
Para el tratamiento de una sobredosis (ingestión accidental) en una persona que no haya tomado nunca opioides, se debe colocar una vía intravenosa y utilizar naloxona u otros antagonistas de los opioides según esté clínicamente indicado.
La depresión respiratoria causada por la sobredosis puede durar más que los efectos de la acción del antagonista de los opioides (así, la semivida de la naloxona varía de 30 a 81 minutos), por lo que puede ser necesaria la administración repetida.
Consultar los detalles sobre este tipo de uso en la ficha técnica del antagonista de los opioides utilizado.
Para el tratamiento de una sobredosis en pacientes mantenidos con opioides, debe colocarse una vía intravenosa.
El uso moderado de naloxona u otro antagonista opioide puede estar justificado en algunos casos, pero se asocia al riesgo de precipitar la aparición de un síndrome de abstinencia agudo.
Aunque no se ha observado rigidez muscular que interfiera con la respiración después del uso de Effentora, es una reacción que puede manifestarse con fentanilo y otros opioides.
Si aparece, debe tratarse con respiración asistida, un antagonista de los opioides y, como último recurso, un agente bloqueante neuromuscular.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N02AB03.
El fentanilo es un analgésico opioide que actúa principalmente sobre los receptores de opioides μ.
Sus efectos terapéuticos principales son la analgesia y la sedación.
Los efectos farmacológicos secundarios son depresión respiratoria, bradicardia, hipotermia, estreñimiento, miosis, dependencia física y euforia.
23 Los efectos analgésicos del fentanilo están relacionados con su concentración plasmática.
En general, la concentración eficaz y la concentración a la que aparece toxicidad aumentan a medida que aumenta la tolerancia a los opioides.
La velocidad de aparición de tolerancia varía mucho de una persona a otra.
En consecuencia, la dosis de Effentora debe ajustarse individualmente para conseguir el efecto deseado (ver sección 4.2).
Todos los agonistas de los receptores de opioides μ, entre ellos el fentanilo, producen depresión respiratoria dependiente de la dosis.
El riesgo de depresión respiratoria es menor en pacientes que reciben tratamiento crónico con opioides, puesto que desarrollan tolerancia a los efectos de depresión respiratoria.
La seguridad y eficacia de Effentora se han evaluado en pacientes que recibieron el medicamento al inicio de un episodio de dolor irruptivo.
El uso preventivo de Effentora para episodios de dolor predecibles no se ha investigado en ensayos clínicos.
Se han realizado dos estudios doble ciego, aleatorizados, controlados con placebo y cruzados en un total de 248 pacientes con DI y cáncer que experimentaron una media de 1-4 episodios de DI al día durante el tratamiento de mantenimiento con opioides.
Durante una fase inicial abierta, se ajustó la dosis en cada paciente hasta establecer la dosis eficaz de Effentora.
Los pacientes en los que se estableció una dosis eficaz entraron en la fase doble ciego del estudio.
El criterio principal de eficacia fue la valoración por el propio paciente de la intensidad del dolor.
Los pacientes valoraron la intensidad del dolor utilizando una escala de 11 puntos.
En cada episodio de DI se evaluó la intensidad del dolor antes y en varias ocasiones después del tratamiento.
En el 67% de los pacientes se pudo establecer una dosis eficaz.
En el estudio clínico pivotal (estudio 1), el criterio de valoración principal fue la media de la suma de las diferencias en los valores de la intensidad del dolor desde el momento de administrar la dosis hasta 60 minutos después, inclusive (SPID60), que fue estadísticamente significativa respecto a placebo (p < 0,0001).
Ensayo 1:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID60 media (+/ - DE) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante un análisis de la varianza DID=diferencia en intensidad del dolor; EEM=error estándar de la media
24 Ensayo 2:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID30 media (+/ - DE) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
* p < 0,01 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra + p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra DID=diferencia en intensidad del dolor; EEM=error estándar de la media
En el segundo estudio fundamental (estudio 2), el criterio de valoración principal fue SPID30, que fue también estadísticamente significativo respecto a placebo (p < 0,0001).
Se observó una mejora estadísticamente significativa en la diferencia de intensidad del dolor con Effentora frente a placebo ya a los 10 minutos en el Estudio 1 y a los 15 minutos (primer punto temporal medido) en el Estudio 2.
En los dos estudios, esas diferencias siguieron siendo significativas en todos los puntos temporales medidos.
5.2 Propiedades farmacocinéticas
Introducción general El fentanilo es altamente lipofílico y puede ser absorbido muy rápidamente a través de la mucosa bucal y más lentamente por la vía gastrointestinal convencional.
Está sujeto a un metabolismo hepático e intestinal de primer paso, y los metabolitos no contribuyen a los efectos terapéuticos del fentanilo.
Effentora emplea una tecnología de liberación basada en una reacción efervescente que aumenta la velocidad y el grado de absorción del fentanilo a través de la mucosa bucal.
Los cambios transitorios en el pH que acompañan a la reacción efervescente pueden optimizar la disolución (a un pH menor) y la permeabilidad de la membrana (a un pH mayor).
El tiempo de disolución (definido como el tiempo que tarda el comprimido en disgregarse totalmente tras su administración bucal) no afecta a la exposición sistémica temprana al fentanilo.
No se han estudiado los efectos de la insuficiencia renal o hepática sobre la farmacocinética de Effentora.
Absorción:
25 Tras la administración bucal de Effentora, el fentanilo es absorbido rápidamente con una biodisponibilidad absoluta del 65%.
El perfil de absorción de Effentora es, en su mayor parte, el resultado de una absorción rápida inicial a través de la mucosa bucal; las concentraciones plasmáticas máximas según las muestras de sangre venosa suelen alcanzarse generalmente en el transcurso de la hora siguiente a la administración bucal.
Alrededor del 50% de la dosis total administrada se absorbe rápidamente por la mucosa bucal y pasa a la circulación sistémica.
La otra mitad de la dosis total se traga y se absorbe lentamente en el tubo digestivo.
Casi el 30% de la cantidad tragada (50% de la dosis total) escapa a la eliminación hepática e intestinal de primer paso y pasa a estar disponible sistémicamente.
En la siguiente tabla se indican los principales parámetros farmacocinéticos.
Parámetros farmacocinéticos* en sujetos adultos tratados con Effentora
Parámetro farmacocinético (media)
Effentora 400 microgramos
Biodisponibilidad absoluta
65% (±20%)
Fracción absorbida por la mucosa
48% (±31,8%)
Tmax (minuto) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
AUC0-tmax (ng. h/ ml)
0,40 (± 0,18)
AUC0-inf (ng. h/ ml)
6,48 (± 2,98)
* Basado en muestras de sangre venosa (plasma).).
La AUC y la Cmax séricas fueron superiores a la AUC y la Cmax plasmáticas aproximadamente en un 20% y un 30%, respectivamente.
Se desconoce la razón de dicha diferencia. ** Datos de Tmax presentados como mediana (rango).
En estudios farmacocinéticos que compararon la biodisponibilidad absoluta y relativa de Effentora y del citrato de fentanilo bucal (CFB), la velocidad y el grado de absorción del fentanilo de Effentora demostraron que la exposición era un 30%-50% mayor que la obtenida con el citrato de fentanilo transmucosa.
Si se cambiadesde otro producto de citrato de fentanilo oral, se precisa un ajuste de la dosis independiente con Effentora puesto que la biodisponibilidad difiere notablemente de uno a otro producto.
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
26 Concentración plasmática media frente a tiempo Perfiles tras la administración de dosis únicas de EFFENTORA y CFB en sujetos sanos
400 mcg EFFENTORA 1.0 CFB (normalizado a 400 mcg) 1.0 Concentración plasmática de fentanilo (ng/ ml)
0.8 0.8
0.6
0.6 0.4
0.2
0.4 0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Los datos de CFB se presentan ajustados (de 800 mcg a 400 mcg).
En un estudio clínico de pacientes con mucositis de grado 1, se observaron diferencias en la exposición con Effentora.
La Cmax y la AUC0-8 fueron entre un 1% y un 25% mayores en los pacientes con mucositis que en los pacientes sin mucositis, respectivamente.
Las diferencias observadas no fueron clínicamente significativas.
Distribución El fentanilo es altamente lipofílico y se distribuye rápidamente fuera del sistema vascular, con un elevado volumen de distribución aparente.
Tras la administración bucal de Effentora, el fentanilo experimenta una rápida distribución inicial que representa un equilibrio del fentanilo entre el plasma y los tejidos altamente perfundidos (cerebro, corazón y pulmones).
Posteriormente, el fentanilo se redistribuye entre el compartimiento de los tejidos profundos (músculos y tejido adiposo) y el plasma.
La unión del fentanilo a las proteínas plasmáticas es del 80% al 85%.
La principal proteína de unión es la alfa-1-ácido-glucoproteína, si bien tanto la albúmina como las lipoproteínas contribuyen en cierta medida.
La fracción libre de fentanilo aumenta con la acidosis.
Biotransformación En los estudios clínicos no se han caracterizado las rutas metabólicas tras la administración bucal de Effentora.
El fentanilo se metaboliza a norfentanilo en el hígado y en la mucosa intestinal por acción de la isoforma CYP3A4.
El norfentanilo no es activo farmacológicamente en los estudios en animales.
Más del 90% de la dosis administrada de fentanilo se elimina por biotransformación en metabolitos inactivos N-desalquilados e hidroxilados.
Eliminación Tras la administración intravenosa de fentanilo, menos del 7% de la dosis administrada se elimina inalterada en la orina, y solamente un 1% se excreta inalterada en las heces.
Los metabolitos se excretan principalmente en la orina, mientras que la excreción fecal es menos importante.
27 Tras la administración de Effentora, la fase de eliminación terminal de fentanilo es el resultado de la redistribución entre el plasma y el compartimiento de los tejidos profundos.
Esta fase de eliminación es lenta, con una mediana de la semivida de eliminación terminal t1/ 2 de aproximadamente 22 horas tras la administración bucal de la formulación efervescente y de aproximadamente 18 horas tras la administración intravenosa.
El aclaramiento en plasma total del fentanilo después de la administración intravenosa es aproximadamente de 42 l/ h.
Linealidad/ no linealidad Se ha demostrado la proporcionalidad de la dosis desde 100 microgramos hasta 1000 microgramos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
Los estudios en ratas hembra han revelado una disminución de la fertilidad y un incremento de las muertes embrionarias.
Estudios más recientes han demostrado que los efectos en los embriones se deben a toxicidad materna y no a efectos directos de la sustancia sobre el embrión en desarrollo.
En un estudio sobre el desarrollo pre- y postnatal, la tasa de supervivencia de la progenie se redujo significativamente con dosis que redujeron ligeramente el peso materno.
Este efecto puede deberse a una alteración de los cuidados maternos o a un efecto directo del fentanilo sobre las crías.
No se han observado efectos en el desarrollo somático ni en la conducta de la progenie.
No se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Carboximetilalmidón sódico tipo A Hidrogenocarbonato de sodio Carbonato de sodio anhidro Ácido cítrico anhidro Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister laminado de PVC/ lámina de aluminio/ poliamida/ PVC con cierre de papel/ poliéster.
Los blister se presentan en cajas de 4 ó 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
28 6.6 Precauciones especiales de eliminación
Hay que explicar a los pacientes y a sus cuidadores que desechen todos los comprimidos sin abrir que les sobren cuando ya no necesiten más el tratamiento.
La eliminación del medicamento utilizado o no utilizado pero que ya no se necesita y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000-000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
29 1.
NOMBRE DEL MEDICAMENTO
Effentora 400 microgramos comprimidos bucales
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucal contiene 400 microgramos de fentanilo (como citrato).
Cada comprimido contiene 16 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucal.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Effentora está indicado para el tratamiento del dolor irruptivo (DI) en pacientes adultos con cáncer que ya reciben tratamiento de mantenimiento con opioides para el dolor crónico asociado a cáncer.
El DI es una exacerbación transitoria del dolor que se produce sobre un fondo de dolor persistente controlado por otros medios.
Los pacientes que reciben tratamiento de mantenimiento con opioides son los que toman como mínimo 60 mg de morfina oral diarios, 25 microgramos de fentanilo transdérmico cada hora, 30 mg de oxicodona diarios, 8 mg de hidromorfona oral diarios o una dosis equianalgésica de otro opioide durante una semana o más.
4.2 Posología y forma de administración
El tratamiento debe ser instaurado por un médico experimentado en el manejo de la terapia con opioides en pacientes con cáncer y seguido bajo sus directrices.
Los médicos deben considerar el riesgo de abuso del fentanilo.
Ajuste de la dosis
Effentora debe ajustarse de forma individual hasta obtener una dosis “ eficaz” que proporcione la analgesia adecuada y minimice los efectos adversos.
En los ensayos clínicos, la dosis eficaz de Effentora para el DI no pudo predecirse a partir de la dosis diaria de mantenimiento de opioides.
Los pacientes deben someterse a un control riguroso hasta que se establezca la dosis eficaz.
Ajuste de la dosis en pacientes que no cambian a Effentora desde otros productos que contienen fentanilo La dosis inicial de Effentora debe ser de 100 microgramos, que se incrementará según sea necesario dentro del rango de concentraciones de dosificación disponibles (100, 200, 400, 600 y 800 microgramos).
Ajuste de la dosis en pacientes que cambian a Effentora tras recibir otros productos que contienen fentanilo Debido a los diferentes perfiles de absorción, el cambio no debe hacerse en una proporción de 1:1.
Si el cambio se hace desde otro producto de citrato de fentanilo oral, se precisa un ajuste de la dosis
30 independiente con Effentora puesto que la biodisponibilidad difiere notablemente de uno a otro producto.
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
Proceso de ajuste de la dosis Durante el ajuste de la dosis, si no se consigue una analgesia adecuada en los 30 minutos siguientes a la administración de un único comprimido, podrá administrarse un segundo comprimido de Effentora de la misma concentración.
Si para tratar un episodio de DI se precisa más de un comprimido, para el tratamiento de futuros episodios de DI deberá considerarse un aumento de la dosis hasta la siguiente concentración disponible.
Se pueden utilizar hasta cuatro comprimidos de 100 microgramos o hasta cuatro comprimidos de 200 microgramos para tratar un episodio aislado de DI durante el proceso de ajuste de la dosis de acuerdo con el siguiente esquema: • Si el comprimido inicial de 100 microgramos no es eficaz, se podrá prescribir al paciente dos comprimidos de 100 microgramos para tratar el siguiente episodio de DI.
Se recomienda colocar un comprimido a cada lado de la boca.
Si se establece que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 200 microgramos. • Si un único comprimido de Effentora de 200 microgramos (o dos comprimidos de 100 microgramos) no resulta eficaz, podrá prescribirse al paciente dos comprimidos de 200 microgramos (o cuatro comprimidos de 100 microgramos) para tratar el siguiente episodio de DI.
Se recomienda colocar dos comprimidos a cada lado de la boca.
Si se considera que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 400 microgramos. • Para el ajuste de la dosis con comprimidos de 600 microgramos y 800 microgramos, deberán utilizarse comprimidos de 200 microgramos.
En los ensayos clínicos no se evaluaron dosis de más de 800 microgramos.
No deben utilizarse más de dos comprimidos para tratar un mismo episodio de DI, salvo cuando el ajuste de la dosis se realice utilizando cuatro comprimidos, como se ha explicado antes.
Durante el ajuste de la dosis, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Tratamiento de mantenimiento
Una vez determinada la dosis eficaz por medio del proceso de ajuste, los pacientes deberán mantener esa dosis y limitar el consumo a un solo comprimido con la concentración que corresponda.
Durante el tratamiento de mantenimiento, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Reajuste de la dosis
En general, la dosis de mantenimiento de Effentora deberá aumentarse si el paciente necesita más de una dosis por episodio de DI en varios episodios consecutivos de DI.
Si el paciente presenta con frecuencia más de cuatro episodios de DI en 24 horas, se debe volver a calcular la dosis de Effentora y/ o del tratamiento de mantenimiento con opioides.
Suspensión del tratamiento
Effentora debe suspenderse inmediatamente si deja de ser necesario.
Niños y adolescentes:
31 Effentora no está recomendado para uso en niños ni en adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos (mayores de 65 años):
En los ensayos clínicos se ha observado que los pacientes mayores de 65 años necesitan dosis más bajas que los pacientes más jóvenes.
Se recomienda especial precaución al ajustar la dosis de Effentora en pacientes de edad avanzada.
Pacientes con insuficiencia hepática o renal:
Effentora debe utilizarse con precaución en pacientes con insuficiencia hepática o renal moderada o severa (ver sección 4.4).
Pacientes con xerostomía:
Se recomienda a los pacientes con xerostomía beber agua para humedecerse la cavidad bucal antes de la administración de Effentora.
Si esta recomendación no basta para lograr una efervescencia suficiente, es posible que haya que cambiar de tratamiento.
Forma de administración:
Cuando el comprimido de Effentora se expone a la humedad, inicia una reacción efervescente en la que se libera el principio activo.
Por ello debe advertirse a los pacientes que no abran el blister hasta el instante antes de colocarse el comprimido en la cavidad bucal.
Apertura del blister Se debe explicar al paciente que NO trate de sacar el comprimido presionándolo contra el blister, porque eso podría dañar el comprimido bucal.
La forma correcta de sacar el comprimido del blister es la siguiente:
Separar una de las unidades del blister del resto rasgándola por las perforaciones.
Seguidamente, doblar la unidad del blister a lo largo de la línea impresa en la lámina posterior.
Retirar la lámina posterior para dejar expuesto el comprimido.
También debe pedirse al paciente que no intente triturar ni partir el comprimido.
El comprimido no debe guardarse después de sacarlo del blister, pues no es posible garantizar su integridad ni evitar el riesgo de exposición accidental al producto.
Administración del comprimido Los pacientes deben extraer el comprimido del alveolo blister e inmediatamente colocar el comprimido de Effentora entero en la parte superior de la cavidad bucal (por encima del molar posterior superior, entre la mejilla y la encía).
Effentora debe colocarse y mantenerse dentro de la cavidad bucal durante el tiempo necesario para la disgregación del comprimido, que suele tardar unos 14-25 minutos.
El comprimido de Effentora no debe chuparse, masticarse ni tragarse, ya que eso produciría unas concentraciones plasmáticas más bajas que cuando se disgrega en la boca.
Si al cabo de 30 minutos siguen quedando restos del comprimido de Effentora, podrán tragarse con un vaso de agua.
El periodo de tiempo que tarda el comprimido en disgregarse completamente después de su administración bucal no parece que afecte a la exposición sistémica temprana al fentanilo.
32 Los pacientes no deben consumir ningún alimento ni bebida mientras tengan el comprimido en la cavidad bucal.
En caso de irritación de la mucosa bucal, se recomienda cambiar el lugar de colocación del comprimido dentro de la cavidad bucal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes que no estén en tratamiento de mantenimiento con opioides (ver sección 4.1), por el mayor riesgo de depresión respiratoria.
Depresión respiratoria grave o enfermedad pulmonar obstructiva grave.
4.4 Advertencias y precauciones especiales de empleo
Debe advertirse a los pacientes y a sus cuidadores de que Effentora contiene un principio activo en cantidades que pueden ser mortales para un niño, por lo que todos los comprimidos deben mantenerse fuera del alcance y de la vista de los niños.
Con el fin de minimizar los riesgos de efectos adversos relacionados con los opioides y para establecer la dosis eficaz, es indispensable que los profesionales sanitarios lleven un control riguroso de los pacientes durante el proceso de ajuste de la dosis.
Es importante que el tratamiento con opioides de acción prolongada utilizados para tratar el dolor persistente del paciente se haya estabilizado antes de iniciar el tratamiento con Effentora.
Como con todos los opioides, hay riesgo de depresión respiratoria clínicamente significativa asociada al uso de fentanilo.
Debe prestarse especial atención al ajuste de la dosis de Effentora en pacientes con enfermedad pulmonar obstructiva crónica no grave u otras afecciones que les predispongan a una depresión respiratoria, ya que incluso las dosis terapéuticas habituales de Effentora pueden reducir el impulso respiratorio hasta provocar insuficiencia respiratoria.
Effentora debe administrarse sólo con precaución extrema en pacientes que puedan ser especialmente sensibles a los efectos intracraneales de la retención de CO2, como aquellos con un aumento constatado de la presión intracraneal o con alteración del estado de conciencia.
Los opioides pueden enmascarar la evolución clínica de un paciente con lesiones en la cabeza, y sólo deben utilizarse si están clínicamente justificados.
El fentanilo intravenoso puede provocar bradicardia.
En ensayos clínicos con Effentora no se ha observado evidencia clara de bradicardia.
Sin embargo, Effentora debe administrarse con precaución en pacientes con bradiarritmias ya existentes.
Además, Effentora debe administrarse con precaución a pacientes con insuficiencia hepática o renal.
No se ha valorado la influencia de la insuficiencia hepática o renal sobre la farmacocinética del medicamento; sin embargo, cuando éste se administra por vía intravenosa, se ha comprobado que el aclaramiento del fentanilo está alterado en las enfermedades hepáticas y renales debido a la alteración del aclaramiento metabólico y de las proteínas plasmáticas.
Tras la administración de Effentora, la insuficiencia hepática y la insuficiencia renal pueden ambas aumentar la biodisponibilidad del fentanilo ingerido y disminuir su aclaramiento sistémico, lo cual podría aumentar y prolongar los efectos opioides.
Así pues, debe prestarse especial atención al ajuste de la dosis en pacientes con enfermedad hepática o renal moderada o grave.
Se deben tomar precauciones especiales en pacientes con hipovolemia e hipotensión.
La administración repetida de opioides como el fentanilo puede inducir tolerancia y dependencia física y/ o psicológica.
Sin embargo, rara vez se produce adicción iatrogénica por el uso terapéutico de opioides.
33 Este medicamento contiene 16 mg de sodio por comprimido, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
El fentanilo se metaboliza por medio del sistema del isoenzima 3A4 del citocromo P450 (CYP3A4), por lo que pueden producirse interacciones cuando Effentora se administra concomitantemente con fármacos que afectan a la actividad de CYP3A4.
La administración conjunta con fármacos que inducen la actividad 3A4 puede reducir la eficacia de Effentora.
El uso concomitante de Effentora con inhibidores potentes del CYP3A4 (como ritonavir, ketoconazol, itraconazol, troleandomicina, claritromicina y nelfinavir) o inhibidores moderados del CYP3A4 (como aprenavir, aprepitant, diltiazem, eritromicina, fluconazol, fosamprenavir, zumo de pomelo y verapamilo) puede aumentar la concentración plasmática de fentanilo, causando en ocasiones reacciones adversas graves, incluida una depresión respiratoria mortal.
Los pacientes que reciban Effentora conjuntamente con inhibidores moderados o potentes del CYP3A4 deben controlarse estrictamente durante un amplio período de tiempo.
El aumento de la dosis debe realizarse con precaución.
El uso concomitante con otros depresores del sistema nervioso central, incluidos otros opioides, sedantes o hipnóticos, anestésicos generales, fenotiazinas, tranquilizantes, relajantes musculares, antihistamínicos sedantes y alcohol, puede producir efectos depresivos aditivos.
No se recomienda el uso de Effentora en pacientes que hayan recibido inhibidores de la monoamino oxidasa (MAO) en los 14 días anteriores, porque se ha descrito que los inhibidores de la MAO producen una potenciación grave e impredecible de los analgésicos opioides.
No se recomienda el uso concomitante de agonistas/ antagonistas opioides parciales (p. ej. buprenorfina, nalbufina, pentazocina) ya que poseen una elevada afinidad por los receptores opioides con una actividad intrínseca relativamente baja y en consecuencia antagonizan parcialmente el efecto analgésico del fentanilo, pudiendo inducir síntomas de abstinencia en pacientes dependientes de opioides.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de fentanilo en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Effentora no debería utilizarse durante el embarazo excepto si fuese absolutamente necesario.
El tratamiento prolongado durante el embarazo podría causar síntomas de abstinencia en el recién nacido.
Se aconseja no administrar fentanilo durante el parto (aunque sea por cesárea), ya que atraviesa la placenta y puede causar depresión respiratoria en el feto.
Si se administra Effentora, debe disponerse fácilmente de un antídoto para el niño.
El fentanilo pasa a la leche materna y puede causar sedación y depresión respiratoria en el lactante.
El fentanilo no debe usarse durante la lactancia salvo que los beneficios superen los posibles riesgos, tanto para la madre como para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
34 4.8 Reacciones adversas
Los efectos adversos que pueden esperarse de Effentora son los típicos de los opioides.
A menudo, esos efectos adversos propios de los opioides cesan o disminuyen en intensidad con el uso continuado del medicamento, o con el ajuste de la dosis más adecuada para el paciente.
No obstante, las reacciones adversas más graves son depresión respiratoria (que potencialmente puede culminar en apnea o parada respiratoria), depresión circulatoria, hipotensión y colapso, reacciones que deben vigilarse estrechamente en todos los pacientes.
Los ensayos clínicos con Effentora se diseñaron para valorar la seguridad y eficacia en el tratamiento del DI, y todos los pacientes tomaban ya opioides de forma concomitante, como morfina de liberación prolongada o fentanilo transdérmico, para su dolor persistente.
Por consiguiente, no es posible distinguir con exactitud los efectos de Effentora solo.
Las reacciones adversas provenientes de ensayos clínicos que se consideró que estaban al menos posiblemente relacionadas con el tratamiento fueron las siguientes (frecuencias definidas como: muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1,000 a < 1/ 100; las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia):
Exploraciones complementarias
Muy frecuentes
Frecuentes
Poco frecuentes Descenso del recuento de plaquetas Aumento de la frecuencia cardiaca Descenso del hematocrito Descenso de la hemoglobina
Trastornos cardíacos Trastornos de la sangre y del sistema linfático
Taquicardia, bradicardia Anemia Neutropenia Trombocitopenia
Trastornos del sistema nervioso
Mareos
Disgeusia Somnolencia Letargia Cefalea Temblores Sedación
Nivel de conciencia deprimido Trastornos de la atención Trastorno cognitivo Hipoestesia Trastorno del equilibrio Migraña Disfunción motora Disartria
35
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos gastrointestinales
Náuseas
Vómitos Estreñimiento Estomatitis Sequedad de boca Diarrea
Trastornos renales y urinarios
Trastornos de la piel y del tejido subcutáneo
Prurito Hiperhidrosis
Sudor frío Edema facial Rash Prurito generalizado Alopecia Onicorrexia
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos del metabolismo y de la nutrición
Mialgia Calambres musculares Debilidad muscular Dolor de espalda Anorexia
Infecciones e infestaciones
Candidiasis oral Faringitis Pústula oral
Caídas
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Trastornos vasculares
Enrojecimiento Hipertensión Sofocos
36
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el lugar de la aplicación, como dolor, úlcera, irritación, parestesia, anestesia, eritema, edema, hinchazón y vesículas
Fatiga
Astenia Malestar general Pereza Molestias en el pecho Sensaciones anormales Sensación de inquietud Sed Sensación de frío Escalofríos Sensación de calor Síndrome de abstinencia
Trastornos psiquiátricos
Desorientación Euforia
Ansiedad Nerviosismo Alucinaciones Alucinaciones visuales Insomnio Estado confusional
4.9 Sobredosis
Los síntomas de sobredosis con fentanilo son de naturaleza similar a los del fentanilo intravenoso y a los demás opioides, y son una prolongación de sus acciones farmacológicas, siendo el efecto significativo más grave la depresión respiratoria.
El tratamiento inmediato en caso de sobredosis de opioides consiste en retirar el comprimido bucal de Effentora, si el paciente todavía lo tiene en la boca, asegurando la apertura de las vías respiratorias; estimulación física y verbal del paciente; valoración del grado de conciencia, el estado ventilatorio y circulatorio; y respiración asistida (soporte ventilatorio) en caso necesario.
Para el tratamiento de una sobredosis (ingestión accidental) en una persona que no haya tomado nunca opioides, se debe colocar una vía intravenosa y utilizar naloxona u otros antagonistas de los opioides según esté clínicamente indicado.
La depresión respiratoria causada por la sobredosis puede durar más que los efectos de la acción del antagonista de los opioides (así, la semivida de la naloxona varía de 30 a 81 minutos), por lo que puede ser necesaria la administración repetida.
Consultar los detalles sobre este tipo de uso en la ficha técnica del antagonista de los opioides utilizado.
Para el tratamiento de una sobredosis en pacientes mantenidos con opioides, debe colocarse una vía intravenosa.
El uso moderado de naloxona u otro antagonista opioide puede estar justificado en algunos casos, pero se asocia al riesgo de precipitar la aparición de un síndrome de abstinencia agudo.
Aunque no se ha observado rigidez muscular que interfiera con la respiración después del uso de Effentora, es una reacción que puede manifestarse con fentanilo y otros opioides.
Si aparece, debe tratarse con respiración asistida, un antagonista de los opioides y, como último recurso, un agente bloqueante neuromuscular.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N02AB03.
El fentanilo es un analgésico opioide que actúa principalmente sobre los receptores de opioides μ.
Sus efectos terapéuticos principales son la analgesia y la sedación.
Los efectos farmacológicos secundarios son depresión respiratoria, bradicardia, hipotermia, estreñimiento, miosis, dependencia física y euforia.
37 Los efectos analgésicos del fentanilo están relacionados con su concentración plasmática.
En general, la concentración eficaz y la concentración a la que aparece toxicidad aumentan a medida que aumenta la tolerancia a los opioides.
La velocidad de aparición de tolerancia varía mucho de una persona a otra.
En consecuencia, la dosis de Effentora debe ajustarse individualmente para conseguir el efecto deseado (ver sección 4.2).
Todos los agonistas de los receptores de opioides μ, entre ellos el fentanilo, producen depresión respiratoria dependiente de la dosis.
El riesgo de depresión respiratoria es menor en pacientes que reciben tratamiento crónico con opioides, puesto que desarrollan tolerancia a los efectos de depresión respiratoria.
La seguridad y eficacia de Effentora se han evaluado en pacientes que recibieron el medicamento al inicio de un episodio de dolor irruptivo.
El uso preventivo de Effentora para episodios de dolor predecibles no se ha investigado en ensayos clínicos.
Se han realizado dos estudios doble ciego, aleatorizados, controlados con placebo y cruzados en un total de 248 pacientes con DI y cáncer que experimentaron una media de 1-4 episodios de DI al día durante el tratamiento de mantenimiento con opioides.
Durante una fase inicial abierta, se ajustó la dosis en cada paciente hasta establecer la dosis eficaz de Effentora.
Los pacientes en los que se estableció una dosis eficaz entraron en la fase doble ciego del estudio.
El criterio principal de eficacia fue la valoración por el propio paciente de la intensidad del dolor.
Los pacientes valoraron la intensidad del dolor utilizando una escala de 11 puntos.
En cada episodio de DI se evaluó la intensidad del dolor antes y en varias ocasiones después del tratamiento.
En el 67% de los pacientes se pudo establecer una dosis eficaz.
En el estudio clínico pivotal (estudio 1), el criterio de valoración principal fue la media de la suma de las diferencias en los valores de la intensidad del dolor desde el momento de administrar la dosis hasta 60 minutos después, inclusive (SPID60), que fue estadísticamente significativa respecto a placebo (p < 0,0001).
Ensayo 1:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID60 media (+/ - DE) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante un análisis de la varianza DID=diferencia en intensidad del dolor; EEM=error estándar de la media
38 Ensayo 2:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID30 media (+/ - DE) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
* p < 0,01 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra + p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra DID=diferencia en intensidad del dolor; EEM=error estándar de la media
En el segundo estudio fundamental (estudio 2), el criterio de valoración principal fue SPID30, que fue también estadísticamente significativo respecto a placebo (p < 0,0001).
Se observó una mejora estadísticamente significativa en la diferencia de intensidad del dolor con Effentora frente a placebo ya a los 10 minutos en el Estudio 1 y a los 15 minutos (primer punto temporal medido) en el Estudio 2.
En los dos estudios, esas diferencias siguieron siendo significativas en todos los puntos temporales medidos.
5.2 Propiedades farmacocinéticas
Introducción general El fentanilo es altamente lipofílico y puede ser absorbido muy rápidamente a través de la mucosa bucal y más lentamente por la vía gastrointestinal convencional.
Está sujeto a un metabolismo hepático e intestinal de primer paso, y los metabolitos no contribuyen a los efectos terapéuticos del fentanilo.
Effentora emplea una tecnología de liberación basada en una reacción efervescente que aumenta la velocidad y el grado de absorción del fentanilo a través de la mucosa bucal.
Los cambios transitorios en el pH que acompañan a la reacción efervescente pueden optimizar la disolución (a un pH menor) y la permeabilidad de la membrana (a un pH mayor).
El tiempo de disolución (definido como el tiempo que tarda el comprimido en disgregarse totalmente tras su administración bucal) no afecta a la exposición sistémica temprana al fentanilo.
No se han estudiado los efectos de la insuficiencia renal o hepática sobre la farmacocinética de Effentora.
Absorción:
39 Tras la administración bucal de Effentora, el fentanilo es absorbido rápidamente con una biodisponibilidad absoluta del 65%.
El perfil de absorción de Effentora es, en su mayor parte, el resultado de una absorción rápida inicial a través de la mucosa bucal; las concentraciones plasmáticas máximas según las muestras de sangre venosa suelen alcanzarse generalmente en el transcurso de la hora siguiente a la administración bucal.
Alrededor del 50% de la dosis total administrada se absorbe rápidamente por la mucosa bucal y pasa a la circulación sistémica.
La otra mitad de la dosis total se traga y se absorbe lentamente en el tubo digestivo.
Casi el 30% de la cantidad tragada (50% de la dosis total) escapa a la eliminación hepática e intestinal de primer paso y pasa a estar disponible sistémicamente.
En la siguiente tabla se indican los principales parámetros farmacocinéticos.
Parámetros farmacocinéticos* en sujetos adultos tratados con Effentora
Parámetro farmacocinético (media)
Effentora 400 microgramos
Biodisponibilidad absoluta
65% (±20%)
Fracción absorbida por la mucosa
48% (±31,8%)
Tmax (minuto) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
AUC0-tmax (ng. h/ ml)
0,40 (± 0,18)
AUC0-inf (ng. h/ ml)
6,48 (± 2,98)
* Basado en muestras de sangre venosa (plasma).
La AUC y la Cmax séricas fueron superiores a la AUC y la Cmax plasmáticas aproximadamente en un 20% y un 30%, respectivamente.
Se desconoce la razón de dicha diferencia. ** Datos de Tmax presentados como mediana (rango).
En estudios farmacocinéticos que compararon la biodisponibilidad absoluta y relativa de Effentora y del citrato de fentanilo bucal (CFB), la velocidad y el grado de absorción del fentanilo de Effentora demostraron que la exposición era un 30%-50% mayor que la obtenida con el citrato de fentanilo transmucosa.
Si se cambia desde otro producto de citrato de fentanilo oral, se precisa un ajuste de la dosis independiente con Effentora puesto que la biodisponibilidad difiere notablemente de uno a otro producto.
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
40 Concentración plasmática media frente a tiempo Perfiles tras la administración de dosis únicas de EFFENTORA y CFB en sujetos sanos
400 mcg EFFENTORA 1.0 CFB (normalizado a 400 mcg) 1.0 Concentración plasmática de fentanilo (ng/ ml)
0.8 0.8
0.6
0.6 0.4
0.2
0.4 0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Los datos de CFB se presentan ajustados (de 800 mcg a 400 mcg).
En un estudio clínico de pacientes con mucositis de grado 1, se observaron diferencias en la exposición con Effentora.
La Cmax y la AUC0-8 fueron entre un 1% y un 25% mayores en los pacientes con mucositis que en los pacientes sin mucositis, respectivamente.
Las diferencias observadas no fueron clínicamente significativas.
Distribución El fentanilo es altamente lipofílico y se distribuye rápidamente fuera del sistema vascular, con un elevado volumen de distribución aparente.
Tras la administración bucal de Effentora, el fentanilo experimenta una rápida distribución inicial que representa un equilibrio del fentanilo entre el plasma y los tejidos altamente perfundidos (cerebro, corazón y pulmones).
Posteriormente, el fentanilo se redistribuye entre el compartimiento de los tejidos profundos (músculos y tejido adiposo) y el plasma.
La unión del fentanilo a las proteínas plasmáticas es del 80% al 85%.
La principal proteína de unión es la alfa-1-ácido-glucoproteína, si bien tanto la albúmina como las lipoproteínas contribuyen en cierta medida.
La fracción libre de fentanilo aumenta con la acidosis.
Biotransformación En los estudios clínicos no se han caracterizado las rutas metabólicas tras la administración bucal de Effentora.
El fentanilo se metaboliza a norfentanilo en el hígado y en la mucosa intestinal por acción de la isoforma CYP3A4.
El norfentanilo no es activo farmacológicamente en los estudios en animales.
Más del 90% de la dosis administrada de fentanilo se elimina por biotransformación en metabolitos inactivos N-desalquilados e hidroxilados.
Eliminación Tras la administración intravenosa de fentanilo, menos del 7% de la dosis administrada se elimina inalterada en la orina, y solamente un 1% se excreta inalterada en las heces.
Los metabolitos se excretan principalmente en la orina, mientras que la excreción fecal es menos importante.
41 Tras la administración de Effentora, la fase de eliminación terminal de fentanilo es el resultado de la redistribución entre el plasma y el compartimiento de los tejidos profundos.
Esta fase de eliminación es lenta, con una mediana de la semivida de eliminación terminal t1/ 2 de aproximadamente 22 horas tras la administración bucal de la formulación efervescente y de aproximadamente 18 horas tras la administración intravenosa.
El aclaramiento en plasma total del fentanilo después de la administración intravenosa es aproximadamente de 42 l/ h.
Linealidad/ no linealidad Se ha demostrado la proporcionalidad de la dosis desde 100 microgramos hasta 1000 microgramos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
Los estudios en ratas hembra han revelado una disminución de la fertilidad y un incremento de las muertes embrionarias.
Estudios más recientes han demostrado que los efectos en los embriones se deben a toxicidad materna y no a efectos directos de la sustancia sobre el embrión en desarrollo.
En un estudio sobre el desarrollo pre- y postnatal, la tasa de supervivencia de la progenie se redujo significativamente con dosis que redujeron ligeramente el peso materno.
Este efecto puede deberse a una alteración de los cuidados maternos o a un efecto directo del fentanilo sobre las crías.
No se han observado efectos en el desarrollo somático ni en la conducta de la progenie.
No se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Carboximetilalmidón sódico tipo A Hidrogenocarbonato de sodio Carbonato de sodio anhidro Ácido cítrico anhidro Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister laminado de PVC/ lámina de aluminio/ poliamida/ PVC con cierre de papel/ poliéster.
Los blister se presentan en cajas de 4 ó 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
42 6.6 Precauciones especiales de eliminación
Hay que explicar a los pacientes y a sus cuidadores que desechen todos los comprimidos sin abrir que les sobren cuando ya no necesiten más el tratamiento.
La eliminación del medicamento utilizado o no utilizado pero que ya no se necesita y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000-000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
43 1.
NOMBRE DEL MEDICAMENTO
Effentora 600 microgramos comprimidos bucales
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucal contiene 600 microgramos de fentanilo (como citrato).
Cada comprimido contiene 16 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucal.
Comprimido de caras planas, de color blanco, redondo y con bordes biselados, con una "C” grabado en una cara y en la otra con “ 6”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Effentora está indicado para el tratamiento del dolor irruptivo (DI) en pacientes adultos con cáncer que ya reciben tratamiento de mantenimiento con opioides para el dolor crónico asociado a cáncer.
El DI es una exacerbación transitoria del dolor que se produce sobre un fondo de dolor persistente controlado por otros medios.
Los pacientes que reciben tratamiento de mantenimiento con opioides son los que toman como mínimo 60 mg de morfina oral diarios, 25 microgramos de fentanilo transdérmico cada hora, 30 mg de oxicodona diarios, 8 mg de hidromorfona oral diarios o una dosis equianalgésica de otro opioide durante una semana o más.
4.2 Posología y forma de administración
El tratamiento debe ser instaurado por un médico experimentado en el manejo de la terapia con opioides en pacientes con cáncer y seguido bajo sus directrices.
Los médicos deben considerar el riesgo de abuso del fentanilo.
Ajuste de la dosis
Effentora debe ajustarse de forma individual hasta obtener una dosis “ eficaz” que proporcione la analgesia adecuada y minimice los efectos adversos.
En los ensayos clínicos, la dosis eficaz de Effentora para el DI no pudo predecirse a partir de la dosis diaria de mantenimiento de opioides.
Los pacientes deben someterse a un control riguroso hasta que se establezca la dosis eficaz.
Ajuste de la dosis en pacientes que no cambian a Effentora desde otros productos que contienen fentanilo La dosis inicial de Effentora debe ser de 100 microgramos, que se incrementará según sea necesario dentro del rango de concentraciones de dosificación disponibles (100, 200, 400, 600 y 800 microgramos).
Ajuste de la dosis en pacientes que cambian a Effentora tras recibir otros productos que contienen fentanilo Debido a los diferentes perfiles de absorción, el cambio no debe hacerse en una proporción de 1:1.
Si el cambio se hace desde otro producto de citrato de fentanilo oral, se precisa un ajuste de la dosis
44 independiente con Effentora puesto que la biodisponibilidad difiere notablemente de uno a otro producto.
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
Proceso de ajuste de la dosis Durante el ajuste de la dosis, si no se consigue una analgesia adecuada en los 30 minutos siguientes a la administración de un único comprimido, podrá administrarse un segundo comprimido de Effentora de la misma concentración.
Si para tratar un episodio de DI se precisa más de un comprimido, para el tratamiento de futuros episodios de DI deberá considerarse un aumento de la dosis hasta la siguiente concentración disponible.
Se pueden utilizar hasta cuatro comprimidos de 100 microgramos o hasta cuatro comprimidos de 200 microgramos para tratar un episodio aislado de DI durante el proceso de ajuste de la dosis de acuerdo con el siguiente esquema: • Si el comprimido inicial de 100 microgramos no es eficaz, se podrá prescribir al paciente dos comprimidos de 100 microgramos para tratar el siguiente episodio de DI.
Se recomienda colocar un comprimido a cada lado de la boca.
Si se establece que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 200 microgramos. • Si un único comprimido de Effentora de 200 microgramos (o dos comprimidos de 100 microgramos) no resulta eficaz, podrá prescribirse al paciente dos comprimidos de 200 microgramos (o cuatro comprimidos de 100 microgramos) para tratar el siguiente episodio de DI.
Se recomienda colocar dos comprimidos a cada lado de la boca.
Si se considera que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 400 microgramos. • Para el ajuste de la dosis con comprimidos de 600 microgramos y 800 microgramos, deberán utilizarse comprimidos de 200 microgramos.
En los ensayos clínicos no se evaluaron dosis de más de 800 microgramos.
No deben utilizarse más de dos comprimidos para tratar un mismo episodio de DI, salvo cuando el ajuste de la dosis se realice utilizando cuatro comprimidos, como se ha explicado antes.
Durante el ajuste de la dosis, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Tratamiento de mantenimiento
Una vez determinada la dosis eficaz por medio del proceso de ajuste, los pacientes deberán mantener esa dosis y limitar el consumo a un solo comprimido con la concentración que corresponda.
Durante el tratamiento de mantenimiento, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Reajuste de la dosis
En general, la dosis de mantenimiento de Effentora deberá aumentarse si el paciente necesita más de una dosis por episodio de DI en varios episodios consecutivos de DI.
Si el paciente presenta con frecuencia más de cuatro episodios de DI en 24 horas, se debe volver a calcular la dosis de Effentora y/ o del tratamiento de mantenimiento con opioides.
Suspensión del tratamiento
Effentora debe suspenderse inmediatamente si deja de ser necesario.
Niños y adolescentes:
45 Effentora no está recomendado para uso en niños ni en adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos (mayores de 65 años):
En los ensayos clínicos se ha observado que los pacientes mayores de 65 años necesitan dosis más bajas que los pacientes más jóvenes.
Se recomienda especial precaución al ajustar la dosis de Effentora en pacientes de edad avanzada.
Pacientes con insuficiencia hepática o renal:
Effentora debe utilizarse con precaución en pacientes con insuficiencia hepática o renal moderada o severa (ver sección 4.4).
Pacientes con xerostomía:
Se recomienda a los pacientes con xerostomía beber agua para humedecerse la cavidad bucal antes de la administración de Effentora.
Si esta recomendación no basta para lograr una efervescencia suficiente, es posible que haya que cambiar de tratamiento.
Forma de administración:
Cuando el comprimido de Effentora se expone a la humedad, inicia una reacción efervescente en la que se libera el principio activo.
Por ello debe advertirse a los pacientes que no abran el blister hasta el instante antes de colocarse el comprimido en la cavidad bucal.
Apertura del blister Se debe explicar al paciente que NO trate de sacar el comprimido presionándolo contra el blister, porque eso podría dañar el comprimido bucal.
La forma correcta de sacar el comprimido del blister es la siguiente:
Separar una de las unidades del blister del resto rasgándola por las perforaciones.
Seguidamente, doblar la unidad del blister a lo largo de la línea impresa en la lámina posterior.
Retirar la lámina posterior para dejar expuesto el comprimido.
También debe pedirse al paciente que no intente triturar ni partir el comprimido.
El comprimido no debe guardarse después de sacarlo del blister, pues no es posible garantizar su integridad ni evitar el riesgo de exposición accidental al producto.
Administración del comprimido Los pacientes deben extraer el comprimido del alveolo blister e inmediatamente colocar el comprimido de Effentora entero en la parte superior de la cavidad bucal (por encima del molar posterior superior, entre la mejilla y la encía).
Effentora debe colocarse y mantenerse dentro de la cavidad bucal durante el tiempo necesario para la disgregación del comprimido, que suele tardar unos 14-25 minutos.
El comprimido de Effentora no debe chuparse, masticarse ni tragarse, ya que eso produciría unas concentraciones plasmáticas más bajas que cuando se disgrega en la boca.
Si al cabo de 30 minutos siguen quedando restos del comprimido de Effentora, podrán tragarse con un vaso de agua.
El periodo de tiempo que tarda el comprimido en disgregarse completamente después de su administración bucal no parece que afecte a la exposición sistémica temprana al fentanilo.
46 Los pacientes no deben consumir ningún alimento ni bebida mientras tengan el comprimido en la cavidad bucal.
En caso de irritación de la mucosa bucal, se recomienda cambiar el lugar de colocación del comprimido dentro de la cavidad bucal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes que no estén en tratamiento de mantenimiento con opioides (ver sección 4.1), por el mayor riesgo de depresión respiratoria.
Depresión respiratoria grave o enfermedad pulmonar obstructiva grave.
4.4 Advertencias y precauciones especiales de empleo
Debe advertirse a los pacientes y a sus cuidadores de que Effentora contiene un principio activo en cantidades que pueden ser mortales para un niño, por lo que todos los comprimidos deben mantenerse fuera del alcance y de la vista de los niños.
Con el fin de minimizar los riesgos de efectos adversos relacionados con los opioides y para establecer la dosis eficaz, es indispensable que los profesionales sanitarios lleven un control riguroso de los pacientes durante el proceso de ajuste de la dosis.
Es importante que el tratamiento con opioides de acción prolongada utilizados para tratar el dolor persistente del paciente se haya estabilizado antes de iniciar el tratamiento con Effentora.
Como con todos los opioides, hay riesgo de depresión respiratoria clínicamente significativa asociada al uso de fentanilo.
Debe prestarse especial atención al ajuste de la dosis de Effentora en pacientes con enfermedad pulmonar obstructiva crónica no grave u otras afecciones que les predispongan a una depresión respiratoria, ya que incluso las dosis terapéuticas habituales de Effentora pueden reducir el impulso respiratorio hasta provocar insuficiencia respiratoria.
Effentora debe administrarse sólo con precaución extrema en pacientes que puedan ser especialmente sensibles a los efectos intracraneales de la retención de CO2, como aquellos con un aumento constatado de la presión intracraneal o con alteración del estado de conciencia.
Los opioides pueden enmascarar la evolución clínica de un paciente con lesiones en la cabeza, y sólo deben utilizarse si están clínicamente justificados.
El fentanilo intravenoso puede provocar bradicardia.
En ensayos clínicos con Effentora no se ha observado evidencia clara de bradicardia.
Sin embargo, Effentora debe administrarse con precaución en pacientes con bradiarritmias ya existentes.
Además, Effentora debe administrarse con precaución a pacientes con insuficiencia hepática o renal.
No se ha valorado la influencia de la insuficiencia hepática o renal sobre la farmacocinética del medicamento; sin embargo, cuando éste se administra por vía intravenosa, se ha comprobado que el aclaramiento del fentanilo está alterado en las enfermedades hepáticas y renales debido a la alteración del aclaramiento metabólico y de las proteínas plasmáticas.
Tras la administración de Effentora, la insuficiencia hepática y la insuficiencia renal pueden ambas aumentar la biodisponibilidad del fentanilo ingerido y disminuir su aclaramiento sistémico, lo cual podría aumentar y prolongar los efectos opioides.
Así pues, debe prestarse especial atención al ajuste de la dosis en pacientes con enfermedad hepática o renal moderada o grave.
Se deben tomar precauciones especiales en pacientes con hipovolemia e hipotensión.
La administración repetida de opioides como el fentanilo puede inducir tolerancia y dependencia física y/ o psicológica.
Sin embargo, rara vez se produce adicción iatrogénica por el uso terapéutico de opioides.
47 Este medicamento contiene 16 mg de sodio por comprimido, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
El fentanilo se metaboliza por medio del sistema del isoenzima 3A4 del citocromo P450 (CYP3A4), por lo que pueden producirse interacciones cuando Effentora se administra concomitantemente con fármacos que afectan a la actividad de CYP3A4.
La administración conjunta con fármacos que inducen la actividad 3A4 puede reducir la eficacia de Effentora.
El uso concomitante de Effentora con inhibidores potentes del CYP3A4 (como ritonavir, ketoconazol, itraconazol, troleandomicina, claritromicina y nelfinavir) o inhibidores moderados del CYP3A4 (como aprenavir, aprepitant, diltiazem, eritromicina, fluconazol, fosamprenavir, zumo de pomelo y verapamilo) puede aumentar la concentración plasmática de fentanilo, causando en ocasiones reacciones adversas graves, incluida una depresión respiratoria mortal.
Los pacientes que reciban Effentora conjuntamente con inhibidores moderados o potentes del CYP3A4 deben controlarse estrictamente durante un amplio período de tiempo.
El aumento de la dosis debe realizarse con precaución.
El uso concomitante con otros depresores del sistema nervioso central, incluidos otros opioides, sedantes o hipnóticos, anestésicos generales, fenotiazinas, tranquilizantes, relajantes musculares, antihistamínicos sedantes y alcohol, puede producir efectos depresivos aditivos.
No se recomienda el uso de Effentora en pacientes que hayan recibido inhibidores de la monoamino oxidasa (MAO) en los 14 días anteriores, porque se ha descrito que los inhibidores de la MAO producen una potenciación grave e impredecible de los analgésicos opioides.
No se recomienda el uso concomitante de agonistas/ antagonistas opioides parciales (p. ej. buprenorfina, nalbufina, pentazocina) ya que poseen una elevada afinidad por los receptores opioides con una actividad intrínseca relativamente baja y en consecuencia antagonizan parcialmente el efecto analgésico del fentanilo, pudiendo inducir síntomas de abstinencia en pacientes dependientes de opioides.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de fentanilo en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Effentora no debería utilizarse durante el embarazo excepto si fuese absolutamente necesario.
El tratamiento prolongado durante el embarazo podría causar síntomas de abstinencia en el recién nacido.
Se aconseja no administrar fentanilo durante el parto (aunque sea por cesárea), ya que atraviesa la placenta y puede causar depresión respiratoria en el feto.
Si se administra Effentora, debe disponerse fácilmente de un antídoto para el niño.
El fentanilo pasa a la leche materna y puede causar sedación y depresión respiratoria en el lactante.
El fentanilo no debe usarse durante la lactancia salvo que los beneficios superen los posibles riesgos, tanto para la madre como para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, los analgésicos opioides pueden disminuir la capacidad mental y/ o física necesaria para realizar tareas potencialmente peligrosas (p. ej., conducir un coche o utilizar maquinaria).
Debe advertirse a los pacientes de que no conduzcan ni utilicen maquinaria si sienten somnolencia, mareos o alteraciones visuales mientras toman Effentora, y de que no conduzcan ni utilicen maquinaria hasta que no sepan cómo van a reaccionar.
48 4.8 Reacciones adversas
Los efectos adversos que pueden esperarse de Effentora son los típicos de los opioides.
A menudo, esos efectos adversos propios de los opioides cesan o disminuyen en intensidad con el uso continuado del medicamento, o con el ajuste de la dosis más adecuada para el paciente.
No obstante, las reacciones adversas más graves son depresión respiratoria (que potencialmente puede culminar en apnea o parada respiratoria), depresión circulatoria, hipotensión y colapso, reacciones que deben vigilarse estrechamente en todos los pacientes.
Los ensayos clínicos con Effentora se diseñaron para valorar la seguridad y eficacia en el tratamiento del DI, y todos los pacientes tomaban ya opioides de forma concomitante, como morfina de liberación prolongada o fentanilo transdérmico, para su dolor persistente.
Por consiguiente, no es posible distinguir con exactitud los efectos de Effentora solo.
Las reacciones adversas provenientes de ensayos clínicos que se consideró que estaban al menos posiblemente relacionadas con el tratamiento fueron las siguientes (frecuencias definidas como: muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1,000 a < 1/ 100; las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia):
Exploraciones complementarias
Muy frecuentes
Frecuentes
Poco frecuentes Descenso del recuento de plaquetas Aumento de la frecuencia cardiaca Descenso del hematocrito Descenso de la hemoglobina
Trastornos cardíacos Trastornos de la sangre y del sistema linfático
Taquicardia, bradicardia Anemia Neutropenia Trombocitopenia
Trastornos del sistema nervioso
Mareos
Disgeusia Somnolencia Letargia Cefalea Temblores Sedación
Nivel de conciencia deprimido Trastornos de la atención Trastorno cognitivo Hipoestesia Trastorno del equilibrio Migraña Disfunción motora Disartria
49
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos gastrointestinales
Náuseas
Vómitos Estreñimiento Estomatitis Sequedad de boca Diarrea
Trastornos renales y urinarios
Trastornos de la piel y del tejido subcutáneo
Prurito Hiperhidrosis
Sudor frío Edema facial Rash Prurito generalizado Alopecia Onicorrexia
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos del metabolismo y de la nutrición
Mialgia Calambres musculares Debilidad muscular Dolor de espalda Anorexia
Infecciones e infestaciones
Candidiasis oral Faringitis Pústula oral
Caídas
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Trastornos vasculares
Enrojecimiento Hipertensión Sofocos
50
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el lugar de la aplicación, como dolor, úlcera, irritación, parestesia, anestesia, eritema, edema, hinchazón y vesículas
Fatiga
Astenia Malestar general Pereza Molestias en el pecho Sensaciones anormales Sensación de inquietud Sed Sensación de frío Escalofríos Sensación de calor Síndrome de abstinencia
Trastornos psiquiátricos
Desorientación Euforia
Ansiedad Nerviosismo Alucinaciones Alucinaciones visuales Insomnio Estado confusional
4.9 Sobredosis
Los síntomas de sobredosis con fentanilo son de naturaleza similar a los del fentanilo intravenoso y a los demás opioides, y son una prolongación de sus acciones farmacológicas, siendo el efecto significativo más grave la depresión respiratoria.
El tratamiento inmediato en caso de sobredosis de opioides consiste en retirar el comprimido bucal de Effentora, si el paciente todavía lo tiene en la boca, asegurando la apertura de las vías respiratorias; estimulación física y verbal del paciente; valoración del grado de conciencia, el estado ventilatorio y circulatorio; y respiración asistida (soporte ventilatorio) en caso necesario.
Para el tratamiento de una sobredosis (ingestión accidental) en una persona que no haya tomado nunca opioides, se debe colocar una vía intravenosa y utilizar naloxona u otros antagonistas de los opioides según esté clínicamente indicado.
La depresión respiratoria causada por la sobredosis puede durar más que los efectos de la acción del antagonista de los opioides (así, la semivida de la naloxona varía de 30 a 81 minutos), por lo que puede ser necesaria la administración repetida.
Consultar los detalles sobre este tipo de uso en la ficha técnica del antagonista de los opioides utilizado.
Para el tratamiento de una sobredosis en pacientes mantenidos con opioides, debe colocarse una vía intravenosa.
El uso moderado de naloxona u otro antagonista opioide puede estar justificado en algunos casos, pero se asocia al riesgo de precipitar la aparición de un síndrome de abstinencia agudo.
Aunque no se ha observado rigidez muscular que interfiera con la respiración después del uso de Effentora, es una reacción que puede manifestarse con fentanilo y otros opioides.
Si aparece, debe tratarse con respiración asistida, un antagonista de los opioides y, como último recurso, un agente bloqueante neuromuscular.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N02AB03.
El fentanilo es un analgésico opioide que actúa principalmente sobre los receptores de opioides μ.
Sus efectos terapéuticos principales son la analgesia y la sedación.
Los efectos farmacológicos secundarios son depresión respiratoria, bradicardia, hipotermia, estreñimiento, miosis, dependencia física y euforia.
51 Los efectos analgésicos del fentanilo están relacionados con su concentración plasmática.
En general, la concentración eficaz y la concentración a la que aparece toxicidad aumentan a medida que aumenta la tolerancia a los opioides.
La velocidad de aparición de tolerancia varía mucho de una persona a otra.
En consecuencia, la dosis de Effentora debe ajustarse individualmente para conseguir el efecto deseado (ver sección 4.2).
Todos los agonistas de los receptores de opioides μ, entre ellos el fentanilo, producen depresión respiratoria dependiente de la dosis.
El riesgo de depresión respiratoria es menor en pacientes que reciben tratamiento crónico con opioides, puesto que desarrollan tolerancia a los efectos de depresión respiratoria.
La seguridad y eficacia de Effentora se han evaluado en pacientes que recibieron el medicamento al inicio de un episodio de dolor irruptivo.
El uso preventivo de Effentora para episodios de dolor predecibles no se ha investigado en ensayos clínicos.
Se han realizado dos estudios doble ciego, aleatorizados, controlados con placebo y cruzados en un total de 248 pacientes con DI y cáncer que experimentaron una media de 1-4 episodios de DI al día durante el tratamiento de mantenimiento con opioides.
Durante una fase inicial abierta, se ajustó la dosis en cada paciente hasta establecer la dosis eficaz de Effentora.
Los pacientes en los que se estableció una dosis eficaz entraron en la fase doble ciego del estudio.
El criterio principal de eficacia fue la valoración por el propio paciente de la intensidad del dolor.
Los pacientes valoraron la intensidad del dolor utilizando una escala de 11 puntos.
En cada episodio de DI se evaluó la intensidad del dolor antes y en varias ocasiones después del tratamiento.
En el 67% de los pacientes se pudo establecer una dosis eficaz.
En el estudio clínico pivotal (estudio 1), el criterio de valoración principal fue la media de la suma de las diferencias en los valores de la intensidad del dolor desde el momento de administrar la dosis hasta 60 minutos después, inclusive (SPID60), que fue estadísticamente significativa respecto a placebo (p < 0,0001).
Ensayo 1:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID60 media (+/ - DE) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante un análisis de la varianza DID=diferencia en intensidad del dolor; EEM=error estándar de la media
52 Ensayo 2:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID30 media (+/ - DE) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
* p < 0,01 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra + p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra DID=diferencia en intensidad del dolor; EEM=error estándar de la media
En el segundo estudio fundamental (estudio 2), el criterio de valoración principal fue SPID30, que fue también estadísticamente significativo respecto a placebo (p < 0,0001).
Se observó una mejora estadísticamente significativa en la diferencia de intensidad del dolor con Effentora frente a placebo ya a los 10 minutos en el Estudio 1 y a los 15 minutos (primer punto temporal medido) en el Estudio 2.
En los dos estudios, esas diferencias siguieron siendo significativas en todos los puntos temporales medidos.
5.2 Propiedades farmacocinéticas
Introducción general El fentanilo es altamente lipofílico y puede ser absorbido muy rápidamente a través de la mucosa bucal y más lentamente por la vía gastrointestinal convencional.
Está sujeto a un metabolismo hepático e intestinal de primer paso, y los metabolitos no contribuyen a los efectos terapéuticos del fentanilo.
Effentora emplea una tecnología de liberación basada en una reacción efervescente que aumenta la velocidad y el grado de absorción del fentanilo a través de la mucosa bucal.
Los cambios transitorios en el pH que acompañan a la reacción efervescente pueden optimizar la disolución (a un pH menor) y la permeabilidad de la membrana (a un pH mayor).
El tiempo de disolución (definido como el tiempo que tarda el comprimido en disgregarse totalmente tras su administración bucal) no afecta a la exposición sistémica temprana al fentanilo.
No se han estudiado los efectos de la insuficiencia renal o hepática sobre la farmacocinética de Effentora.
Absorción:
53 Tras la administración bucal de Effentora, el fentanilo es absorbido rápidamente con una biodisponibilidad absoluta del 65%.
El perfil de absorción de Effentora es, en su mayor parte, el resultado de una absorción rápida inicial a través de la mucosa bucal; las concentraciones plasmáticas máximas según las muestras de sangre venosa suelen alcanzarse generalmente en el transcurso de la hora siguiente a la administración bucal.
Alrededor del 50% de la dosis total administrada se absorbe rápidamente por la mucosa bucal y pasa a la circulación sistémica.
La otra mitad de la dosis total se traga y se absorbe lentamente en el tubo digestivo.
Casi el 30% de la cantidad tragada (50% de la dosis total) escapa a la eliminación hepática e intestinal de primer paso y pasa a estar disponible sistémicamente.
En la siguiente tabla se indican los principales parámetros farmacocinéticos.
Parámetros farmacocinéticos* en sujetos adultos tratados con Effentora
Parámetro farmacocinético (media)
Effentora 400 microgramos
Biodisponibilidad absoluta
65% (±20%)
Fracción absorbida por la mucosa
48% (±31,8%)
Tmax (minuto) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
AUC0-tmax (ng. h/ ml)
0,40 (± 0,18)
AUC0-inf (ng. h/ ml)
6,48 (± 2,98)
* Basado en muestras de sangre venosa (plasma).
La AUC y la Cmax séricas fueron superiores a la AUC y la Cmax plasmáticas aproximadamente en un 20% y un 30%, respectivamente.
Se desconoce la razón de dicha diferencia. ** Datos de Tmax presentados como mediana (rango).
En estudios farmacocinéticos que compararon la biodisponibilidad absoluta y relativa de Effentora y del citrato de fentanilo bucal (CFB), la velocidad y el grado de absorción del fentanilo de Effentora demostraron que la exposición era un 30%-50% mayor que la obtenida con el citrato de fentanilo transmucosa.
Si se cambia desde otro producto de citrato de fentanilo oral, se precisa un ajuste de la dosis independiente con Effentora puesto que la biodisponibilidad difiere notablemente de uno a otro producto.
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
54 Concentración plasmática media frente a tiempo Perfiles tras la administración de dosis únicas de EFFENTORA y CFB en sujetos sanos
400 mcg EFFENTORA 1.0 CFB (normalizado a 400 mcg) 1.0 Concentración plasmática de fentanilo (ng/ ml)
0.8 0.8
0.6
0.6 0.4
0.2
0.4 0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Los datos de CFB se presentan ajustados (de 800 mcg a 400 mcg).
En un estudio clínico de pacientes con mucositis de grado 1, se observaron diferencias en la exposición con Effentora.
La Cmax y la AUC0-8 fueron entre un 1% y un 25% mayores en los pacientes con mucositis que en los pacientes sin mucositis, respectivamente.
Las diferencias observadas no fueron clínicamente significativas.
Distribución El fentanilo es altamente lipofílico y se distribuye rápidamente fuera del sistema vascular, con un elevado volumen de distribución aparente.
Tras la administración bucal de Effentora, el fentanilo experimenta una rápida distribución inicial que representa un equilibrio del fentanilo entre el plasma y los tejidos altamente perfundidos (cerebro, corazón y pulmones).
Posteriormente, el fentanilo se redistribuye entre el compartimiento de los tejidos profundos (músculos y tejido adiposo) y el plasma.
La unión del fentanilo a las proteínas plasmáticas es del 80% al 85%.
La principal proteína de unión es la alfa-1-ácido-glucoproteína, si bien tanto la albúmina como las lipoproteínas contribuyen en cierta medida.
La fracción libre de fentanilo aumenta con la acidosis.
Biotransformación En los estudios clínicos no se han caracterizado las rutas metabólicas tras la administración bucal de Effentora.
El fentanilo se metaboliza a norfentanilo en el hígado y en la mucosa intestinal por acción de la isoforma CYP3A4.
El norfentanilo no es activo farmacológicamente en los estudios en animales.
Más del 90% de la dosis administrada de fentanilo se elimina por biotransformación en metabolitos inactivos N-desalquilados e hidroxilados.
Eliminación Tras la administración intravenosa de fentanilo, menos del 7% de la dosis administrada se elimina inalterada en la orina, y solamente un 1% se excreta inalterada en las heces.
Los metabolitos se excretan principalmente en la orina, mientras que la excreción fecal es menos importante.
55 Tras la administración de Effentora, la fase de eliminación terminal de fentanilo es el resultado de la redistribución entre el plasma y el compartimiento de los tejidos profundos.
Esta fase de eliminación es lenta, con una mediana de la semivida de eliminación terminal t1/ 2 de aproximadamente 22 horas tras la administración bucal de la formulación efervescente y de aproximadamente 18 horas tras la administración intravenosa.
El aclaramiento en plasma total del fentanilo después de la administración intravenosa es aproximadamente de 42 l/ h.
Linealidad/ no linealidad Se ha demostrado la proporcionalidad de la dosis desde 100 microgramos hasta 1000 microgramos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
Los estudios en ratas hembra han revelado una disminución de la fertilidad y un incremento de las muertes embrionarias.
Estudios más recientes han demostrado que los efectos en los embriones se deben a toxicidad materna y no a efectos directos de la sustancia sobre el embrión en desarrollo.
En un estudio sobre el desarrollo pre- y postnatal, la tasa de supervivencia de la progenie se redujo significativamente con dosis que redujeron ligeramente el peso materno.
Este efecto puede deberse a una alteración de los cuidados maternos o a un efecto directo del fentanilo sobre las crías.
No se han observado efectos en el desarrollo somático ni en la conducta de la progenie.
No se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Carboximetilalmidón sódico tipo A Hidrogenocarbonato de sodio Carbonato de sodio anhidro Ácido cítrico anhidro Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister laminado de PVC/ lámina de aluminio/ poliamida/ PVC con cierre de papel/ poliéster.
Los blister se presentan en cajas de 4 ó 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
56 6.6 Precauciones especiales de eliminación
Hay que explicar a los pacientes y a sus cuidadores que desechen todos los comprimidos sin abrir que les sobren cuando ya no necesiten más el tratamiento.
La eliminación del medicamento utilizado o no utilizado pero que ya no se necesita y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000-000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
57 1.
NOMBRE DEL MEDICAMENTO
Effentora 800 microgramos comprimidos bucales
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucal contiene 800 microgramos de fentanilo (como citrato).
Cada comprimido contiene 16 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucal.
Comprimido de caras planas, de color blanco, redondo y con bordes biselados, con una "C” grabado en una cara y en la otra con “ 8”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Effentora está indicado para el tratamiento del dolor irruptivo (DI) en pacientes adultos con cáncer que ya reciben tratamiento de mantenimiento con opioides para el dolor crónico asociado a cáncer.
El DI es una exacerbación transitoria del dolor que se produce sobre un fondo de dolor persistente controlado por otros medios.
Los pacientes que reciben tratamiento de mantenimiento con opioides son los que toman como mínimo 60 mg de morfina oral diarios, 25 microgramos de fentanilo transdérmico cada hora, 30 mg de oxicodona diarios, 8 mg de hidromorfona oral diarios o una dosis equianalgésica de otro opioide durante una semana o más.
4.2 Posología y forma de administración
El tratamiento debe ser instaurado por un médico experimentado en el manejo de la terapia con opioides en pacientes con cáncer y seguido bajo sus directrices.
Los médicos deben considerar el riesgo de abuso del fentanilo.
Ajuste de la dosis
Effentora debe ajustarse de forma individual hasta obtener una dosis “ eficaz” que proporcione la analgesia adecuada y minimice los efectos adversos.
En los ensayos clínicos, la dosis eficaz de Effentora para el DI no pudo predecirse a partir de la dosis diaria de mantenimiento de opioides.
Los pacientes deben someterse a un control riguroso hasta que se establezca la dosis eficaz.
Ajuste de la dosis en pacientes que no cambian a Effentora desde otros productos que contienen fentanilo La dosis inicial de Effentora debe ser de 100 microgramos, que se incrementará según sea necesario dentro del rango de concentraciones de dosificación disponibles (100, 200, 400, 600 y 800 microgramos).
Ajuste de la dosis en pacientes que cambian a Effentora tras recibir otros productos que contienen fentanilo Debido a los diferentes perfiles de absorción, el cambio no debe hacerse en una proporción de 1:1.
Si el cambio se hace desde otro producto de citrato de fentanilo oral, se precisa un ajuste de la dosis
58 independiente con Effentora puesto que la biodisponibilidad difiere notablemente de uno a otro producto.
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
Proceso de ajuste de la dosis Durante el ajuste de la dosis, si no se consigue una analgesia adecuada en los 30 minutos siguientes a la administración de un único comprimido, podrá administrarse un segundo comprimido de Effentora de la misma concentración.
Si para tratar un episodio de DI se precisa más de un comprimido, para el tratamiento de futuros episodios de DI deberá considerarse un aumento de la dosis hasta la siguiente concentración disponible.
Se pueden utilizar hasta cuatro comprimidos de 100 microgramos o hasta cuatro comprimidos de 200 microgramos para tratar un episodio aislado de DI durante el proceso de ajuste de la dosis de acuerdo con el siguiente esquema: • Si el comprimido inicial de 100 microgramos no es eficaz, se podrá prescribir al paciente dos comprimidos de 100 microgramos para tratar el siguiente episodio de DI.
Se recomienda colocar un comprimido a cada lado de la boca.
Si se establece que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 200 microgramos. • Si un único comprimido de Effentora de 200 microgramos (o dos comprimidos de 100 microgramos) no resulta eficaz, podrá prescribirse al paciente dos comprimidos de 200 microgramos (o cuatro comprimidos de 100 microgramos) para tratar el siguiente episodio de DI.
Se recomienda colocar dos comprimidos a cada lado de la boca.
Si se considera que esa es la dosis eficaz, los futuros episodios de DI podrán seguir tratándose con un único comprimido de Effentora de 400 microgramos. • Para el ajuste de la dosis con comprimidos de 600 microgramos y 800 microgramos, deberán utilizarse comprimidos de 200 microgramos.
En los ensayos clínicos no se evaluaron dosis de más de 800 microgramos.
No deben utilizarse más de dos comprimidos para tratar un mismo episodio de DI, salvo cuando el ajuste de la dosis se realice utilizando cuatro comprimidos, como se ha explicado antes.
Durante el ajuste de la dosis, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Tratamiento de mantenimiento
Una vez determinada la dosis eficaz por medio del proceso de ajuste, los pacientes deberán mantener esa dosis y limitar el consumo a un solo comprimido con la concentración que corresponda.
Durante el tratamiento de mantenimiento, los pacientes deben esperar al menos 4 horas antes de tratar otro episodio de DI con Effentora.
Reajuste de la dosis
En general, la dosis de mantenimiento de Effentora deberá aumentarse si el paciente necesita más de una dosis por episodio de DI en varios episodios consecutivos de DI.
Si el paciente presenta con frecuencia más de cuatro episodios de DI en 24 horas, se debe volver a calcular la dosis de Effentora y/ o del tratamiento de mantenimiento con opioides.
Suspensión del tratamiento
Effentora debe suspenderse inmediatamente si deja de ser necesario.
Niños y adolescentes:
59 Effentora no está recomendado para uso en niños ni en adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos (mayores de 65 años):
En los ensayos clínicos se ha observado que los pacientes mayores de 65 años necesitan dosis más bajas que los pacientes más jóvenes.
Se recomienda especial precaución al ajustar la dosis de Effentora en pacientes de edad avanzada.
Pacientes con insuficiencia hepática o renal:
Effentora debe utilizarse con precaución en pacientes con insuficiencia hepática o renal moderada o severa (ver sección 4.4).
Pacientes con xerostomía:
Se recomienda a los pacientes con xerostomía beber agua para humedecerse la cavidad bucal antes de la administración de Effentora.
Si esta recomendación no basta para lograr una efervescencia suficiente, es posible que haya que cambiar de tratamiento.
Forma de administración:
Cuando el comprimido de Effentora se expone a la humedad, inicia una reacción efervescente en la que se libera el principio activo.
Por ello debe advertirse a los pacientes que no abran el blister hasta el instante antes de colocarse el comprimido en la cavidad bucal.
Apertura del blister Se debe explicar al paciente que NO trate de sacar el comprimido presionándolo contra el blister, porque eso podría dañar el comprimido bucal.
La forma correcta de sacar el comprimido del blister es la siguiente:
Separar una de las unidades del blister del resto rasgándola por las perforaciones.
Seguidamente, doblar la unidad del blister a lo largo de la línea impresa en la lámina posterior.
Retirar la lámina posterior para dejar expuesto el comprimido.
También debe pedirse al paciente que no intente triturar ni partir el comprimido.
El comprimido no debe guardarse después de sacarlo del blister, pues no es posible garantizar su integridad ni evitar el riesgo de exposición accidental al producto.
Administración del comprimido Los pacientes deben extraer el comprimido del alveolo blister e inmediatamente colocar el comprimido de Effentora entero en la parte superior de la cavidad bucal (por encima del molar posterior superior, entre la mejilla y la encía).
Effentora debe colocarse y mantenerse dentro de la cavidad bucal durante el tiempo necesario para la disgregación del comprimido, que suele tardar unos 14-25 minutos.
El comprimido de Effentora no debe chuparse, masticarse ni tragarse, ya que eso produciría unas concentraciones plasmáticas más bajas que cuando se disgrega en la boca.
Si al cabo de 30 minutos siguen quedando restos del comprimido de Effentora, podrán tragarse con un vaso de agua.
El periodo de tiempo que tarda el comprimido en disgregarse completamente después de su administración bucal no parece que afecte a la exposición sistémica temprana al fentanilo.
60 Los pacientes no deben consumir ningún alimento ni bebida mientras tengan el comprimido en la cavidad bucal.
En caso de irritación de la mucosa bucal, se recomienda cambiar el lugar de colocación del comprimido dentro de la cavidad bucal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes que no estén en tratamiento de mantenimiento con opioides (ver sección 4.1), por el mayor riesgo de depresión respiratoria.
Depresión respiratoria grave o enfermedad pulmonar obstructiva grave.
4.4 Advertencias y precauciones especiales de empleo
Debe advertirse a los pacientes y a sus cuidadores de que Effentora contiene un principio activo en cantidades que pueden ser mortales para un niño, por lo que todos los comprimidos deben mantenerse fuera del alcance y de la vista de los niños.
Con el fin de minimizar los riesgos de efectos adversos relacionados con los opioides y para establecer la dosis eficaz, es indispensable que los profesionales sanitarios lleven un control riguroso de los pacientes durante el proceso de ajuste de la dosis.
Es importante que el tratamiento con opioides de acción prolongada utilizados para tratar el dolor persistente del paciente se haya estabilizado antes de iniciar el tratamiento con Effentora.
Como con todos los opioides, hay riesgo de depresión respiratoria clínicamente significativa asociada al uso de fentanilo.
Debe prestarse especial atención al ajuste de la dosis de Effentora en pacientes con enfermedad pulmonar obstructiva crónica no grave u otras afecciones que les predispongan a una depresión respiratoria, ya que incluso las dosis terapéuticas habituales de Effentora pueden reducir el impulso respiratorio hasta provocar insuficiencia respiratoria.
Effentora debe administrarse sólo con precaución extrema en pacientes que puedan ser especialmente sensibles a los efectos intracraneales de la retención de CO2, como aquellos con un aumento constatado de la presión intracraneal o con alteración del estado de conciencia.
Los opioides pueden enmascarar la evolución clínica de un paciente con lesiones en la cabeza, y sólo deben utilizarse si están clínicamente justificados.
El fentanilo intravenoso puede provocar bradicardia.
En ensayos clínicos con Effentora no se ha observado evidencia clara de bradicardia.
Sin embargo, Effentora debe administrarse con precaución en pacientes con bradiarritmias ya existentes.
Además, Effentora debe administrarse con precaución a pacientes con insuficiencia hepática o renal.
No se ha valorado la influencia de la insuficiencia hepática o renal sobre la farmacocinética del medicamento; sin embargo, cuando éste se administra por vía intravenosa, se ha comprobado que el aclaramiento del fentanilo está alterado en las enfermedades hepáticas y renales debido a la alteración del aclaramiento metabólico y de las proteínas plasmáticas.
Tras la administración de Effentora, la insuficiencia hepática y la insuficiencia renal pueden ambas aumentar la biodisponibilidad del fentanilo ingerido y disminuir su aclaramiento sistémico, lo cual podría aumentar y prolongar los efectos opioides.
Así pues, debe prestarse especial atención al ajuste de la dosis en pacientes con enfermedad hepática o renal moderada o grave.
Se deben tomar precauciones especiales en pacientes con hipovolemia e hipotensión.
La administración repetida de opioides como el fentanilo puede inducir tolerancia y dependencia física y/ o psicológica.
Sin embargo, rara vez se produce adicción iatrogénica por el uso terapéutico de opioides.
61 Este medicamento contiene 16 mg de sodio por comprimido, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
El fentanilo se metaboliza por medio del sistema del isoenzima 3A4 del citocromo P450 (CYP3A4), por lo que pueden producirse interacciones cuando Effentora se administra concomitantemente con fármacos que afectan a la actividad de CYP3A4.
La administración conjunta con fármacos que inducen la actividad 3A4 puede reducir la eficacia de Effentora.
El uso concomitante de Effentora con inhibidores potentes del CYP3A4 (como ritonavir, ketoconazol, itraconazol, troleandomicina, claritromicina y nelfinavir) o inhibidores moderados del CYP3A4 (como aprenavir, aprepitant, diltiazem, eritromicina, fluconazol, fosamprenavir, zumo de pomelo y verapamilo) puede aumentar la concentración plasmática de fentanilo, causando en ocasiones reacciones adversas graves, incluida una depresión respiratoria mortal.
Los pacientes que reciban Effentora conjuntamente con inhibidores moderados o potentes del CYP3A4 deben controlarse estrictamente durante un amplio período de tiempo.
El aumento de la dosis debe realizarse con precaución.
El uso concomitante con otros depresores del sistema nervioso central, incluidos otros opioides, sedantes o hipnóticos, anestésicos generales, fenotiazinas, tranquilizantes, relajantes musculares, antihistamínicos sedantes y alcohol, puede producir efectos depresivos aditivos.
No se recomienda el uso de Effentora en pacientes que hayan recibido inhibidores de la monoamino oxidasa (MAO) en los 14 días anteriores, porque se ha descrito que los inhibidores de la MAO producen una potenciación grave e impredecible de los analgésicos opioides.
No se recomienda el uso concomitante de agonistas/ antagonistas opioides parciales (p. ej. buprenorfina, nalbufina, pentazocina) ya que poseen una elevada afinidad por los receptores opioides con una actividad intrínseca relativamente baja y en consecuencia antagonizan parcialmente el efecto analgésico del fentanilo, pudiendo inducir síntomas de abstinencia en pacientes dependientes de opioides.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de fentanilo en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Effentora no debería utilizarse durante el embarazo excepto si fuese absolutamente necesario.
El tratamiento prolongado durante el embarazo podría causar síntomas de abstinencia en el recién nacido.
Se aconseja no administrar fentanilo durante el parto (aunque sea por cesárea), ya que atraviesa la placenta y puede causar depresión respiratoria en el feto.
Si se administra Effentora, debe disponerse fácilmente de un antídoto para el niño.
El fentanilo pasa a la leche materna y puede causar sedación y depresión respiratoria en el lactante.
El fentanilo no debe usarse durante la lactancia salvo que los beneficios superen los posibles riesgos, tanto para la madre como para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
62 4.8 Reacciones adversas
Los efectos adversos que pueden esperarse de Effentora son los típicos de los opioides.
A menudo, esos efectos adversos propios de los opioides cesan o disminuyen en intensidad con el uso continuado del medicamento, o con el ajuste de la dosis más adecuada para el paciente.
No obstante, las reacciones adversas más graves son depresión respiratoria (que potencialmente puede culminar en apnea o parada respiratoria), depresión circulatoria, hipotensión y colapso, reacciones que deben vigilarse estrechamente en todos los pacientes.
Los ensayos clínicos con Effentora se diseñaron para valorar la seguridad y eficacia en el tratamiento del DI, y todos los pacientes tomaban ya opioides de forma concomitante, como morfina de liberación prolongada o fentanilo transdérmico, para su dolor persistente.
Por consiguiente, no es posible distinguir con exactitud los efectos de Effentora solo.
Las reacciones adversas provenientes de ensayos clínicos que se consideró que estaban al menos posiblemente relacionadas con el tratamiento fueron las siguientes (frecuencias definidas como: muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1,000 a < 1/ 100; las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia):
Exploraciones complementarias
Muy frecuentes
Frecuentes
Poco frecuentes Descenso del recuento de plaquetas Aumento de la frecuencia cardiaca Descenso del hematocrito Descenso de la hemoglobina
Trastornos cardíacos Trastornos de la sangre y del sistema linfático
Taquicardia, bradicardia Anemia Neutropenia Trombocitopenia
Trastornos del sistema nervioso
Mareos
Disgeusia Somnolencia Letargia Cefalea Temblores Sedación
Nivel de conciencia deprimido Trastornos de la atención Trastorno cognitivo Hipoestesia Trastorno del equilibrio Migraña Disfunción motora Disartria
63
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos gastrointestinales
Náuseas
Vómitos Estreñimiento Estomatitis Sequedad de boca Diarrea
Trastornos renales y urinarios
Trastornos de la piel y del tejido subcutáneo
Prurito Hiperhidrosis
Sudor frío Edema facial Rash Prurito generalizado Alopecia Onicorrexia
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos del metabolismo y de la nutrición
Mialgia Calambres musculares Debilidad muscular Dolor de espalda Anorexia
Infecciones e infestaciones
Candidiasis oral Faringitis Pústula oral
Caídas
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Trastornos vasculares
Enrojecimiento Hipertensión Sofocos
64
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el lugar de la aplicación, como dolor, úlcera, irritación, parestesia, anestesia, eritema, edema, hinchazón y vesículas
Fatiga
Astenia Malestar general Pereza Molestias en el pecho Sensaciones anormales Sensación de inquietud Sed Sensación de frío Escalofríos Sensación de calor Síndrome de abstinencia
Trastornos psiquiátricos
Desorientación Euforia
Ansiedad Nerviosismo Alucinaciones Alucinaciones visuales Insomnio Estado confusional
4.9 Sobredosis
Los síntomas de sobredosis con fentanilo son de naturaleza similar a los del fentanilo intravenoso y a los demás opioides, y son una prolongación de sus acciones farmacológicas, siendo el efecto significativo más grave la depresión respiratoria.
El tratamiento inmediato en caso de sobredosis de opioides consiste en retirar el comprimido bucal de Effentora, si el paciente todavía lo tiene en la boca, asegurando la apertura de las vías respiratorias; estimulación física y verbal del paciente; valoración del grado de conciencia, el estado ventilatorio y circulatorio; y respiración asistida (soporte ventilatorio) en caso necesario.
Para el tratamiento de una sobredosis (ingestión accidental) en una persona que no haya tomado nunca opioides, se debe colocar una vía intravenosa y utilizar naloxona u otros antagonistas de los opioides según esté clínicamente indicado.
La depresión respiratoria causada por la sobredosis puede durar más que los efectos de la acción del antagonista de los opioides (así, la semivida de la naloxona varía de 30 a 81 minutos), por lo que puede ser necesaria la administración repetida.
Consultar los detalles sobre este tipo de uso en la ficha técnica del antagonista de los opioides utilizado.
Para el tratamiento de una sobredosis en pacientes mantenidos con opioides, debe colocarse una vía intravenosa.
El uso moderado de naloxona u otro antagonista opioide puede estar justificado en algunos casos, pero se asocia al riesgo de precipitar la aparición de un síndrome de abstinencia agudo.
Aunque no se ha observado rigidez muscular que interfiera con la respiración después del uso de Effentora, es una reacción que puede manifestarse con fentanilo y otros opioides.
Si aparece, debe tratarse con respiración asistida, un antagonista de los opioides y, como último recurso, un agente bloqueante neuromuscular.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N02AB03.
El fentanilo es un analgésico opioide que actúa principalmente sobre los receptores de opioides μ.
Sus efectos terapéuticos principales son la analgesia y la sedación.
Los efectos farmacológicos secundarios son depresión respiratoria, bradicardia, hipotermia, estreñimiento, miosis, dependencia física y euforia.
65 Los efectos analgésicos del fentanilo están relacionados con su concentración plasmática.
En general, la concentración eficaz y la concentración a la que aparece toxicidad aumentan a medida que aumenta la tolerancia a los opioides.
La velocidad de aparición de tolerancia varía mucho de una persona a otra.
En consecuencia, la dosis de Effentora debe ajustarse individualmente para conseguir el efecto deseado (ver sección 4.2).
Todos los agonistas de los receptores de opioides μ, entre ellos el fentanilo, producen depresión respiratoria dependiente de la dosis.
El riesgo de depresión respiratoria es menor en pacientes que reciben tratamiento crónico con opioides, puesto que desarrollan tolerancia a los efectos de depresión respiratoria.
La seguridad y eficacia de Effentora se han evaluado en pacientes que recibieron el medicamento al inicio de un episodio de dolor irruptivo.
El uso preventivo de Effentora para episodios de dolor predecibles no se ha investigado en ensayos clínicos.
Se han realizado dos estudios doble ciego, aleatorizados, controlados con placebo y cruzados en un total de 248 pacientes con DI y cáncer que experimentaron una media de 1-4 episodios de DI al día durante el tratamiento de mantenimiento con opioides.
Durante una fase inicial abierta, se ajustó la dosis en cada paciente hasta establecer la dosis eficaz de Effentora.
Los pacientes en los que se estableció una dosis eficaz entraron en la fase doble ciego del estudio.
El criterio principal de eficacia fue la valoración por el propio paciente de la intensidad del dolor.
Los pacientes valoraron la intensidad del dolor utilizando una escala de 11 puntos.
En cada episodio de DI se evaluó la intensidad del dolor antes y en varias ocasiones después del tratamiento.
En el 67% de los pacientes se pudo establecer una dosis eficaz.
En el estudio clínico pivotal (estudio 1), el criterio de valoración principal fue la media de la suma de las diferencias en los valores de la intensidad del dolor desde el momento de administrar la dosis hasta 60 minutos después, inclusive (SPID60), que fue estadísticamente significativa respecto a placebo (p < 0,0001).
Ensayo 1:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID60 media (+/ - DE) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9(4,38)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante un análisis de la varianza DID=diferencia en intensidad del dolor; EEM=error estándar de la media
66 Ensayo 2:
Media (+/ - EEM) Diferencias en intensidad del dolor en cada valoración (Serie completa de análisis) Media (EEM) Diferencias en intensidad del dolor
SPID30 media (+/ - DE) EFFENTORA=3,2(2,60) p < 0,0001 Placebo=2,0(2,21)
Tiempo transcurrido desde la administración de la medicación del ensayo (minutos)
Grupo de tratamiento
EFFENTORA
Placebo
* p < 0,01 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra + p < 0,0001 EFFENTORA frente a placebo, a favor de EFFENTORA, mediante una prueba de rangos con signo de Wilcoxon para una sola muestra DID=diferencia en intensidad del dolor; EEM=error estándar de la media
En el segundo estudio fundamental (estudio 2), el criterio de valoración principal fue SPID30, que fue también estadísticamente significativo respecto a placebo (p < 0,0001).
Se observó una mejora estadísticamente significativa en la diferencia de intensidad del dolor con Effentora frente a placebo ya a los 10 minutos en el Estudio 1 y a los 15 minutos (primer punto temporal medido) en el Estudio 2.
En los dos estudios, esas diferencias siguieron siendo significativas en todos los puntos temporales medidos.
5.2 Propiedades farmacocinéticas
Introducción general El fentanilo es altamente lipofílico y puede ser absorbido muy rápidamente a través de la mucosa bucal y más lentamente por la vía gastrointestinal convencional.
Está sujeto a un metabolismo hepático e intestinal de primer paso, y los metabolitos no contribuyen a los efectos terapéuticos del fentanilo.
Effentora emplea una tecnología de liberación basada en una reacción efervescente que aumenta la velocidad y el grado de absorción del fentanilo a través de la mucosa bucal.
Los cambios transitorios en el pH que acompañan a la reacción efervescente pueden optimizar la disolución (a un pH menor) y la permeabilidad de la membrana (a un pH mayor).
El tiempo de disolución (definido como el tiempo que tarda el comprimido en disgregarse totalmente tras su administración bucal) no afecta a la exposición sistémica temprana al fentanilo.
No se han estudiado los efectos de la insuficiencia renal o hepática sobre la farmacocinética de Effentora.
Absorción:
67 Tras la administración bucal de Effentora, el fentanilo es absorbido rápidamente con una biodisponibilidad absoluta del 65%.
El perfil de absorción de Effentora es, en su mayor parte, el resultado de una absorción rápida inicial a través de la mucosa bucal; las concentraciones plasmáticas máximas según las muestras de sangre venosa suelen alcanzarse generalmente en el transcurso de la hora siguiente a la administración bucal.
Alrededor del 50% de la dosis total administrada se absorbe rápidamente por la mucosa bucal y pasa a la circulación sistémica.
La otra mitad de la dosis total se traga y se absorbe lentamente en el tubo digestivo.
Casi el 30% de la cantidad tragada (50% de la dosis total) escapa a la eliminación hepática e intestinal de primer paso y pasa a estar disponible sistémicamente.
En la siguiente tabla se indican los principales parámetros farmacocinéticos.
Parámetros farmacocinéticos* en sujetos adultos tratados con Effentora
Parámetro farmacocinético (media)
Effentora 400 microgramos
Biodisponibilidad absoluta
65% (±20%)
Fracción absorbida por la mucosa
48% (±31,8%)
Tmax (minuto) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
AUC0-tmax (ng. h/ ml)
0,40 (± 0,18)
AUC0-inf (ng. h/ ml)
6,48 (± 2,98)
* Basado en muestras de sangre venosa (plasma).
La AUC y la Cmax séricas fueron superiores a la AUC y la Cmax plasmáticas aproximadamente en un 20% y un 30%, respectivamente.
Se desconoce la razón de dicha diferencia. ** Datos de Tmax presentados como mediana (rango).
En estudios farmacocinéticos que compararon la biodisponibilidad absoluta y relativa de Effentora y del citrato de fentanilo bucal (CFB), la velocidad y el grado de absorción del fentanilo de Effentora demostraron que la exposición era un 30%-50% mayor que la obtenida con el citrato de fentanilo transmucosa.
Si se cambia desde otro producto de citrato de fentanilo oral, se precisa un ajuste de la dosis independiente con Effentora puesto que la biodisponibilidad difiere notablemente de uno a otro producto.
Sin embargo, en estos pacientes se puede considerar una dosis inicial mayor de 100 microgramos.
68 Concentración plasmática media frente a tiempo Perfiles tras la administración de dosis únicas de EFFENTORA y CFB en sujetos sanos
400 mcg EFFENTORA 1.0 CFB (normalizado a 400 mcg) 1.0 Concentración plasmática de fentanilo (ng/ ml)
0.8 0.8
0.6
0.6 0.4
0.2
0.4 0.0
1
2
3
4
5
6
0.2
0.0
5
10
15
20
25
Los datos de CFB se presentan ajustados (de 800 mcg a 400 mcg).
En un estudio clínico de pacientes con mucositis de grado 1, se observaron diferencias en la exposición con Effentora.
La Cmax y la AUC0-8 fueron entre un 1% y un 25% mayores en los pacientes con mucositis que en los pacientes sin mucositis, respectivamente.
Las diferencias observadas no fueron clínicamente significativas.
Distribución El fentanilo es altamente lipofílico y se distribuye rápidamente fuera del sistema vascular, con un elevado volumen de distribución aparente.
Tras la administración bucal de Effentora, el fentanilo experimenta una rápida distribución inicial que representa un equilibrio del fentanilo entre el plasma y los tejidos altamente perfundidos (cerebro, corazón y pulmones).
Posteriormente, el fentanilo se redistribuye entre el compartimiento de los tejidos profundos (músculos y tejido adiposo) y el plasma.
La unión del fentanilo a las proteínas plasmáticas es del 80% al 85%.
La principal proteína de unión es la alfa-1-ácido-glucoproteína, si bien tanto la albúmina como las lipoproteínas contribuyen en cierta medida.
La fracción libre de fentanilo aumenta con la acidosis.
Biotransformación En los estudios clínicos no se han caracterizado las rutas metabólicas tras la administración bucal de Effentora.
El fentanilo se metaboliza a norfentanilo en el hígado y en la mucosa intestinal por acción de la isoforma CYP3A4.
El norfentanilo no es activo farmacológicamente en los estudios en animales.
Más del 90% de la dosis administrada de fentanilo se elimina por biotransformación en metabolitos inactivos N-desalquilados e hidroxilados.
Eliminación Tras la administración intravenosa de fentanilo, menos del 7% de la dosis administrada se elimina inalterada en la orina, y solamente un 1% se excreta inalterada en las heces.
Los metabolitos se excretan principalmente en la orina, mientras que la excreción fecal es menos importante.
69 Tras la administración de Effentora, la fase de eliminación terminal de fentanilo es el resultado de la redistribución entre el plasma y el compartimiento de los tejidos profundos.
Esta fase de eliminación es lenta, con una mediana de la semivida de eliminación terminal t1/ 2 de aproximadamente 22 horas tras la administración bucal de la formulación efervescente y de aproximadamente 18 horas tras la administración intravenosa.
El aclaramiento en plasma total del fentanilo después de la administración intravenosa es aproximadamente de 42 l/ h.
Linealidad/ no linealidad Se ha demostrado la proporcionalidad de la dosis desde 100 microgramos hasta 1000 microgramos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
Los estudios en ratas hembra han revelado una disminución de la fertilidad y un incremento de las muertes embrionarias.
Estudios más recientes han demostrado que los efectos en los embriones se deben a toxicidad materna y no a efectos directos de la sustancia sobre el embrión en desarrollo.
En un estudio sobre el desarrollo pre- y postnatal, la tasa de supervivencia de la progenie se redujo significativamente con dosis que redujeron ligeramente el peso materno.
Este efecto puede deberse a una alteración de los cuidados maternos o a un efecto directo del fentanilo sobre las crías.
No se han observado efectos en el desarrollo somático ni en la conducta de la progenie.
No se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Carboximetilalmidón sódico tipo A Hidrogenocarbonato de sodio Carbonato de sodio anhidro Ácido cítrico anhidro Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister laminado de PVC/ lámina de aluminio/ poliamida/ PVC con cierre de papel/ poliéster.
Los blister se presentan en cajas de 4 ó 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
70 6.6 Precauciones especiales de eliminación
Hay que explicar a los pacientes y a sus cuidadores que desechen todos los comprimidos sin abrir que les sobren cuando ya no necesiten más el tratamiento.
La eliminación del medicamento utilizado o no utilizado pero que ya no se necesita y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000-000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
71 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
72 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Almac Pharma Services Ltd Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5UA Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< Medicamento sujeto a prescripción médica restringida y especial. >
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
< No procede. >
• < OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe garantizar que el sistema de farmacovigilancia, descrito en la versión 1.2 presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentra dispuesto y en funcionamiento con anterioridad y a lo largo de la permanencia del producto en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y actividades de farmacovigilancia necesarias que se detallan en el Plan de Farmacovigilancia, en cumplimiento de la versión 1.2 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y subsiguientes actualizaciones del PGR acordadas por el CHMP.
De conformidad con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar al mismo tiempo que el próximo Informe Periódico de Seguridad (IPS).
Además se deberá presentar un PGR actualizado • Cuando se obtenga nueva información que pueda afectar a la actual Especificación de Seguridad, Plan de Farmacovigilancia o actividade de minimización del riesgo • Dentro de los 60 días siguientes tras alcanzar una etapa importante (de farmacovigilancia o de minimización del riesgo) • A solicitud de la EMEA
73 ANEXO III
ETIQUETADO Y PROSPECTO
74 A.
ETIQUETADO
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Effentora 100 microgramos comprimidos bucales Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucal contiene 100 microgramos de fentanilo (como citrato).
3.
LISTA DE EXCIPIENTES
Contiene sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 comprimidos bucales 28 comprimidos bucales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso bucal Colocar en la cavidad bucal.
No chupar, masticar ni tragar entero.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Este producto sólo debe administrarse a pacientes que ya estén tomando otros opioides.
8.
FECHA DE CADUCIDAD
CAD:
76 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Effentora 100
77 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Effentora 100 microgramos comprimidos bucales Fentanilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
OTROS
1.
Rasgar 2.
Doblar 3.
Despegar
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Effentora 200 microgramos comprimidos bucales Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucal contiene 200 microgramos de fentanilo (como citrato).
3.
LISTA DE EXCIPIENTES
Contiene sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 comprimidos bucales 28 comprimidos bucales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso bucal Colocar en la cavidad bucal.
No chupar, masticar ni tragar entero.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Este producto sólo debe administrarse a pacientes que ya estén tomando otros opioides.
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN Conservar en el embalaje original para protegerlo de la humedad.
79 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Effentora 200
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Effentora 200 microgramos comprimidos bucales Fentanilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
OTROS
1.
Rasgar 2.
Doblar 3.
Despegar
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Effentora 400 microgramos comprimidos bucales Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucal contiene 400 microgramos de fentanilo (como citrato).
3.
LISTA DE EXCIPIENTES
Contiene sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 comprimidos bucales 28 comprimidos bucales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso bucal.
Colocar en la cavidad bucal.
No chupar, masticar ni tragar entero.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Este producto sólo debe administrarse a pacientes que ya estén tomando otros opioides.
8.
FECHA DE CADUCIDAD
CAD:
82 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Effentora 400
83 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Effentora 400 microgramos comprimidos bucales Fentanilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
OTROS
1.
Rasgar 2.
Doblar 3.
Despegar
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Effentora 600 microgramos comprimidos bucales Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucal contiene 600 microgramos de fentanilo (como citrato).
3.
LISTA DE EXCIPIENTES
Contiene sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 comprimidos bucales 28 comprimidos bucales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso bucal.
Colocar en la cavidad bucal.
No chupar, masticar ni tragar entero.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Este producto sólo debe administrarse a pacientes que ya estén tomando otros opioides.
8.
FECHA DE CADUCIDAD
CAD:
85 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Effentora 600
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Effentora 600 microgramos comprimidos bucales Fentanilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
OTROS
1.
Rasgar 2.
Doblar 3.
Despegar
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Effentora 800 microgramos comprimidos bucales Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucal contiene 800 microgramos de fentanilo (como citrato).
3.
LISTA DE EXCIPIENTES
Contiene sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 comprimidos bucales 28 comprimidos bucales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso bucal.
Colocar en la cavidad bucal.
No chupar, masticar ni tragar entero.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Este producto sólo debe administrarse a pacientes que ya estén tomando otros opioides.
8.
FECHA DE CADUCIDAD
CAD:
88 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Effentora 800
89 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Effentora 800 microgramos comprimidos bucales Fentanilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
OTROS
1.
Rasgar 2.
Doblar 3.
Despegar
90 B.
PROSPECTO
91 PROSPECTO:
Effentora 100 microgramos comprimidos bucales Effentora 200 microgramos comprimidos bucales Effentora 400 microgramos comprimidos bucales Effentora 600 microgramos comprimidos bucales Effentora 800 microgramos comprimidos bucales Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Effentora y para qué se utiliza 2.
Antes de usar Effentora 3.
Cómo usar Effentora 4.
Posibles efectos adversos 5.
Conservación de Effentora 6.
Información adicional
1.
QUÉ ES EFFENTORA Y PARA QUÉ SE UTILIZA
Effentora es un medicamento para el alivio del dolor conocido como opioide que se utiliza para tratar el dolor irruptivo en pacientes adultos que ya reciben tratamiento de mantenimiento con otros opioides para su dolor persistente (presente todo el tiempo) asociado al cáncer.
El dolor irruptivo es un dolor añadido y repentino que aparece a pesar de estar recibiendo ya el tratamiento analgésico habitual con opioides.
2.
ANTES DE USAR EFFENTORA
No use Effentora • si su médico no le ha prescrito un medicamento opioide para el dolor todos los días a la misma hora, al menos durante una semana, para controlar el dolor persistente.
Si no ha estado usando esos medicamentos, no use Effentora dado que su uso puede aumentar el riesgo de que su respiración se vuelva más lenta y/ o poco profunda, e incluso de que llegue a pararse. • si es alérgico (hipersensible) al fentanilo o a cualquiera de los demás componentes de Effentora. • si sufre problemas respiratorios graves o enfermedad pulmonar obstructiva grave.
Tenga especial cuidado con Effentora Informe a su médico o farmacéutico antes de iniciar el tratamiento con Effentora: • si el otro medicamento opioide que toma para su dolor persistente (presente todo el tiempo) asociado al cáncer aún no se ha estabilizado. • si sufre algún trastorno que afecte a su respiración (como asma, sibilancias o dificultad respiratoria). • si sufre lesiones en la cabeza. • si presenta una frecuencia cardiaca excepcionalmente baja u otros problemas cardiacos. • si tiene problemas hepáticos o renales, puesto que esos órganos afectan a la forma en que su cuerpo metaboliza el medicamento.
92 • si tiene escaso volumen de líquido en la circulación o hipotensión.
Uso de otros medicamentos Informe a su médico o farmacéutico antes de iniciar el tratamiento con Effentora si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los siguientes: • cualquier medicamento que pueda causarle normalmente somnolencia (que tenga un efecto sedante), como pastillas para dormir, medicamentos para tratar la ansiedad, antihistamínicos o tranquilizantes. • cualquier medicamento que pueda afectar a la forma en que su organismo metaboliza Effentora, como ritonavir, nelfinavir, amprenavir y fosamprenavir (medicamentos que ayudan a controlar la infección por VIH) u otros inhibidores del llamado CYP3A4, como ketoconazol, itraconazol o fluconazol (utilizado para el tratamiento de infecciones fúngicas), troleandomicina, claritromicina, o eritromicina (medicamentos para el tratamiento de infecciones bacterianas), aprepitant (usado para náuseas intensas) diltiazem y verapamilo (medicamentos para tratar la hipertensión o las enfermedades cardiacas). • medicamentos llamados inhibidores de la monoamino-oxidasa (MAO) (utilizados para la depresión grave), también si los ha usado en las dos últimas semanas.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Effentora con los alimentos y bebidas • Effentora puede administrarse antes o después de las comidas, pero no durante ellas.
Puede beber un poco de agua antes de usar Effentora para ayudarse a humedecer la boca, pero no debe beber ni comer nada mientras esté tomando el medicamento. • No debe beber zumo de pomelo mientras esté usando Effentora, ya puede afectar a la forma en que su organismo metaboliza este medicamento. • No beba alcohol durante el tratamiento con Effentora.
Puede aumentar el riesgo de efectos adversos peligrosos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No debe usar Effentora durante el embarazo, salvo que lo haya consultado con su médico.
No debe usar Effentora durante el parto, porque el fentanilo puede causar depresión respiratoria al recién nacido.
El fentanilo puede pasar a la sangre materna y causar efectos adversos en el lactante.
No use Effentora si está dando el pecho a su hijo, salvo que lo haya consultado con su médico.
Conducción y uso de máquinas Pregunte a su médico si puede conducir o utilizar máquinas sin peligro después de tomar Effentora.
No conduzca ni utilice maquinas si: siente sueño o mareos, tiene la visión borrosa o ve doble o tiene dificultad para concentrarse.
Es importante que sepa cómo reacciona a Effentora antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Effentora Cada comprimido de Effentora 100 microgramos contiene 8 mg de sodio.
Cada comprimido de Effentora 200 microgramos, Effentora 400 microgramos, Effentora 600 microgramos y Effentora 800 microgramos contiene 16 mg de sodio, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio y pida consejo a su médico.
3.
CÓMO USAR EFFENTORA Effentora comprimidos bucales son de administración por vía oral.
Al colocar un comprimido en la boca, éste se disuelve y el medicamento se absorbe por la mucosa bucal y pasa a la sangre.
Esta forma de tomar el medicamento permite que sea absorbido rápidamente para aliviar su dolor irruptivo.
93 Dosificación y frecuencia Cuando empiece a usar Effentora por primera vez, su médico le ayudará a encontrar la dosis que aliviará su dolor irruptivo.
Es muy importante que use Effentora exactamente como el médico le indique.
La dosis inicial es de 100 microgramos.
Durante la determinación de la dosis correcta para usted, es posible que su médico le haga tomar más de un comprimido por episodio.
Una vez haya determinado la dosis correcta con su médico, use 1 comprimido para un episodio de dolor iruptivo.
Si no se alivia el dolor irruptivo pasados 30 minutos, use solamente 1 comprimido más de Effentora en ese momento.
Consulte con su médico si su dosis correcta de Effentora no le alivia el dolor irruptivo.
Su médico decidirá si es preciso modificarle la dosis.
Espere por lo menos 4 horas antes de tratar otro episodio de dolor irruptivo con Effentora.
Debe informar al médico inmediatamente si necesita tomar Effentora más de cuatro veces al día, ya que es posible que le cambie la medicación que está recibiendo para controlar el dolor persistente.
Cuando el dolor persistente esté controlado de nuevo, puede que su médico tenga que cambiarle la dosis de Effentora.
Para un alivio más eficaz, informe a su médico del dolor que sufre usted y de cómo está actuando Effentora en su caso, de manera que pueda modificar la dosis en caso necesario.
No cambie por su cuenta las dosis de Effentora ni de otros analgésicos.
Cualquier cambio en la dosificación tiene que ser prescrito y vigilado por su médico.
Si no está seguro de la dosis adecuada, o si desea hacer alguna pregunta sobre el uso de este medicamento, póngase en contacto con su médico.
Manera de usar el medicamento • Abra el blister sólo cuando vaya a usar el comprimido.
El comprimido debe usarse inmediatamente después de haberlo retirado del blister. • Separe una de las unidades del blister de la plaqueta rasgando por las perforaciones. • Doble la unidad de blister a lo largo de la línea indicada. • Despegue la parte posterior del blister para exponer el comprimido.
NO trate de presionar el comprimido para sacarlo del blister, porque eso puede dañarlo.
• Retire el comprimido del blister y colóquelo inmediatamente sin romperlo encima de un molar posterior, entre la encía superior y la mejilla (como se indica en la fotografía).
No intente triturar ni partir el comprimido.
94 • No muerda, chupe, mastique ni trague el comprimido, ya que eso hará que tenga un efecto analgésico menor que si sigue estas instrucciones. • El comprimido debe permanecer entre la mejilla y la encía hasta que se disuelva, lo que suele tardar entre 14 y 25 minutos. • Puede que sienta una ligera sensación efervescente entre la mejilla y la encía a medida que el comprimido se disuelve. • Al cabo de 30 minutos, si siguen quedando restos del comprimido de Effentora, puede tragarlos con un vaso de agua.
Si usa más Effentora del que debiera • Los efectos adversos más frecuentes son somnolencia, mareo o malestar.
Si empieza a sentirse muy mareado o somnoliento antes de que el comprimido se haya disuelto del todo, enjuáguese la boca con agua y escupa de inmediato los restos del comprimido en el lavabo o el inodoro. • Un efecto adverso grave de Effentora es la respiración lenta y/ o poco profunda.
Esto puede ocurrir si la dosis de Effentora es demasiado alta o si ha tomado demasiado Effentora.
Si ocurre eso, solicite atención médica inmediata.
Qué debe hacer si alguien toma accidentalmente Effentora Si cree que alguien ha tomado accidentalmente Effentora, solicite atención médica inmediata.
Trate de mantener a la persona despierta hasta que llegue el servicio de urgencias.
Si alguien toma accidentalmente Effentora, puede tener los mismos efectos secundarios descritos en la sección “ Si usa más Effentora del que debiera. "
Si olvidó usar Effentora Si el dolor irruptivo persiste, puede tomar Effentora según las indicaciones de su médico.
Si el dolor irruptivo ha desaparecido, no tome Effentora hasta el siguiente episodio de dolor irruptivo.
Si interrumpe el tratamiento con Effentora Debe suspender Effentora cuando deje de ser necesario.
Debe seguir tomando su medicamento opioide habitual para tratar el dolor persistente y consultar a su médico para confirmar la dosis correcta.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Effentora puede producir efectos adversos, aunque no todas las personas los sufran.
Si aprecia cualquiera de ellos, informe a su médico.
Los efectos adversos más graves son respiración poco profunda, hipotensión y shock.
Si siente mucha somnolencia o tiene respiración lenta y/ o poco profunda, usted o quien le cuide deben contactar inmediatamente con su médico y solicitar ayuda urgente.
Efectos adversos muy frecuentes (que afectan a más de 1 de cada 10 pacientes): • mareo • náuseas • en el lugar de aplicación del comprimido: dolor, úlcera, irritación, entumecimiento, pérdida de sensación, enrojecimiento, hinchazón o manchas
95 Efectos adversos frecuentes (que afectan a entre 1 y 10 de cada 100 pacientes): • desorientación, euforia • alteración del gusto • somnolencia, sedación, cansancio excesivo, dolor de cabeza, temblores • vómitos, estreñimiento, inflamación de la boca, sequedad de la boca, diarrea • picores, sudoración excesiva
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 de cada 1.000 pacientes): • dolor o molestias de garganta, presencia de pus debajo de la piel en la boca; • anomalías de los leucocitos, disminución de los leucocitos, disminución de las células que ayudan a la sangre a coagularse, disminución de los eritrocitos; • sensación de ansiedad, nerviosismo, confusión, extrañeza, inquietud o lentitud; ver o escuchar cosas que no son reales, incapacidad para dormir, alteración del estado de consciencia, falta de concentración, trastornos del pensamiento, entumecimiento, pérdida del equilibrio, migraña, alteración del movimiento, vértigo, problemas al hablar, zumbidos en el oído, molestias en el oído; • visión alterada o borrosa, ojos enrojecidos, sensación extraña en el ojo, observación de ráfagas de luz; • frecuencia cardiaca demasiado alta o baja, sofocos, hipertensión; • dificultad para respirar; • uno o más de los siguientes problemas en la boca: úlcera, pérdida de sensación, malestar, ampollas, color anormal, alteración de los tejidos blandos, alteración de la lengua, dolor, ampollas o úlceras en la lengua, dolor de encías, labios agrietados o secos, aftas orales, trastornos dentales, dolor dental; • ardor, pérdida de apetito, molestias de estómago, indigestión, dolor de estómago, inflamación del esófago; • sudor frío, edema facial, enrojecimiento de la piel, picores generalizados, pérdida del cabello, uñas frágiles, dolor muscular, calambres musculares, debilidad muscular, dolor de espalda, debilidad, malestar general, molestias en el pecho, sed, escalofríos, sensación de frío, sensación de calor, caídas, dificultad para beber; • síndrome de abstinencia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EFFENTORA
El analgésico Effentora es muy fuerte y puede ser un riesgo para la vida si lo toma accidentalmente un niño.
Effentora debe mantenerse fuera del alcance y de la vista de los niños. • No utilice Effentora después de la fecha de caducidad que aparece en la etiqueta de los blister y en la caja. • Conservar en el embalaje original para protegerlo de la humedad. • Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Effentora El principio activo es fentanilo.
96 Los demás componentes son manitol, carboximetilalmidón sódico tipo A, hidrogenocarbonato de sodio, carbonato de sodio anhidro, ácido cítrico anhidro, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos bucales son de cara plana, redondos, de bordes biselados y grabados en una cara con una “ C” y en la otra con “ 1” para Effentora 100 microgramos, con “ 2” para Effentora 200 microgramos, con “ 4” para Effentora 400 microgramos, con “ 6” para Effentora 600 microgramos y con “ 8” para Effentora 800 microgramos.
Cada blister contiene 4 comprimidos bucales, que se presentan en cajas de 4 ó 28 comprimidos bucales.
Puede que solamente estén comercializados algunos tamaños de envases.
Cephalon Europe 5 rue Charles Martigny 94700 Maisons-Alfort Francia
Fabricante:
Almac Pharma Services Ltd.
Almac House 20 Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5QD Reino Unido
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización o llame el siguiente número:
België/ Belgique/ Belgien Cephalon B. V.
Tel: + 34 93 567 78 80
Luxembourg/ Luxemburg Cephalon B. V.
Tél/ Tel: + 31 497 55 10 50 Magyarország Cephalon Europe Tel.: + 31 88 00 26 780 Malta Cephalon (UK) Limited Tel: + 44 1438 765100 Nederland Cephalon B. V.
Tel: + 31 497 55 10 50 Norge Cephalon Europe Tlf: + 31 88 00 26 782 Österreich Cephalon GmbH Tel: + 49 89 89 55 70 0 Polska Cephalon Sp. z. o. o.
Tel.: + 48 22 50 40 890 Portugal Cephalon Europe Tel: + 31 88 00 26 778
France Cephalon France Tél: + 33 1 49 81 81 81 Ireland Cephalon Pharma (Ireland) Limited Tel: + 44 800 783 4869 Ísland Cephalon Europe Sími: + 31 88 00 26 786 Italia Cephalon S. r. l.
Tel: + 39 06 591935231 Κύπρος Cephalon Europe Τηλ: + 31 88 00 26 772 Latvija Cephalon Europe Tel: + 31 88 00 26 776 Lietuva Cephalon Europe Tel: + 31 88 00 26 777
România Cephalon Europe Tel: + 31 88 00 26 779 Slovenija Cephalon Europe Tel: + 31 88 00 26 781 Slovenská republika Cephalon Europe Tel: + 31 88 00 26 774 Suomi/ Finland Cephalon Europe Puh/ Tel: + 31 88 00 26 784 Sverige Cephalon Europe Tel: + 31 88 00 26 783 United Kingdom Cephalon (UK) Limited Tel: + 44 800 783 4869
Este prospecto ha sido aprobado en {mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
98
European Medicines Agency
EMEA/ H/ C/ 896
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EFFICIB
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Efficib?
Efficib es un medicamento que contiene dos principios activos: sitagliptina e hidrocloruro de metformina.
Se presenta en comprimidos con forma de cápsula (rosa:
50 mg de sitagliptina y 850 mg de hidrocloruro de metformina; rojo:
50 mg de sitagliptina y 1000 mg de hidrocloruro de metformina).
¿Para qué se utiliza Efficib?
Efficib se usa en el tratamiento de pacientes con diabetes tipo 2, a fin de mejorar el control de los niveles de azúcar en sangre y debe ir acompañado de dieta y ejercicio: • en pacientes que no se controlen adecuadamente con metformina (un medicamento antidiabético); • en pacientes que estén tomando ya una combinación de sitagliptina y metformina como comprimidos independientes; • en combinación con una sulfonilurea (otro tipo de medicamento antidiabético) cuando la combinación de metformina y una sulfonilurea sea insuficiente para obtener un control satisfactorio de la diabetes del paciente.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Efficib?
Efficib se administra dos veces al día.
La dosis del comprimido que debe utilizarse depende de la dosis de los otros medicamentos antidiabéticos que el paciente estuviera tomando anteriormente.
Los pacientes que estuvieran tomando ya metformina, con o sin sulfonilurea, deben tomar Efficib con la misma dosis de metformina.
Los pacientes que estuvieran tomando ya sitagliptina y metformina como comprimidos independientes deben cambiar a Efficib con las mismas dosis de ambos principios activos.
Si Efficib se ingiere con una sulfonilurea, puede ser necesario disminuir la dosis de la sulfonilurea a fin de evitar la hipoglucemia (bajos niveles de azúcar en sangre).
La dosis máxima recomendada de sitagliptina es de 100 mg al día.
Efficib debe administrarse con las comidas para reducir los problemas estomacales asociados a la metformina.
Efficib no está recomendado en niños menores de 18 años, ya que no hay información sobre seguridad y eficacia en este grupo de edad.
Los principios activos de Efficib, la sitagliptina y el hidrocloruro de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. metformina, presentan cada uno un modo de acción diferente.
La sitagliptina es un inhibidor de la dipeptidil peptidasa 4 (DPP-4).
Actúa bloqueando la degradación de las hormonas « incretinas » en el organismo.
Estas hormonas se liberan después de las comidas y estimulan al páncreas para que produzca insulina.
Al aumentar la concentración de hormonas incretinas en la sangre, la sitagliptina estimula al páncreas para que produzca más insulina cuando los niveles de azúcar en la sangre son elevados.
La sitagliptina no actúa cuando la concentración de azúcar en la sangre es baja y reduce además la cantidad de glucosa producida por el hígado al aumentar los niveles de insulina y disminuir la concentración de la hormona glucagón.
La metformina actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambos principios activos, se reducen los niveles de glucosa en sangre y esto ayuda a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Efficib?
La sitagliptina ha sido aprobada por la Unión Europea (UE) bajo la denominación Januvia desde 2007.
Januvia puede utilizarse con metformina y con metformina y una sulfonilurea, en los pacientes con diabetes de tipo 2.
Se utilizaron tres estudios de Januvia en pacientes con diabetes de tipo 2 cuyos niveles de glucosa en sangre no estaban adecuadamente controlados con metformina en monoterapia, para apoyar el uso de Efficib con las mismas indicaciones.
Dos de los estudios compararon la sitagliptina como terapia complementaria de la metformina con placebo (en 701 pacientes) y con glipizida (una sulfonilurea) (en 1.172 pacientes).
El tercer estudio comparó la sitagliptina con placebo, utilizado como terapia complementaria a la glimepirida (otra sulfonilurea), con o sin metformina, en 441 pacientes.
Se presentaron también los resultados de un nuevo estudio en pacientes que no habían tomado medicamentos antidiabéticos anteriormente, comparando el efecto de la sitagliptina más metformina con el de la metformina en monoterapia o la sitagliptina en monoterapia.
En todos los estudios se midió el cambio en los niveles en sangre al cabo de 24 semanas de una sustancia llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de azúcar en sangre.
El solicitante presentó también los resultados de dos estudios de ‘ bioequivalencia’ en los que quedaba patente que los principios activos en las dos dosis de Efficib eran absorbidos por el organismo de la misma forma que cuando se tomaban en comprimidos separados.
¿Qué beneficio ha demostrado tener Efficib durante los estudios?
La sitagliptina en combinación con la metformina fue más eficaz que la metformina en monoterapia.
La adición de 100 mg de sitagliptina a la metformina redujo los niveles de HbA1c en un 0,67% (desde niveles de en torno a un 8,0%) al cabo de 24 semanas, en comparación con una disminución del 0,02% en los pacientes que añadían placebo.
La eficacia de añadir sitagliptina a la metformina era similar a la de la glipizida en la reducción de los niveles de HbA1c.
En el estudio en el que se añadió sitagliptina a la glimiperida y a la metformina, los niveles de HbA1c se redujeron en un 0,59% al cabo de 24 semanas, en comparación con un incremento del 0,30% en los pacientes que añadían placebo.
En el nuevo estudio, la combinación de sitagliptina más metformina fue más eficaz que la metformina o la sitagliptina en monoterapia.
¿Cuál es el riesgo asociado a Efficib?
Los efectos secundarios más frecuentes con Efficib (observados en 1 a 10 de cada 100 pacientes) fueron las náuseas (malestar).
La lista completa de efectos secundarios comunicados sobre Efficib puede consultarse en el prospecto.
Efficib no debe administrarse a personas hipersensibles (alérgicas) a la sitagliptina, la metformina o a cualquiera de los demás componentes.
El medicamento tampoco deberá administrarse a pacientes con cetoacidosis diabética (altos niveles de cetonas y ácido en sangre), precoma diabético, problemas con los riñones o el hígado, enfermedades que puedan afectar a los riñones o una enfermedad que provoque disminución del oxígeno que reciben los tejidos, como un fallo cardíaco, de los pulmones o un reciente ataque al corazón.
El medicamento tampoco deberá administrarse a mujeres en período de lactancia ni a personas que presenten una intoxicación etílica (resultado de un consumo excesivo de alcohol) o sean alcohólicas.
La lista completa de restricciones puede consultarse en el prospecto.
2/ 3 ¿Por qué se ha aprobado Efficib?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Efficib son mayores que sus riesgos para el tratamiento de los pacientes con diabetes mellitus de tipo 2.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Efficib.
Otras informaciones sobre Efficib:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Efficib a Merck Sharp & Dohme Ltd el 16 de julio de 2008.
El texto completo del EPAR de Efficib puede encontrarse aquí.
05-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Efficib 50 mg/ 850 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido recubierto con película, forma ovalada, de color rosa y con la inscripción “ 515” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para pacientes con diabetes mellitus tipo 2:
Efficib está indicado como adyuvante a la dieta y el ejercicio para mejorar el control glucémico en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia o aquellos pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina.
Efficib también está indicado en combinación con una sulfonilurea (esto es, terapia de combinación triple) como adyuvante a la dieta y el ejercicio en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina junto con la sulfonilurea.
4.2 Posología y forma de administración
La dosis del tratamiento antihiperglucémico con Efficib debe individualizarse basándose en la pauta posológica actual del paciente, su eficacia y tolerancia, sin superar la dosis diaria máxima recomendada de 100 mg de sitagliptina.
Posología para pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia En pacientes no controlados adecuadamente con metformina en monoterapia, la dosis inicial habitual de Efficib consiste en 50 mg de sitagliptina dos veces al día (100 mg de dosis diaria total) junto con la dosis de metformina que ya esté tomando el paciente.
Posología para pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina En pacientes que cambian desde la administración conjunta de sitagliptina y metformina, Efficib debe iniciarse a la dosis de sitagliptina y metformina que ya estuvieran tomando.
Cuando Efficib se usa en
2 combinación con una sulfonilurea, puede ser necesaria una dosis menor de la sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.4).
Para las diferentes dosis de metformina, Efficib está disponible en concentraciones de 50 mg de sitagliptina junto con 850 mg de metformina clorhidrato o junto con 1.000 mg de metformina clorhidrato.
Todos los pacientes deben continuar con su dieta con una distribución adecuada de la ingesta de hidratos de carbono durante el día.
Los pacientes con sobrepeso deben continuar con su dieta restringida en energía.
Efficib debe administrarse dos veces al día con las comidas para reducir las reacciones adversas gastrointestinales asociadas a la metformina.
Pacientes con insuficiencia renal No debe usarse Efficib en pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 60 ml/ min) (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática No debe usarse Efficib en pacientes con insuficiencia hepática (ver secciones 4.3 y 5.2).
Pacientes de edad avanzada Como la metformina y la sitagliptina se excretan por el riñón, Efficib debe usarse con precaución a medida que la edad aumenta.
Es necesaria la monitorización de la función renal para ayudar a prevenir la acidosis láctica asociada a la metformina, especialmente en los ancianos (ver secciones 4.3 y 4.4).
Se dispone de datos limitados sobre la seguridad de sitagliptina en pacientes > 75 años, por lo que se recomienda precaución.
Población pediátrica Efficib no está recomendado para uso en niños menores de 18 años debido a la falta de datos sobre seguridad y eficacia en esta población.
4.3 Contraindicaciones
Efficib está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes (ver secciones 4.4 y
4.8);
- Cetoacidosis diabética, pre-coma diabético;
- Insuficiencia renal moderada y grave (aclaramiento de creatinina < 60 ml/ min) (ver sección
4.4);
- Problemas agudos con capacidad para alterar la función renal, como:
- - - -
Deshidratación, Infección grave, Shock, Administración intravascular de agentes de contraste yodados (ver sección 4.4);
- Enfermedad aguda o crónica que puede producir hipoxia tisular, como:
- - -
Insuficiencia cardiaca o respiratoria, Infarto de miocardio reciente, Shock;
- Insuficiencia hepática;
- Intoxicación aguda por alcohol, alcoholismo;
- Lactancia.
3 4.4 Advertencias y precauciones especiales de empleo
General Efficib no debe usarse en pacientes con diabetes tipo 1 y no debe utilizarse para el tratamiento de la cetoacidosis diabética.
Acidosis láctica La acidosis láctica es una complicación metabólica muy rara, pero grave (alta mortalidad en ausencia de tratamiento rápido), que puede producirse debido a la acumulación de metformina.
Los casos notificados de acidosis láctica en pacientes que recibían metformina se han producido fundamentalmente en pacientes diabéticos con insuficiencia renal significativa.
La incidencia de acidosis diabética puede y debe reducirse valorando también otros factores de riesgo asociados como la diabetes mal controlada, la cetosis, el ayuno prolongado, la ingesta excesiva de alcohol, la insuficiencia hepática y cualquier problema asociado a hipoxia.
Diagnóstico La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
Los hallazgos diagnósticos de laboratorio son disminución del pH sanguíneo, niveles de lactato plasmático por encima de 5 mmol/ l y aumento del hiato aniónico y el cociente lactato/ piruvato.
Si se sospecha acidosis metabólica, debe suspenderse el tratamiento con el medicamento y debe hospitalizarse al paciente inmediatamente (ver sección 4.9).
Función renal Se sabe que la metformina y la sitagliptina se excretan fundamentalmente por el riñón.
La acidosis láctica relacionada con la metformina aumenta con el grado de deterioro de la función renal y por tanto, deben determinarse periódicamente las concentraciones de creatinina sérica.
- Al menos una vez al año en pacientes con función renal normal
- Al menos dos a cuatro veces al año en pacientes con niveles de creatinina sérica en el límite
superior de la normalidad o por encima de él y en pacientes ancianos.
La disminución de la función renal en pacientes ancianos es frecuente y asintomática.
Debe tenerse precaución especial en situaciones en las que la función renal podría deteriorarse, por ejemplo, al iniciar el tratamiento antihipertensivo o diurético o cuando se comienza tratamiento con un antinflamatorio no esteroideo (AINE).
Hipoglucemia Los pacientes que reciben Efficib en combinación con una sulfonilurea pueden tener el riesgo de padecer hipoglucemia.
Por tanto, puede ser necesario realizar una reducción de la dosis de la sulfonilurea.
No se ha estudiado adecuadamente el uso de Efficib en combinación con insulina.
Reacciones de hipersensibilidad Se han notificado casos de reacciones de hipersensibilidad graves en pacientes tratados con sitagliptina en informes poscomercialización.
Entre estas reacciones están anafilaxia, angioedema y reacciones cutáneas exfoliativas, como el síndrome de Stevens-Johnson.
La aparición de estas reacciones se produjo en los primeros 3 meses después del inicio del tratamiento con sitagliptina y algunos casos se produjeron después de la primera dosis.
Si se sospecha una reacción de hipersensibilidad, suspenda el tratamiento con Efficib, valore las posibles causas del acontecimiento e instaure un tratamiento alternativo para la diabetes (ver sección 4.8).
Cirugía Como Efficib contiene metformina clorhidrato, el tratamiento debe suspenderse 48 horas antes de una cirugía electiva con anestesia general, espinal o epidural.
No debe reanudarse el tratamiento con Efficib antes de que hayan pasado 48 horas desde la cirugía y sólo después de reevaluar la función renal y comprobar que es normal.
4 Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, que se ha asociado a acidosis láctica en pacientes en tratamiento con metformina.
Por tanto, Efficib debe suspenderse antes de o en el momento de la prueba y no debe reanudarse hasta 48 horas después de la prueba y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.5).
Cambio en el estado clínico de pacientes con diabetes tipo 2 previamente controlada Cualquier paciente con diabetes tipo 2 previamente bien controlada con Efficib que desarrolle anomalías de laboratorio o enfermedad clínica (especialmente enfermedad vaga y mal definida) debe evaluarse rápidamente para comprobar la aparición de cetoacidosis o acidosis láctica.
La evaluación debe incluir electrólitos séricos y cetonas, glucemia sanguínea y, si está indicado, pH sanguíneo, lactato, piruvato y niveles de metformina.
Si se produce cualquier forma de acidosis, el tratamiento con Efficib debe interrumpirse inmediatamente y deben iniciarse otras medidas correctoras adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración conjunta de dosis múltiples de sitagliptina (50 mg dos veces al día) junto con metformina (1.000 mg dos veces al día) no alteró significativamente la farmacocinética de la sitagliptina ni de la metformina en pacientes con diabetes tipo 2.
No se han realizado estudios de interacciones farmacocinéticas de Efficib con otros medicamentos; sin embargo, si se han realizado dichos estudios con los principios activos de Efficib individualmente, es decir, con sitagliptina y metformina por separado.
Hay aumento del riesgo de acidosis láctica en la intoxicación alcohólica aguda (especialmente en el caso de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Efficib (ver sección 4.4).
Debe evitarse el consumo de alcohol y medicamentos que contengan alcohol.
Los agentes catiónicos que se eliminan por secreción tubular renal (p. ej., cimetidina) pueden interaccionar con la metformina compitiendo por sistemas comunes de transporte tubular renal.
Un estudio realizado en siete voluntarios sanos normales demostró que la cimetidina, administrada a dosis de 400 mg dos veces al día, aumentó la exposición sistémica a la metformina (AUC) en un 50% y la Cmáx en un 81%.
Por tanto, cuando se administren conjuntamente agentes catiónicos que se eliminen por secreción tubular renal deben considerarse la realización de una monitorización estrecha del control glucémico, un ajuste de dosis dentro de la posología recomendada y cambios en el tratamiento diabético.
La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, con la consecuente acumulación de metformina y riesgo de padecer acidosis láctica.
Por tanto, el tratamiento con Efficib debe suspenderse antes de la prueba o en el momento de realizar la prueba y no debe reanudarse hasta 48 horas después de la misma y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.4).
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por tanto vías sistémicas como locales), los agonistas beta-2 y los diuréticos tienen actividad hiperglucémica intrínseca.
Debe informarse al paciente y debe realizarse una monitorización más frecuente de la glucemia, especialmente al comienzo del tratamiento con dichos medicamentos.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con cualquiera de los otros medicamentos y al suspenderlos.
Los inhibidores de la ECA (IECA) pueden reducir los niveles de glucemia.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con el IECA y al suspenderlo.
5 Efectos de otros medicamentos sobre la sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas después de la administración conjunta de otros medicamentos es bajo.
Ciclosporina:
Se realizó un estudio para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína P, sobre la farmacocinética de la sitagliptina.
La administración conjunta de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó el AUC y la Cmáx de la sitagliptina en aproximadamente un 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de la sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de la sitagliptina no se alteró significativamente.
Por tanto, no serían de esperar interacciones significativas con otros inhibidores de la glucoproteína P.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es el CYP3A4, con contribución del CYP2C8.
En pacientes con función renal normal, el metabolismo, incluido el que se produce a través de CYP3A4, desempeña sólo un pequeño papel en el aclaramiento de la sitagliptina.
El metabolismo puede desempeñar un papel más importante en la eliminación de la sitagliptina en el contexto de una insuficiencia renal grave o una enfermedad renal terminal.
Por esta razón, es posible que los inhibidores potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de la sitagliptina en pacientes con insuficiencia renal grave o enfermedad renal terminal.
No se han evaluado los efectos de los inhibidores potentes de CYP3A4 en el contexto de la insuficiencia renal en un estudio clínico.
Los estudios de transporte in vitro demostraron que la sitagliptina es un sustrato de la glucoproteína P y de OAT3.
El transporte de la sitagliptina mediado por OAT3 fue inhibido in vitro por el probenecid, aunque el riesgo de interacciones clínicamente significativas se considera que es bajo.
No se ha evaluado in vivo la administración simultánea de inhibidores de OAT3.
Efectos de la sitagliptina sobre otros medicamentos Los datos in vitro sugieren que la sitagliptina no inhibe ni induce las isoenzimas CYP450.
En ensayos clínicos, la sitagliptina no alteró significativamente la farmacocinética de la metformina, la gliburida, la simvastatina, la rosiglitazona, la warfarina o los anticonceptivos orales, aportando pruebas in vivo de una baja propensión para producir interacciones con sustratos de CYP3A4, CYP2C8, CYP2C9 y el transportador de cationes orgánicos (OCT).
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina y podría ser un inhibidor leve de la glucoproteína P in vivo.
Digoxina:
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina.
Después de la administración conjunta de 0,25 mg de digoxina junto con 100 mg de sitagliptina al día durante 10 días, el AUC plasmático de la digoxina aumentó una media de 11% y la Cmáx plasmática una media de 18%.
No se recomienda ajustar de la dosis de digoxina.
Sin embargo, debe monitorizarse a los pacientes con riesgo de toxicidad por la digoxina cuando se administren simultáneamente sitagliptina y digoxina para evitar la posibilidad de interacción.
4.6 Embarazo y lactancia
No existen datos adecuados sobre la utilización de sitagliptina en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva con dosis altas de sitagliptina (ver sección 5.3).
Datos limitados sugieren que el uso de metformina en mujeres embarazadas no se asocia con un incremento del riesgo de malformaciones congénitas.
Los estudios en animales muestran efectos dañinos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver también sección 5.3).
Efficib no debe utilizarse durante el embarazo.
Si la paciente desea quedarse embarazada o si se produce un embarazo, el tratamiento con Efficib debe interrumpirse y cambiarse lo antes posible a un tratamiento con insulina.
6 No se han realizado estudios en animales durante la lactancia con los principios activos combinados de Efficib.
En estudios realizados con los principios activos individualmente, tanto la sitagliptina como la metformina se excretan en la leche de ratas lactantes.
La metformina se excreta en la leche humana en pequeñas cantidades.
Se desconoce si la sitagliptina se excreta en la leche materna humana.
Por tanto, no debe usarse Efficib en mujeres que se encuentren en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas con Efficib.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado mareos y somnolencia con la utilización de sitagliptina.
Además, se debe avisar a los pacientes acerca del riesgo de hipoglucemia cuando se usa Efficib en combinación con otras sulfonilureas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con los comprimidos de Efficib, pero se ha demostrado la bioequivalencia de Efficib con la administración conjunta de sitagliptina y metformina (ver sección 5.2).
Sitagliptina y metformina A continuación se enumeran las reacciones adversas consideradas como relacionadas con el fármaco y comunicadas en exceso respecto al placebo (> 0,2% y diferencia > 1 paciente) y en pacientes que recibieron sitagliptina en combinación con metformina en estudios a doble ciego, por término preferido del MedDRA por la clasificación de órganos y sistemas y por frecuencia absoluta (Tabla 1).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en los ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de la reacción adversa por régimen de tratamiento
Sitagliptina con Metformina1
Sitagliptina con Metformina y una Sulfonilurea2
Exploraciones complementarias disminución de la glucemia *
Poco frecuentes
Trastornos del sistema nervioso somnolencia
Poco frecuentes
Trastornos gastrointestinales
diarrea náuseas estreñimiento dolor abdominal superior
Poco frecuentes Frecuentes Poco frecuentes
Frecuentes
Trastornos del metabolismo y la nutrición hipoglucemia *
Muy frecuentes
En ensayos clínicos de sitagliptina como monoterapia y sitagliptina como parte de la terapia combinada con metformina, las tasas de hipoglucemia comunicadas con sitagliptina fueron similares a las tasas en los pacientes que tomaban placebo.
7 1 En este estudio de 24 semanas controlado con placebo, de sitagliptina 100 mg una vez al día añadida al tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina junto con metformina en comparación con el tratamiento con placebo junto con metformina fueron del 9,3% y el 10,1%, respectivamente.
En un estudio adicional de 1 año de sitagliptina 100 mg una vez al día junto con el tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida a metformina en comparación con el tratamiento con una sulfonilurea añadida a metformina continuada fue del 14,5% y el 30,3%, respectivamente.
En los estudios agrupados de hasta 1 año de duración comparando sitagliptina añadida al tratamiento de metformina establecido con una sulfonilurea añadida al tratamiento de metformina establecido, las reacciones adversas consideradas relacionadas con el fármaco comunicadas en los pacientes tratados con sitagliptina 100 mg que se produjeron en exceso respecto a la de los pacientes que recibieron la sulfonilurea (> 0,2% y diferencia > 1 paciente) fueron los siguientes: anorexia (trastornos del metabolismo y la nutrición; poco frecuentes) y disminución del peso (pruebas complementarias; poco frecuentes).
2 En este ensayo de 24 semanas controlado con placebo, se estudió la administración de 100 mg de sitagliptina una vez al día añadida al tratamiento combinado de glimepirida y metformina establecido, la incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida al tratamiento de glimepirida y metformina establecido fue del 18,1% en comparación con el 7,1% obtenido con el tratamiento de placebo añadido al tratamiento de glimepirida y metformina establecido.
En un estudio de 24 semanas con un tratamiento combinado inicial con sitagliptina y metformina administrado dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1.000 mg), la incidencia global de reacciones adversas consideradas como relacionadas con el tratamiento en los pacientes tratados con la combinación de sitagliptina y metformina en comparación con los pacientes tratados con placebo fue del 14,0% y el 9,7%, respectivamente.
La incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con la combinación de sitagliptina y metformina fue comparable a la que muestra la metformina en monoterapia (14,0% en cada caso) y mayor que con sitagliptina en monoterapia (6,7%) y las diferencias relativas respecto a las obtenidas con sitagliptina en monoterapia se debieron fundamentalmente a reacciones adversas gastrointestinales.
Información adicional sobre los principios activos individuales de la combinación a dosis fijas Sitagliptina En los ensayos de hasta 24 semanas de duración en los que se administró 100 mg de sitagliptina en monoterapia una vez al día comparados con placebo, las reacciones adversas consideradas relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina en exceso respecto a la de los pacientes que recibieron placebo (> 0,2% y diferencia > 1 paciente) fueron cefalea, hipoglucemia, estreñimiento y mareos.
Además de las reacciones adversas relacionadas con el fármaco descritas antes, los acontecimientos adversos (notificados independientemente de su relación causal con la medicación) que se produjeron en al menos el 5% o con más frecuencia en los pacientes tratados con sitagliptina fueron las infecciones de vías respiratorias superiores y la nasofaringitis.
Otros acontecimientos adversos que se produjeron con más frecuencia en los pacientes tratados con sitagliptina (sin alcanzar el nivel del 5%, pero que ocurrieron en los pacientes tratados con sitagliptina con una incidencia > 0,5% respecto a las ocurridas en el grupo control) fueron artrosis y dolor en la extremidad.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (LEU) (diferencia de aproximadamente 200 células/ microlitro en los LEU respecto a placebo; nivel basal medio de LEU de aproximadamente 6.600 células/ microlitro) debido a un aumento de los neutrófilos.
Esta 8 observación se detectó en la mayoría de los ensayos clínicos, aunque no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
Durante el tratamiento con sitagliptina no se observaron cambios clínicamente significativos en las constantes vitales ni en los ECG (incluido el intervalo QTc).
Datos poscomercialización
Durante la experiencia poscomercialización de Efficib o de sitagliptina, que es uno de los principios activos de Efficib, se han notificado las siguientes reacciones adversas adicionales (frecuencia desconocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, erupción, urticaria y problemas exfoliativos cutáneos como el síndrome de Stevens-Johnson (ver sección 4.4).
Metformina
Datos de ensayos clínicos y datos poscomercialización
La Tabla 2 presenta las reacciones adversas clasificadas por órganos y sistemas y por frecuencia.
Las categorías de frecuencia se basan en la información disponible de la Ficha Técnica de metformina en la UE.
Tabla 2.
Frecuencia de reacciones adversas de metformina identificadas de datos de ensayos clínicos y de poscomercialización
Reacción adversa
Frecuencia
Trastornos del sistema nervioso
gusto metálico
Frecuentes
Trastornos gastrointestinales síntomas gastrointestinalesa
Muy frecuentes
Trastornos de la piel y del tejido subcutáneo
Urticaria, eritema, prurito
Muy raras
Trastornos del metabolismo y la nutrición acidosis láctica déficit de vitamina B12b
Muy raras Muy raras
Trastornos hepatobiliares
trastornos de la función hepática, hepatitis a
Muy raras
Los síntomas digestivos como nauseas, vómitos, diarrea, dolor abdominal y falta de apetito se producen generalmente al inicio del tratamiento y, en la mayoría de los casos, se resuelven espontáneamente. b El tratamiento a largo plazo con metformina se ha relacionado con una reducción de la absorción de la vitamina B12 que muy raramente puede producir déficit clínicamente significativo de vitamina B12 (p. ej., anemia megaloblástica).
4.9 Sobredosis
No se dispone de datos de sobredosis con Efficib.
Durante ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina generalmente se toleraron bien.
En uno de los ensayos clínicos, se observaron aumentos mínimos del 9 QTc, no considerados clínicamente relevantes, con una dosis de 800 mg de sitagliptina.
No se dispone de experiencia de tratamiento en humanos con dosis superiores a 800 mg.
En ensayos a dosis múltiples fase I, no se observaron reacciones adversas clínicas relacionadas con la dosis con la administración de sitagliptina a dosis de hasta 600 mg al día durante 10 días y 400 mg al día durante períodos de hasta 28 días.
Una sobredosis elevada de metformina (o riesgos coexistentes de acidosis láctica) puede producir acidosis láctica, que se considera una emergencia médica y debe tratarse en el hospital.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis.
La sitagliptina es modestamente dializable.
En ensayos clínicos, aproximadamente el 13,5% de la dosis se eliminó durante una sesión de hemodiálisis de duración de 3 a 4 horas.
Puede valorarse la necesidad de realizar una hemodiálisis prolongada si se considera clínicamente adecuado.
Se desconoce si la sitagliptina es dializable por diálisis peritoneal.
En caso de que se produzca una sobredosis, es razonable emplear las medidas de apoyo habituales, p. ej., eliminar el material no absorbido del tubo digestivo, emplear monitorización clínica (incluyendo la obtención de un electrocardiograma) e instaurar tratamiento de apoyo si es necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD07
Efficib combina dos agentes antihiperglucémicos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: sitagliptina fosfato, un inhibidor de la dipeptidil peptidasa (DPP-4) y metformina clorhidrato, un miembro de la clase de las biguanidas.
Sitagliptina Sitagliptina fosfato es un inhibidor muy selectivo, potente y activo por vía oral de la enzima dipeptidil peptidasa 4 (DPP-4) para el tratamiento de la diabetes tipo 2.
Los inhibidores de la DPP-4 son una clase de agentes que actúan como potenciadores de la incretina.
Al inhibir la enzima DPP-4, la sitagliptina aumenta los niveles de dos hormonas incretinas activas conocidas, el péptido-1 parecido al glucagón (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP).
Las incretinas son parte de un sistema endógeno implicado en la regulación fisiológica de la homeostasis de la glucosa.
Cuando las concentraciones de glucosa en la sangre son normales o elevadas, GLP-1 y GIP aumentan la síntesis y la liberación de insulina de las células beta pancreáticas.
La GLP-1 también reduce la secreción de glucagón de las células alfa pancreáticas, conduciendo a una reducción de la producción de glucosa hepática.
Cuando los niveles de glucemia son bajos, no se potencia la liberación de insulina y no se suprime la secreción de glucagón.
La sitagliptina es un inhibidor potente y muy selectivo de la enzima DPP-4 y, a concentraciones terapéuticas, no inhibe las enzimas estrechamente relacionadas DPP-8 ó DPP-9.
La sitagliptina difiere en estructura química y acción farmacológica de los análogos de la GLP-1, la insulina, las sulfonilureas o las meglitinidas, las biguanidas, los agonistas del receptor gamma activado por proliferadores del peroxisoma (PPARγ), los inhibidores de la alfa-glucosidasa y los análogos de la amilina.
En general, la sitagliptina mejoró el control glucémico cuando se usó en combinación con la metformina (como tratamiento inicial o añadido) y en combinación con una sulfonilurea y metformina, este efecto fue medido como reducciones clínicamente relevantes de la HbA1c respecto al valor basal en el momento de valoración del estudio (ver Tabla 3).
En ensayos clínicos, la sitagliptina en monoterapia mejoró el control glucémico con reducciones significativas de la hemoglobina A1c (HbA1c) y la glucosa en ayunas y posprandial.
Se observó reducción de la glucosa plasmática en ayunas (GPA) a las 3 semanas, el primer momento en el que se 10 midió la GPA.
La incidencia observada de hipoglucemia en los pacientes tratados con sitagliptina fue similar a la de placebo.
El peso corporal no aumentó respecto al basal con el tratamiento con sitagliptina.
Se observaron mejorías en marcadores indirectos de la función de las células beta, incluida la HOMA-β (Valoración del modelo de homeostasia β, Homeostasis Model Assessment-β), el cociente de proinsulina a insulina y las medidas de la respuesta de las células beta a partir de la prueba de tolerancia a alimentos con muestreo frecuente.
Ensayos clínicos de sitagliptina en combinación con metformina En un ensayo clínico de 24 semanas, controlado con placebo, para evaluar la eficacia y la seguridad de la adición de sitagliptina 100 mg una vez al día al tratamiento de metformina establecido, la sitagliptina proporcionó incrementos significativos en los parámetros glucémicos en comparación con placebo.
El cambio del peso corporal respecto al basal fue similar en los pacientes tratados con sitagliptina en comparación con los tratados con placebo.
En este ensayo, hubo una incidencia similar de hipoglucemia notificada en los pacientes tratados con sitagliptina o con placebo.
En un ensayo factorial de 24 semanas, controlado con placebo, de tratamiento inicial, la administración de 50 mg de sitagliptina dos veces al día en combinación con metformina (500 mg o 1.000 mg dos veces al día) proporcionó incrementos significativos en los parámetros glucémicos en comparación con cualquiera de las dos monoterapias.
La disminución del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina en monoterapia o con placebo; no hubo cambios respecto a la situación basal en los pacientes que recibieron sitagliptina en monoterapia.
La incidencia de hipoglucemia fue similar entre los grupos de tratamiento.
Ensayo de sitagliptina en combinación con metformina y con una sulfonilurea Se diseñó un ensayo de 24 semanas de duración, controlado con placebo, para evaluar la eficacia y la seguridad de la administración conjunta de sitagliptina (100 mg una vez al día) con glimepirida (en monoterapia o en combinación con metformina).
La adición de sitagliptina al tratamiento combinado de glimepirida y metformina proporcionó incrementos significativos en los parámetros glucémicos.
Los pacientes tratados con sitagliptina tuvieron un aumento del peso corporal moderado (+ 1,1 kg) en comparación con los pacientes que recibieron placebo.
11 Tabla 3:
Resultados en HbA1c en los estudios de terapia combinada de sitagliptina y metformina*
Valor basal
Variación media
Variación media corregida con
Estudio
medio de
respecto al HbA1c
placebo en la HbA1c (%) en la
HbA1c (%)
basal (%) en la semana
semana 24†
100 mg de sitagliptina una vez al día añadida al
24†
(IC del 95%) -0,7‡
tratamiento de metformina establecido (N=453) 100 mg de sitagliptina una vez al día añadida a la terapia
8,0
-0,7
(-0,8, -0,5) -0,9‡
combinada de glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptina + 500 mg de metformina (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
50 mg de sitagliptina + 1.000 mg de metformina (N=178)
8,8
-1,9
(-2,3, -1,8)
* Población que incluye todos los pacientes tratados (análisis por intención de tratar (ITT)). † Medias de mínimos cuadrados ajustadas por estado de tratamiento antihiperglucémico previo y valor basal. ‡ p < 0,001 en comparación con placebo o placebo + terapia combinada.
En un ensayo de 52 semanas, comparando la eficacia y la seguridad de la adición de 100 mg de sitagliptina una vez al día o de glipizida (una sulfonilurea) en pacientes cuya glucemia no se controlara adecuadamente con el tratamiento de metformina en monoterapia, los efectos de la sitagliptina fueron similares a la glipizida en la reducción de la HbA1c (valoración media -0,7% respecto al valor basal en la semana 52, con una HbA1c basal de aproximadamente el 7,5% en ambos grupos).
La dosis media de glipizida empleada en el grupo comparador fue de 10 mg al día y aproximadamente el 40% de los pacientes precisaron una dosis de glipizida ≤ 5 mg/ día durante todo el ensayo.
Sin embargo, en el grupo de sitagliptina hubo más pacientes que abandonaron el tratamiento por falta de eficacia que los que lo hicieron en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una disminución media significativa del peso corporal respecto al valor basal (-1,5 kg) en comparación con un aumento de peso significativo en los pacientes que recibieron glipizida (+ 1,1 kg).
En este estudio, el cociente de proinsulina a insulina, un marcador de la eficiencia de la síntesis y la liberación de insulina, mejoró con la sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que en el grupo de glipizida (32,0%).
Metformina La metformina es una biguanida con efectos antihiperglucémicos, que reduce la glucosa plasmática tanto basal como posprandial.
No estimula la secreción de insulina y por tanto, no produce hipoglucemia.
La metformina puede actuar a través de tres mecanismos:
- Mediante reducción de la producción de glucosa hepática, inhibiendo la gluconeogénesis y la
12 La metformina estimula la síntesis de glucógeno intracelular actuando sobre la sintetasa de glucógeno.
La metformina aumenta la capacidad de transporte de tipos específicos de transportadores de glucosa de la membrana (GLUT-1 y GLUT-4).
En humanos, la metformina tiene efectos favorables sobre el metabolismo de los lípidos con independencia de su acción sobre la glucemia.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: la metformina reduce el colesterol total, el cLDL y los niveles de triglicéridos.
En el ensayo prospectivo aleatorizado (UKPDS) se ha establecido el efecto beneficioso a largo plazo del control intensivo de la glucemia en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina después del fracaso de la dieta sola demostró:
- Una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo de metformina (29,8 acontecimientos/ 1.000 pacientes-años) frente a la dieta sola (43,3 acontecimientos/ 1.000 pacientes-años), p = 0,0023 y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina (40,1 acontecimientos/ 1.000 pacientes-años), p = 0,0034.
- Una reducción significativa del riesgo absoluto de cualquier mortalidad relacionada con la
diabetes: metformina, 7,5 acontecimientos/ 1.000 pacientes-años, dieta sola, 12,7 acontecimientos/ 1.000 pacientes-años, p = 0,017.
- una reducción significativa del riesgo absoluto de mortalidad global: metformina,
13,5 acontecimientos/ 1.000 pacientes-años frente a dieta sola, 20,6 acontecimientos/ 1.000 pacientes-años (p = 0,011) y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina, 18,9 acontecimientos/ 1.000 pacientes-años (p = 0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina,
11 acontecimientos/ 1.000 pacientes-años, dieta sola, 18 acontecimientos/ 1.000 pacientes-años, (p = 0,01).
5.2 Propiedades farmacocinéticas
Efficib El estudio de bioequivalencia en sujetos sanos demostró que los comprimidos de terapia combinada de Efficib (sitagliptina/ metformina clorhidrato) son bioequivalentes a la administración conjunta de sitagliptina fosfato y metformina clorhidrato como comprimidos individuales.
Las siguientes afirmaciones reflejan las propiedades farmacocinéticas de los principios activos individuales de Efficib.
Sitagliptina Absorción Después de la administración oral de una dosis de 100 mg a sujetos sanos, la sitagliptina se absorbió rápidamente, produciéndose concentraciones plasmáticas máximas (mediana de Tmáx) de 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M h, la Cmáx fue de 950 nM.
La biodisponibilidad absoluta de la sitagliptina es de aproximadamente el 87%.
Como la administración de sitagliptina con una comida rica en grasas no tuvo ningún efecto sobre la farmacocinética del fármaco, la sitagliptina puede administrarse con o sin alimentos.
El AUC plasmático de la sitagliptina aumentó de forma proporcional a la dosis.
No se estableció la proporcionalidad a la dosis para Cmáx y C24hr (la Cmáx aumentó mas que lo proporcional a la dosis y la C24hr aumentó menos que lo proporcional a la dosis).
Distribución El volumen medio de distribución en el estado de equilibrio después de una dosis intravenosa única de 100 mg de sitagliptina a sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
13 Metabolismo La sitagliptina se elimina mayoritariamente de forma inalterada en la orina y el metabolismo es una vía menor.
Aproximadamente, el 79% de la sitagliptina se excreta inalterada en la orina.
Después de una dosis oral de [14C]sitagliptina, aproximadamente el 16% de la radiactividad se excretó como metabolitos de la sitagliptina.
Se detectaron seis metabolitos a niveles traza y no se espera que contribuyan a la actividad inhibidora de la DPP-4 plasmática de la sitagliptina.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es CYP3A4, con contribución de CYP2C8.
Los datos in vitro demostraron que la sitagliptina no es un inhibidor de las isoenzimas CYP, CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es inductor de CYP3A4 y CYP1A2.
Eliminación Después de la administración de una dosis oral de [14C]sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o la orina (87%) en la semana siguiente a la administración.
La semivida (t½) terminal aparente después de una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
La sitagliptina se acumula sólo mínimamente con múltiples dosis.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de la sitagliptina se produce fundamentalmente por excreción renal y conlleva secreción tubular activa.
La sitagliptina es un sustrato del transportador de aniones orgánicos humano 3 (hOAT-3) que puede participar en la eliminación renal de la sitagliptina.
No se ha establecido la importancia clínica de hOAT-3 en el transporte de la sitagliptina.
La sitagliptina es también un sustrato de la glucoproteína P, que puede estar implicada también en la medicación de la eliminación renal de la sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína P, no redujo el aclaramiento renal de la sitagliptina.
La sitagliptina no es un sustrato de los transportadores OCT2 o OAT1 o PEP1T1/ 2.
In vitro, la sitagliptina no inhibió el transporte mediado por OAT3 (CI50 = 160 μ M) o la glucoproteína P (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, la sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de digoxina, lo que indica que la sitagliptina podría ser un inhibidor leve de la glucoproteína P.
Características en pacientes La farmacocinética de la sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se realizó un ensayos a dosis única, abierto, para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica en comparación con sujetos control sanos normales.
El estudio incluyó a pacientes con insuficiencia renal clasificada de acuerdo con el aclaramiento de creatinina como leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como a pacientes con enfermedad renal terminal (ERT) en hemodiálisis.
Los pacientes con insuficiencia renal leve no tuvieron un aumento clínicamente significativo de la concentración plasmática de sitagliptina en comparación son los sujetos control sanos normales.
Se observó un aumento a aproximadamente el doble en el AUC plasmática de sitagliptina en los pacientes con insuficiencia renal moderada y un aumento a aproximadamente cuatro veces en los pacientes con insuficiencia renal grave y en pacientes con ERT en hemodiálisis, en comparación con los sujetos control normales sanos.
La sitagliptina se eliminó moderadamente por hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas de duración comenzando 4 horas después de la dosis).
No se recomienda usar sitagliptina en pacientes con insuficiencia renal moderada o grave, incluidos aquellos con ERT, porque la experiencia en estos pacientes es demasiado limitada (ver sección 4.2).
Insuficiencia hepática No es necesario realizar un ajuste de la dosis de sitagliptina en pacientes con insuficiencia hepática leve o moderada (puntuación ≤ 9 en la escala Child-Pugh).
No hay experiencia clínica en pacientes 14 con insuficiencia hepática grave (puntuación > 9 en la escala Child-Pugh).
Sin embargo, como la sitagliptina se elimina fundamentalmente por vía renal, no se espera que la insuficiencia hepática grave afecte a la farmacocinética de la sitagliptina.
Pacientes de edad avanzada No se requiere realizar un ajuste de la dosis en base a la edad de los pacientes.
La edad no tuvo un impacto clínicamente significativo sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Los sujetos ancianos (de 65 a 80 años) tuvieron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% superior a las obtenidas en sujetos más jóvenes.
Pacientes pediátricos No se han realizado estudios con sitagliptina en pacientes pediátricos.
Otras características de los pacientes No se necesita realizar ajuste de la dosis en función del género, la raza o el índice de masa corporal (IMC) de los pacientes.
Estas características no tuvieron efecto clínicamente importante sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético combinado de los datos obtenidos en fase I y con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Metformina Absorción Después de una dosis oral de metformina, el tmáx es de 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es de aproximadamente el 50-60% en sujetos sanos.
Después de una dosis oral, la fracción no absorbida recuperada en las heces fue del 20-30%.
Después de la administración oral, la absorción de metformina es saturable e incompleta.
Se supone que la farmacocinética de la absorción de la metformina no es lineal.
A las dosis y pautas posológicas habituales de la metformina, se alcanzan concentraciones plasmáticas en el estado de equilibrio a las 24-48 horas y generalmente son menores de 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmáx) no superaron los 4 μ g/ ml, incluso con las dosis máximas.
La comida reduce la magnitud y retrasa ligeramente la absorción de la metformina.
Después de la administración de una dosis de 850 mg, se observó una concentración plasmática máxima un 40% menor, una reducción del 25% en el AUC y una prolongación de 35 minutos del tiempo hasta la obtención de la concentración plasmática máxima.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es despreciable.
La metformina se reparte en los eritrocitos.
La concentración máxima sanguínea es menor que la concentración máxima plasmática y aparece aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representan un compartimento de distribución secundario.
El Vd medio varió entre 63 y 276 litros.
Metabolismo La metformina se excreta de forma inalterada en la orina.
No se han identificado metabolitos en los humanos.
Eliminación El aclaramiento renal de la metformina es > 400 ml/ min, lo que indica que la metformina se elimina por filtración glomerular y secreción tubular.
Después de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal está afectada, el aclaramiento renal se reduce en proporción al de la creatinina y por tanto, se prolonga la semivida de eliminación, conduciendo a niveles aumentados de metformina en el plasma.
15 5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con Efficib.
En un estudio de 16 semanas en el que perros fueron tratados con metformina en monoterapia o con una combinación de metformina y sitagliptina, no se observó una toxicidad adicional en los animales tratados con la combinación.
El NOEL en estos estudios fue determinado a una exposición a sitagliptina de aproximadamente 6 veces la exposición en humanos y una exposición a metformina de 2,5 veces la exposición en humanos.
Los datos siguientes son hallazgos en estudios realizados con sitagliptina o metformina individualmente.
Sitagliptina Se observaron toxicidad renal y hepática en roedores con valores de exposición sistémica de 58 veces superiores al nivel de exposición en humanos, mientras que el nivel sin efecto se encontró a 19 veces el nivel de exposición en humanos.
Se observaron anomalías en los dientes incisivos en ratas a niveles de exposición 67 veces superiores al nivel de exposición clínica; el nivel sin efecto de este hallazgo fue de 58 veces, de acuerdo con el estudio de 14 semanas en ratas.
Se desconoce la relevancia de estos hallazgos para los seres humanos.
Se observaron signos físicos transitorios relacionados con el tratamiento, algunos de los cuales sugieren toxicidad neural, como respiración con la boca abierta, salivación, vómitos blancos espumosos, ataxia, temblor, reducción de la actividad y/ o postura encorvada en perros a niveles de exposición aproximadamente 23 veces superiores al nivel de exposición clínico.
Además, se observó degeneración del músculo esquelético de muy leve a leve histológicamente con dosis que produjeron niveles de exposición sistémica de aproximadamente 23 veces superior al nivel de exposición en humanos.
Se encontró un nivel sin efecto de estos hallazgos con una exposición de 6 veces el nivel de exposición clínico.
No se ha demostrado que la sitagliptina sea genotóxica en estudios preclínicos.
La sitagliptina no resultó carcinógena en ratones.
En ratas, hubo un aumento de la incidencia de adenomas hepáticos y carcinoma con niveles de exposición sistémicos 58 veces superiores al nivel de exposición en humanos.
Como se ha demostrado que la hepatotoxicidad se correlaciona con la inducción de neoplasias hepáticas en ratas, este aumento de la incidencia de tumores hepáticos en ratas, probablemente fue secundario a toxicidad hepática crónica producida por la administración de esta dosis alta.
Debido al elevado margen de seguridad (19 veces a este nivel sin efecto), estos cambios neoplásicos no se consideran relevantes para la situación en humanos.
No se observaron efectos sobre la fertilidad relacionados con el tratamiento en ratas macho ni en hembras que recibieron sitagliptina antes de los emparejamientos y durante los mismos.
En un estudio de desarrollo pre/ posnatal realizado en ratas, la sitagliptina no mostró efectos adversos.
Los estudios de toxicidad reproductiva mostraron una incidencia ligeramente aumentada relacionada con el tratamiento de malformaciones de las costillas fetales (costillas ausentes, hipoplásicas y onduladas) en la progenie de ratas expuestas a niveles de exposición sistémica más de 29 veces los niveles de exposición en humanos.
Se observó toxicidad materna en conejos a más de 29 veces los niveles de exposición en humanos.
Debido a los altos márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
4:1).
Metformina Los datos preclínicos sobre metformina no revelan riesgo especial para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinógeno, toxicidad para la reproducción.
16 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Povidona K29/ 32 (E1201) Laurilsulfato sódico Estearil fumarato sódico
Alcohol polivinílico Macrogol 3350 Talco (E553b) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Blister opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 457/ 001 EU/ 1/ 08/ 457/ 002 17 EU/ 1/ 08/ 457/ 003 EU/ 1/ 08/ 457/ 004 EU/ 1/ 08/ 457/ 005 EU/ 1/ 08/ 457/ 006 EU/ 1/ 08/ 457/ 007 EU/ 1/ 08/ 457015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
18 1.
NOMBRE DEL MEDICAMENTO
Efficib 50 mg/ 1000 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 1000 mg de metformina clorhidrato.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido recubierto con película, forma ovalada, de color rojo y con la inscripción “ 577” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para pacientes con diabetes mellitus tipo 2:
Efficib está indicado como adyuvante a la dieta y el ejercicio para mejorar el control glucémico en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia o aquellos pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina.
Efficib también está indicado en combinación con una sulfonilurea (esto es, terapia de combinación triple) como adyuvante a la dieta y el ejercicio en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina junto con la sulfonilurea.
4.2 Posología y forma de administración
La dosis del tratamiento antihiperglucémico con Efficib debe individualizarse basándose en la pauta posológica actual del paciente, su eficacia y tolerancia, sin superar la dosis diaria máxima recomendada de 100 mg de sitagliptina.
Posología para pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia En pacientes no controlados adecuadamente con metformina en monoterapia, la dosis inicial habitual de Efficib consiste en 50 mg de sitagliptina dos veces al día (100 mg de dosis diaria total) junto con la dosis de metformina que ya esté tomando el paciente.
Posología para pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina En pacientes que cambian desde la administración conjunta de sitagliptina y metformina, Efficib debe iniciarse a la dosis de sitagliptina y metformina que ya estuvieran tomando.
Cuando Efficib se usa en
19 combinación con una sulfonilurea, puede ser necesaria una dosis menor de la sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.4).
Para las diferentes dosis de metformina, Efficib está disponible en concentraciones de 50 mg de sitagliptina junto con 850 mg de metformina clorhidrato o junto con 1.000 mg de metformina clorhidrato.
Todos los pacientes deben continuar con su dieta con una distribución adecuada de la ingesta de hidratos de carbono durante el día.
Los pacientes con sobrepeso deben continuar con su dieta restringida en energía.
Efficib debe administrarse dos veces al día con las comidas para reducir las reacciones adversas gastrointestinales asociadas a la metformina.
Pacientes con insuficiencia renal No debe usarse Efficib en pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 60 ml/ min) (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática No debe usarse Efficib en pacientes con insuficiencia hepática (ver secciones 4.3 y 5.2).
Pacientes de edad avanzada Como la metformina y la sitagliptina se excretan por el riñón, Efficib debe usarse con precaución a medida que la edad aumenta.
Es necesaria la monitorización de la función renal para ayudar a prevenir la acidosis láctica asociada a la metformina, especialmente en los ancianos (ver secciones 4.3 y 4.4).
Se dispone de datos limitados sobre la seguridad de sitagliptina en pacientes > 75 años, por lo que se recomienda precaución.
Población pediátrica Efficib no está recomendado para uso en niños menores de 18 años debido a la falta de datos sobre seguridad y eficacia en esta población.
4.3 Contraindicaciones
Efficib está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes (ver secciones 4.4 y
4.8);
- Cetoacidosis diabética, pre-coma diabético;
- Insuficiencia renal moderada y grave (aclaramiento de creatinina < 60 ml/ min) (ver sección
4.4);
- Problemas agudos con capacidad para alterar la función renal, como:
- - - -
Deshidratación, Infección grave, Shock, Administración intravascular de agentes de contraste yodados (ver sección 4.4);
- Enfermedad aguda o crónica que puede producir hipoxia tisular, como:
- - -
Insuficiencia cardiaca o respiratoria, Infarto de miocardio reciente, Shock;
- Insuficiencia hepática;
- Intoxicación aguda por alcohol, alcoholismo;
20 4.4 Advertencias y precauciones especiales de empleo
General Efficib no debe usarse en pacientes con diabetes tipo 1 y no debe utilizarse para el tratamiento de la cetoacidosis diabética.
Acidosis láctica La acidosis láctica es una complicación metabólica muy rara, pero grave (alta mortalidad en ausencia de tratamiento rápido), que puede producirse debido a la acumulación de metformina.
Los casos notificados de acidosis láctica en pacientes que recibían metformina se han producido fundamentalmente en pacientes diabéticos con insuficiencia renal significativa.
La incidencia de acidosis diabética puede y debe reducirse valorando también otros factores de riesgo asociados como la diabetes mal controlada, la cetosis, el ayuno prolongado, la ingesta excesiva de alcohol, la insuficiencia hepática y cualquier problema asociado a hipoxia.
Diagnóstico La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
Los hallazgos diagnósticos de laboratorio son disminución del pH sanguíneo, niveles de lactato plasmático por encima de 5 mmol/ l y aumento del hiato aniónico y el cociente lactato/ piruvato.
Si se sospecha acidosis metabólica, debe suspenderse el tratamiento con el medicamento y debe hospitalizarse al paciente inmediatamente (ver sección 4.9).
Función renal Se sabe que la metformina y la sitagliptina se excretan fundamentalmente por el riñón.
La acidosis láctica relacionada con la metformina aumenta con el grado de deterioro de la función renal y por tanto, deben determinarse periódicamente las concentraciones de creatinina sérica.
- Al menos una vez al año en pacientes con función renal normal
- Al menos dos a cuatro veces al año en pacientes con niveles de creatinina sérica en el límite
superior de la normalidad o por encima de él y en pacientes ancianos.
La disminución de la función renal en pacientes ancianos es frecuente y asintomática.
Debe tenerse precaución especial en situaciones en las que la función renal podría deteriorarse, por ejemplo, al iniciar el tratamiento antihipertensivo o diurético o cuando se comienza tratamiento con un antinflamatorio no esteroideo (AINE).
Hipoglucemia Los pacientes que reciben Efficib en combinación con una sulfonilurea pueden tener el riesgo de padecer hipoglucemia.
Por tanto, puede ser necesario realizar una reducción de la dosis de la sulfonilurea.
No se ha estudiado adecuadamente el uso de Efficib en combinación con insulina.
Reacciones de hipersensibilidad Se han notificado casos de reacciones de hipersensibilidad graves en pacientes tratados con sitagliptina en informes poscomercialización.
Entre estas reacciones están anafilaxia, angioedema y reacciones cutáneas exfoliativas, como el síndrome de Stevens-Johnson.
La aparición de estas reacciones se produjo en los primeros 3 meses después del inicio del tratamiento con sitagliptina y algunos casos se produjeron después de la primera dosis.
Si se sospecha una reacción de hipersensibilidad, suspenda el tratamiento con Efficib, valore las posibles causas del acontecimiento e instaure un tratamiento alternativo para la diabetes (ver sección 4.8).
Cirugía Como Efficib contiene metformina clorhidrato, el tratamiento debe suspenderse 48 horas antes de una cirugía electiva con anestesia general, espinal o epidural.
No debe reanudarse el tratamiento con Efficib antes de que hayan pasado 48 horas desde la cirugía y sólo después de reevaluar la función renal y comprobar que es normal.
21 Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, que se ha asociado a acidosis láctica en pacientes en tratamiento con metformina.
Por tanto, Efficib debe suspenderse antes de o en el momento de la prueba y no debe reanudarse hasta 48 horas después de la prueba y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.5).
Cambio en el estado clínico de pacientes con diabetes tipo 2 previamente controlada Cualquier paciente con diabetes tipo 2 previamente bien controlada con Efficib que desarrolle anomalías de laboratorio o enfermedad clínica (especialmente enfermedad vaga y mal definida) debe evaluarse rápidamente para comprobar la aparición de cetoacidosis o acidosis láctica.
La evaluación debe incluir electrólitos séricos y cetonas, glucemia sanguínea y, si está indicado, pH sanguíneo, lactato, piruvato y niveles de metformina.
Si se produce cualquier forma de acidosis, el tratamiento con Efficib debe interrumpirse inmediatamente y deben iniciarse otras medidas correctoras adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración conjunta de dosis múltiples de sitagliptina (50 mg dos veces al día) junto con metformina (1.000 mg dos veces al día) no alteró significativamente la farmacocinética de la sitagliptina ni de la metformina en pacientes con diabetes tipo 2.
No se han realizado estudios de interacciones farmacocinéticas de Efficib con otros medicamentos; sin embargo, si se han realizado dichos estudios con los principios activos de Efficib individualmente, es decir, con sitagliptina y metformina por separado.
Hay aumento del riesgo de acidosis láctica en la intoxicación alcohólica aguda (especialmente en el caso de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Efficib (ver sección 4.4).
Debe evitarse el consumo de alcohol y medicamentos que contengan alcohol.
Los agentes catiónicos que se eliminan por secreción tubular renal (p. ej., cimetidina) pueden interaccionar con la metformina compitiendo por sistemas comunes de transporte tubular renal.
Un estudio realizado en siete voluntarios sanos normales demostró que la cimetidina, administrada a dosis de 400 mg dos veces al día, aumentó la exposición sistémica a la metformina (AUC) en un 50% y la Cmáx en un 81%.
Por tanto, cuando se administren conjuntamente agentes catiónicos que se eliminen por secreción tubular renal deben considerarse la realización de una monitorización estrecha del control glucémico, un ajuste de dosis dentro de la posología recomendada y cambios en el tratamiento diabético.
La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, con la consecuente acumulación de metformina y riesgo de padecer acidosis láctica.
Por tanto, el tratamiento con Efficib debe suspenderse antes de la prueba o en el momento de realizar la prueba y no debe reanudarse hasta 48 horas después de la misma y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.4).
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por tanto vías sistémicas como locales), los agonistas beta-2 y los diuréticos tienen actividad hiperglucémica intrínseca.
Debe informarse al paciente y debe realizarse una monitorización más frecuente de la glucemia, especialmente al comienzo del tratamiento con dichos medicamentos.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con cualquiera de los otros medicamentos y al suspenderlos.
Los inhibidores de la ECA (IECA) pueden reducir los niveles de glucemia.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con el IECA y al suspenderlo.
22 Efectos de otros medicamentos sobre la sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas después de la administración conjunta de otros medicamentos es bajo.
Ciclosporina:
Se realizó un estudio para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína P, sobre la farmacocinética de la sitagliptina.
La administración conjunta de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó el AUC y la Cmáx de la sitagliptina en aproximadamente un 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de la sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de la sitagliptina no se alteró significativamente.
Por tanto, no serían de esperar interacciones significativas con otros inhibidores de la glucoproteína P.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es el CYP3A4, con contribución del CYP2C8.
En pacientes con función renal normal, el metabolismo, incluido el que se produce a través de CYP3A4, desempeña sólo un pequeño papel en el aclaramiento de la sitagliptina.
El metabolismo puede desempeñar un papel más importante en la eliminación de la sitagliptina en el contexto de una insuficiencia renal grave o una enfermedad renal terminal.
Por esta razón, es posible que los inhibidores potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de la sitagliptina en pacientes con insuficiencia renal grave o enfermedad renal terminal.
No se han evaluado los efectos de los inhibidores potentes de CYP3A4 en el contexto de la insuficiencia renal en un estudio clínico.
Los estudios de transporte in vitro demostraron que la sitagliptina es un sustrato de la glucoproteína P y de OAT3.
El transporte de la sitagliptina mediado por OAT3 fue inhibido in vitro por el probenecid, aunque el riesgo de interacciones clínicamente significativas se considera que es bajo.
No se ha evaluado in vivo la administración simultánea de inhibidores de OAT3.
Efectos de la sitagliptina sobre otros medicamentos Los datos in vitro sugieren que la sitagliptina no inhibe ni induce las isoenzimas CYP450.
En ensayos clínicos, la sitagliptina no alteró significativamente la farmacocinética de la metformina, la gliburida, la simvastatina, la rosiglitazona, la warfarina o los anticonceptivos orales, aportando pruebas in vivo de una baja propensión para producir interacciones con sustratos de CYP3A4, CYP2C8, CYP2C9 y el transportador de cationes orgánicos (OCT).
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina y podría ser un inhibidor leve de la glucoproteína P in vivo.
Digoxina:
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina.
Después de la administración conjunta de 0,25 mg de digoxina junto con 100 mg de sitagliptina al día durante 10 días, el AUC plasmático de la digoxina aumentó una media de 11% y la Cmáx plasmática una media de 18%.
No se recomienda ajustar de la dosis de digoxina.
Sin embargo, debe monitorizarse a los pacientes con riesgo de toxicidad por la digoxina cuando se administren simultáneamente sitagliptina y digoxina para evitar la posibilidad de interacción.
4.6 Embarazo y lactancia
No existen datos adecuados sobre la utilización de sitagliptina en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva con dosis altas de sitagliptina (ver sección 5.3).
Datos limitados sugieren que el uso de metformina en mujeres embarazadas no se asocia con un incremento del riesgo de malformaciones congénitas.
Los estudios en animales muestran efectos dañinos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver también sección 5.3).
Efficib no debe utilizarse durante el embarazo.
Si la paciente desea quedarse embarazada o si se produce un embarazo, el tratamiento con Efficib debe interrumpirse y cambiarse lo antes posible a un tratamiento con insulina.
23 No se han realizado estudios en animales durante la lactancia con los principios activos combinados de Efficib.
En estudios realizados con los principios activos individualmente, tanto la sitagliptina como la metformina se excretan en la leche de ratas lactantes.
La metformina se excreta en la leche humana en pequeñas cantidades.
Se desconoce si la sitagliptina se excreta en la leche materna humana.
Por tanto, no debe usarse Efficib en mujeres que se encuentren en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas con Efficib.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado mareos y somnolencia con la utilización de sitagliptina.
Además, se debe avisar a los pacientes acerca del riesgo de hipoglucemia cuando se usa Efficib en combinación con otras sulfonilureas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con los comprimidos de Efficib, pero se ha demostrado la bioequivalencia de Efficib con la administración conjunta de sitagliptina y metformina (ver sección 5.2).
Sitagliptina y metformina A continuación se enumeran las reacciones adversas consideradas como relacionadas con el fármaco y comunicadas en exceso respecto al placebo (> 0,2% y diferencia > 1 paciente) y en pacientes que recibieron sitagliptina en combinación con metformina en estudios a doble ciego, por término preferido del MedDRA por la clasificación de órganos y sistemas y por frecuencia absoluta (Tabla 1).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en los ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de la reacción adversa por régimen de tratamiento
Sitagliptina con Metformina1
Sitagliptina con Metformina y una Sulfonilurea2
Exploraciones complementarias disminución de la glucemia *
Poco frecuentes
Trastornos del sistema nervioso somnolencia
Poco frecuentes
Trastornos gastrointestinales
diarrea náuseas estreñimiento dolor abdominal superior
Poco frecuentes Frecuentes Poco frecuentes
Frecuentes
Trastornos del metabolismo y la nutrición hipoglucemia *
Muy frecuentes
En ensayos clínicos de sitagliptina como monoterapia y sitagliptina como parte de la terapia combinada con metformina, las tasas de hipoglucemia comunicadas con sitagliptina fueron similares a las tasas en los pacientes que tomaban placebo.
24 1 En este estudio de 24 semanas controlado con placebo, de sitagliptina 100 mg una vez al día añadida al tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina junto con metformina en comparación con el tratamiento con placebo junto con metformina fueron del 9,3% y el 10,1%, respectivamente.
En un estudio adicional de 1 año de sitagliptina 100 mg una vez al día junto con el tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida a metformina en comparación con el tratamiento con una sulfonilurea añadida a metformina continuada fue del 14,5% y el 30,3%, respectivamente.
En los estudios agrupados de hasta 1 año de duración comparando sitagliptina añadida al tratamiento de metformina establecido con una sulfonilurea añadida al tratamiento de metformina establecido, las reacciones adversas consideradas relacionadas con el fármaco comunicadas en los pacientes tratados con sitagliptina 100 mg que se produjeron en exceso respecto a la de los pacientes que recibieron la sulfonilurea (> 0,2% y diferencia > 1 paciente) fueron los siguientes: anorexia (trastornos del metabolismo y la nutrición; poco frecuentes) y disminución del peso (pruebas complementarias; poco frecuentes).
2 En este ensayo de 24 semanas controlado con placebo, se estudió la administración de 100 mg de sitagliptina una vez al día añadida al tratamiento combinado de glimepirida y metformina establecido, la incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida al tratamiento de glimepirida y metformina establecido fue del 18,1% en comparación con el 7,1% obtenido con el tratamiento de placebo añadido al tratamiento de glimepirida y metformina establecido.
En un estudio de 24 semanas con un tratamiento combinado inicial con sitagliptina y metformina administrado dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1.000 mg), la incidencia global de reacciones adversas consideradas como relacionadas con el tratamiento en los pacientes tratados con la combinación de sitagliptina y metformina en comparación con los pacientes tratados con placebo fue del 14,0% y el 9,7%, respectivamente.
La incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con la combinación de sitagliptina y metformina fue comparable a la que muestra la metformina en monoterapia (14,0% en cada caso) y mayor que con sitagliptina en monoterapia (6,7%) y las diferencias relativas respecto a las obtenidas con sitagliptina en monoterapia se debieron fundamentalmente a reacciones adversas gastrointestinales.
Información adicional sobre los principios activos individuales de la combinación a dosis fijas Sitagliptina En los ensayos de hasta 24 semanas de duración en los que se administró 100 mg de sitagliptina en monoterapia una vez al día comparados con placebo, las reacciones adversas consideradas relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina en exceso respecto a la de los pacientes que recibieron placebo (> 0,2% y diferencia > 1 paciente) fueron cefalea, hipoglucemia, estreñimiento y mareos.
Además de las reacciones adversas relacionadas con el fármaco descritas antes, los acontecimientos adversos (notificados independientemente de su relación causal con la medicación) que se produjeron en al menos el 5% o con más frecuencia en los pacientes tratados con sitagliptina fueron las infecciones de vías respiratorias superiores y la nasofaringitis.
Otros acontecimientos adversos que se produjeron con más frecuencia en los pacientes tratados con sitagliptina (sin alcanzar el nivel del 5%, pero que ocurrieron en los pacientes tratados con sitagliptina con una incidencia > 0,5% respecto a las ocurridas en el grupo control) fueron artrosis y dolor en la extremidad.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (LEU) (diferencia de aproximadamente 200 células/ microlitro en los LEU respecto a placebo; nivel basal medio de LEU de aproximadamente 6.600 células/ microlitro) debido a un aumento de los neutrófilos.
Esta 25 observación se detectó en la mayoría de los ensayos clínicos, aunque no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
Durante el tratamiento con sitagliptina no se observaron cambios clínicamente significativos en las constantes vitales ni en los ECG (incluido el intervalo QTc).
Datos poscomercialización
Durante la experiencia poscomercialización de Efficib o de sitagliptina, que es uno de los principios activos de Efficib, se han notificado las siguientes reacciones adversas adicionales (frecuencia desconocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, erupción, urticaria y problemas exfoliativos cutáneos como el síndrome de Stevens-Johnson (ver sección 4.4).
Metformina
Datos de ensayos clínicos y datos poscomercialización
La Tabla 2 presenta las reacciones adversas clasificadas por órganos y sistemas y por frecuencia.
Las categorías de frecuencia se basan en la información disponible de la Ficha Técnica de metformina en la UE.
Tabla 2.
Frecuencia de reacciones adversas de metformina identificadas de datos de ensayos clínicos y de poscomercialización
Reacción adversa
Frecuencia
Trastornos del sistema nervioso
gusto metálico
Frecuentes
Trastornos gastrointestinales síntomas gastrointestinalesa
Muy frecuentes
Trastornos de la piel y del tejido subcutáneo
Urticaria, eritema, prurito
Muy raras
Trastornos del metabolismo y la nutrición acidosis láctica déficit de vitamina B12b
Muy raras Muy raras
Trastornos hepatobiliares
trastornos de la función hepática, hepatitis a
Muy raras
Los síntomas digestivos como nauseas, vómitos, diarrea, dolor abdominal y falta de apetito se producen generalmente al inicio del tratamiento y, en la mayoría de los casos, se resuelven espontáneamente. b El tratamiento a largo plazo con metformina se ha relacionado con una reducción de la absorción de la vitamina B12 que muy raramente puede producir déficit clínicamente significativo de vitamina B12 (p. ej., anemia megaloblástica).
4.9 Sobredosis
No se dispone de datos de sobredosis con Efficib.
Durante ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina generalmente se toleraron bien.
En uno de los ensayos clínicos, se observaron aumentos mínimos del 26 QTc, no considerados clínicamente relevantes, con una dosis de 800 mg de sitagliptina.
No se dispone de experiencia de tratamiento en humanos con dosis superiores a 800 mg.
En ensayos a dosis múltiples fase I, no se observaron reacciones adversas clínicas relacionadas con la dosis con la administración de sitagliptina a dosis de hasta 600 mg al día durante 10 días y 400 mg al día durante períodos de hasta 28 días.
Una sobredosis elevada de metformina (o riesgos coexistentes de acidosis láctica) puede producir acidosis láctica, que se considera una emergencia médica y debe tratarse en el hospital.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis.
La sitagliptina es modestamente dializable.
En ensayos clínicos, aproximadamente el 13,5% de la dosis se eliminó durante una sesión de hemodiálisis de duración de 3 a 4 horas.
Puede valorarse la necesidad de realizar una hemodiálisis prolongada si se considera clínicamente adecuado.
Se desconoce si la sitagliptina es dializable por diálisis peritoneal.
En caso de que se produzca una sobredosis, es razonable emplear las medidas de apoyo habituales, p. ej., eliminar el material no absorbido del tubo digestivo, emplear monitorización clínica (incluyendo la obtención de un electrocardiograma) e instaurar tratamiento de apoyo si es necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD07
Efficib combina dos agentes antihiperglucémicos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: sitagliptina fosfato, un inhibidor de la dipeptidil peptidasa (DPP-4) y metformina clorhidrato, un miembro de la clase de las biguanidas.
Sitagliptina Sitagliptina fosfato es un inhibidor muy selectivo, potente y activo por vía oral de la enzima dipeptidil peptidasa 4 (DPP-4) para el tratamiento de la diabetes tipo 2.
Los inhibidores de la DPP-4 son una clase de agentes que actúan como potenciadores de la incretina.
Al inhibir la enzima DPP-4, la sitagliptina aumenta los niveles de dos hormonas incretinas activas conocidas, el péptido-1 parecido al glucagón (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP).
Las incretinas son parte de un sistema endógeno implicado en la regulación fisiológica de la homeostasis de la glucosa.
Cuando las concentraciones de glucosa en la sangre son normales o elevadas, GLP-1 y GIP aumentan la síntesis y la liberación de insulina de las células beta pancreáticas.
La GLP-1 también reduce la secreción de glucagón de las células alfa pancreáticas, conduciendo a una reducción de la producción de glucosa hepática.
Cuando los niveles de glucemia son bajos, no se potencia la liberación de insulina y no se suprime la secreción de glucagón.
La sitagliptina es un inhibidor potente y muy selectivo de la enzima DPP-4 y, a concentraciones terapéuticas, no inhibe las enzimas estrechamente relacionadas DPP-8 ó DPP-9.
La sitagliptina difiere en estructura química y acción farmacológica de los análogos de la GLP-1, la insulina, las sulfonilureas o las meglitinidas, las biguanidas, los agonistas del receptor gamma activado por proliferadores del peroxisoma (PPARγ), los inhibidores de la alfa-glucosidasa y los análogos de la amilina.
En general, la sitagliptina mejoró el control glucémico cuando se usó en combinación con la metformina (como tratamiento inicial o añadido) y en combinación con una sulfonilurea y metformina, este efecto fue medido como reducciones clínicamente relevantes de la HbA1c respecto al valor basal en el momento de valoración del estudio (ver Tabla 3).
En ensayos clínicos, la sitagliptina en monoterapia mejoró el control glucémico con reducciones significativas de la hemoglobina A1c (HbA1c) y la glucosa en ayunas y posprandial.
Se observó reducción de la glucosa plasmática en ayunas (GPA) a las 3 semanas, el primer momento en el que se 27 midió la GPA.
La incidencia observada de hipoglucemia en los pacientes tratados con sitagliptina fue similar a la de placebo.
El peso corporal no aumentó respecto al basal con el tratamiento con sitagliptina.
Se observaron mejorías en marcadores indirectos de la función de las células beta, incluida la HOMA-β (Valoración del modelo de homeostasia β, Homeostasis Model Assessment-β), el cociente de proinsulina a insulina y las medidas de la respuesta de las células beta a partir de la prueba de tolerancia a alimentos con muestreo frecuente.
Ensayos clínicos de sitagliptina en combinación con metformina En un ensayo clínico de 24 semanas, controlado con placebo, para evaluar la eficacia y la seguridad de la adición de sitagliptina 100 mg una vez al día al tratamiento de metformina establecido, la sitagliptina proporcionó incrementos significativos en los parámetros glucémicos en comparación con placebo.
El cambio del peso corporal respecto al basal fue similar en los pacientes tratados con sitagliptina en comparación con los tratados con placebo.
En este ensayo, hubo una incidencia similar de hipoglucemia notificada en los pacientes tratados con sitagliptina o con placebo.
En un ensayo factorial de 24 semanas, controlado con placebo, de tratamiento inicial, la administración de 50 mg de sitagliptina dos veces al día en combinación con metformina (500 mg o 1.000 mg dos veces al día) proporcionó incrementos significativos en los parámetros glucémicos en comparación con cualquiera de las dos monoterapias.
La disminución del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina en monoterapia o con placebo; no hubo cambios respecto a la situación basal en los pacientes que recibieron sitagliptina en monoterapia.
La incidencia de hipoglucemia fue similar entre los grupos de tratamiento.
Ensayo de sitagliptina en combinación con metformina y con una sulfonilurea Se diseñó un ensayo de 24 semanas de duración, controlado con placebo, para evaluar la eficacia y la seguridad de la administración conjunta de sitagliptina (100 mg una vez al día) con glimepirida (en monoterapia o en combinación con metformina).
La adición de sitagliptina al tratamiento combinado de glimepirida y metformina proporcionó incrementos significativos en los parámetros glucémicos.
Los pacientes tratados con sitagliptina tuvieron un aumento del peso corporal moderado (+ 1,1 kg) en comparación con los pacientes que recibieron placebo.
28 Tabla 3:
Resultados en HbA1c en los estudios de terapia combinada de sitagliptina y metformina*
Valor basal
Variación media
Variación media corregida con
Estudio
medio de
respecto al HbA1c
placebo en la HbA1c (%) en la
HbA1c (%)
basal (%) en la semana
semana 24†
100 mg de sitagliptina una vez al día añadida al
24†
(IC del 95%) -0,7‡
tratamiento de metformina establecido (N=453) 100 mg de sitagliptina una vez al día añadida a la terapia
8,0
-0,7
(-0,8, -0,5) -0,9‡
combinada de glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptina + 500 mg de metformina (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
50 mg de sitagliptina + 1.000 mg de metformina (N=178)
8,8
-1,9
(-2,3, -1,8)
* Población que incluye todos los pacientes tratados (análisis por intención de tratar (ITT)). † Medias de mínimos cuadrados ajustadas por estado de tratamiento antihiperglucémico previo y valor basal. ‡ p < 0,001 en comparación con placebo o placebo + terapia combinada.
En un ensayo de 52 semanas, comparando la eficacia y la seguridad de la adición de 100 mg de sitagliptina una vez al día o de glipizida (una sulfonilurea) en pacientes cuya glucemia no se controlara adecuadamente con el tratamiento de metformina en monoterapia, los efectos de la sitagliptina fueron similares a la glipizida en la reducción de la HbA1c (valoración media -0,7% respecto al valor basal en la semana 52, con una HbA1c basal de aproximadamente el 7,5% en ambos grupos).
La dosis media de glipizida empleada en el grupo comparador fue de 10 mg al día y aproximadamente el 40% de los pacientes precisaron una dosis de glipizida ≤ 5 mg/ día durante todo el ensayo.
Sin embargo, en el grupo de sitagliptina hubo más pacientes que abandonaron el tratamiento por falta de eficacia que los que lo hicieron en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una disminución media significativa del peso corporal respecto al valor basal (-1,5 kg) en comparación con un aumento de peso significativo en los pacientes que recibieron glipizida (+ 1,1 kg).
En este estudio, el cociente de proinsulina a insulina, un marcador de la eficiencia de la síntesis y la liberación de insulina, mejoró con la sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que en el grupo de glipizida (32,0%).
Metformina La metformina es una biguanida con efectos antihiperglucémicos, que reduce la glucosa plasmática tanto basal como posprandial.
No estimula la secreción de insulina y por tanto, no produce hipoglucemia.
La metformina puede actuar a través de tres mecanismos:
- Mediante reducción de la producción de glucosa hepática, inhibiendo la gluconeogénesis y la
29 La metformina estimula la síntesis de glucógeno intracelular actuando sobre la sintetasa de glucógeno.
La metformina aumenta la capacidad de transporte de tipos específicos de transportadores de glucosa de la membrana (GLUT-1 y GLUT-4).
En humanos, la metformina tiene efectos favorables sobre el metabolismo de los lípidos con independencia de su acción sobre la glucemia.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: la metformina reduce el colesterol total, el cLDL y los niveles de triglicéridos.
En el ensayo prospectivo aleatorizado (UKPDS) se ha establecido el efecto beneficioso a largo plazo del control intensivo de la glucemia en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina después del fracaso de la dieta sola demostró:
- Una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo de metformina (29,8 acontecimientos/ 1.000 pacientes-años) frente a la dieta sola (43,3 acontecimientos/ 1.000 pacientes-años), p = 0,0023 y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina (40,1 acontecimientos/ 1.000 pacientes-años), p = 0,0034.
- Una reducción significativa del riesgo absoluto de cualquier mortalidad relacionada con la
diabetes: metformina, 7,5 acontecimientos/ 1.000 pacientes-años, dieta sola, 12,7 acontecimientos/ 1.000 pacientes-años, p = 0,017.
- una reducción significativa del riesgo absoluto de mortalidad global: metformina,
13,5 acontecimientos/ 1.000 pacientes-años frente a dieta sola, 20,6 acontecimientos/ 1.000 pacientes-años (p = 0,011) y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina, 18,9 acontecimientos/ 1.000 pacientes-años (p = 0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina,
11 acontecimientos/ 1.000 pacientes-años, dieta sola, 18 acontecimientos/ 1.000 pacientes-años, (p = 0,01).
5.2 Propiedades farmacocinéticas
Efficib El estudio de bioequivalencia en sujetos sanos demostró que los comprimidos de terapia combinada de Efficib (sitagliptina/ metformina clorhidrato) son bioequivalentes a la administración conjunta de sitagliptina fosfato y metformina clorhidrato como comprimidos individuales.
Las siguientes afirmaciones reflejan las propiedades farmacocinéticas de los principios activos individuales de Efficib.
Sitagliptina Absorción Después de la administración oral de una dosis de 100 mg a sujetos sanos, la sitagliptina se absorbió rápidamente, produciéndose concentraciones plasmáticas máximas (mediana de Tmáx) de 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M h, la Cmáx fue de 950 nM.
La biodisponibilidad absoluta de la sitagliptina es de aproximadamente el 87%.
Como la administración de sitagliptina con una comida rica en grasas no tuvo ningún efecto sobre la farmacocinética del fármaco, la sitagliptina puede administrarse con o sin alimentos.
El AUC plasmático de la sitagliptina aumentó de forma proporcional a la dosis.
No se estableció la proporcionalidad a la dosis para Cmáx y C24hr (la Cmáx aumentó mas que lo proporcional a la dosis y la C24hr aumentó menos que lo proporcional a la dosis).
Distribución El volumen medio de distribución en el estado de equilibrio después de una dosis intravenosa única de 100 mg de sitagliptina a sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
30 Metabolismo La sitagliptina se elimina mayoritariamente de forma inalterada en la orina y el metabolismo es una vía menor.
Aproximadamente, el 79% de la sitagliptina se excreta inalterada en la orina.
Después de una dosis oral de [14C]sitagliptina, aproximadamente el 16% de la radiactividad se excretó como metabolitos de la sitagliptina.
Se detectaron seis metabolitos a niveles traza y no se espera que contribuyan a la actividad inhibidora de la DPP-4 plasmática de la sitagliptina.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es CYP3A4, con contribución de CYP2C8.
Los datos in vitro demostraron que la sitagliptina no es un inhibidor de las isoenzimas CYP, CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es inductor de CYP3A4 y CYP1A2.
Eliminación Después de la administración de una dosis oral de [14C]sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o la orina (87%) en la semana siguiente a la administración.
La semivida (t½) terminal aparente después de una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
La sitagliptina se acumula sólo mínimamente con múltiples dosis.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de la sitagliptina se produce fundamentalmente por excreción renal y conlleva secreción tubular activa.
La sitagliptina es un sustrato del transportador de aniones orgánicos humano 3 (hOAT-3) que puede participar en la eliminación renal de la sitagliptina.
No se ha establecido la importancia clínica de hOAT-3 en el transporte de la sitagliptina.
La sitagliptina es también un sustrato de la glucoproteína P, que puede estar implicada también en la medicación de la eliminación renal de la sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína P, no redujo el aclaramiento renal de la sitagliptina.
La sitagliptina no es un sustrato de los transportadores OCT2 o OAT1 o PEP1T1/ 2.
In vitro, la sitagliptina no inhibió el transporte mediado por OAT3 (CI50 = 160 μ M) o la glucoproteína P (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, la sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de digoxina, lo que indica que la sitagliptina podría ser un inhibidor leve de la glucoproteína P.
Características en pacientes La farmacocinética de la sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se realizó un ensayos a dosis única, abierto, para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica en comparación con sujetos control sanos normales.
El estudio incluyó a pacientes con insuficiencia renal clasificada de acuerdo con el aclaramiento de creatinina como leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como a pacientes con enfermedad renal terminal (ERT) en hemodiálisis.
Los pacientes con insuficiencia renal leve no tuvieron un aumento clínicamente significativo de la concentración plasmática de sitagliptina en comparación son los sujetos control sanos normales.
Se observó un aumento a aproximadamente el doble en el AUC plasmática de sitagliptina en los pacientes con insuficiencia renal moderada y un aumento a aproximadamente cuatro veces en los pacientes con insuficiencia renal grave y en pacientes con ERT en hemodiálisis, en comparación con los sujetos control normales sanos.
La sitagliptina se eliminó moderadamente por hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas de duración comenzando 4 horas después de la dosis).
No se recomienda usar sitagliptina en pacientes con insuficiencia renal moderada o grave, incluidos aquellos con ERT, porque la experiencia en estos pacientes es demasiado limitada (ver sección 4.2).
Insuficiencia hepática No es necesario realizar un ajuste de la dosis de sitagliptina en pacientes con insuficiencia hepática leve o moderada (puntuación ≤ 9 en la escala Child-Pugh).
No hay experiencia clínica en pacientes 31 con insuficiencia hepática grave (puntuación > 9 en la escala Child-Pugh).
Sin embargo, como la sitagliptina se elimina fundamentalmente por vía renal, no se espera que la insuficiencia hepática grave afecte a la farmacocinética de la sitagliptina.
Pacientes de edad avanzada No se requiere realizar un ajuste de la dosis en base a la edad de los pacientes.
La edad no tuvo un impacto clínicamente significativo sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Los sujetos ancianos (de 65 a 80 años) tuvieron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% superior a las obtenidas en sujetos más jóvenes.
Pacientes pediátricos No se han realizado estudios con sitagliptina en pacientes pediátricos.
Otras características de los pacientes No se necesita realizar ajuste de la dosis en función del género, la raza o el índice de masa corporal (IMC) de los pacientes.
Estas características no tuvieron efecto clínicamente importante sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético combinado de los datos obtenidos en fase I y con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Metformina Absorción Después de una dosis oral de metformina, el tmáx es de 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es de aproximadamente el 50-60% en sujetos sanos.
Después de una dosis oral, la fracción no absorbida recuperada en las heces fue del 20-30%.
Después de la administración oral, la absorción de metformina es saturable e incompleta.
Se supone que la farmacocinética de la absorción de la metformina no es lineal.
A las dosis y pautas posológicas habituales de la metformina, se alcanzan concentraciones plasmáticas en el estado de equilibrio a las 24-48 horas y generalmente son menores de 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmáx) no superaron los 4 μ g/ ml, incluso con las dosis máximas.
La comida reduce la magnitud y retrasa ligeramente la absorción de la metformina.
Después de la administración de una dosis de 850 mg, se observó una concentración plasmática máxima un 40% menor, una reducción del 25% en el AUC y una prolongación de 35 minutos del tiempo hasta la obtención de la concentración plasmática máxima.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es despreciable.
La metformina se reparte en los eritrocitos.
La concentración máxima sanguínea es menor que la concentración máxima plasmática y aparece aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representan un compartimento de distribución secundario.
El Vd medio varió entre 63 y 276 litros.
Metabolismo La metformina se excreta de forma inalterada en la orina.
No se han identificado metabolitos en los humanos.
Eliminación El aclaramiento renal de la metformina es > 400 ml/ min, lo que indica que la metformina se elimina por filtración glomerular y secreción tubular.
Después de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal está afectada, el aclaramiento renal se reduce en proporción al de la creatinina y por tanto, se prolonga la semivida de eliminación, conduciendo a niveles aumentados de metformina en el plasma.
32 5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con Efficib.
En un estudio de 16 semanas en el que perros fueron tratados con metformina en monoterapia o con una combinación de metformina y sitagliptina, no se observó una toxicidad adicional en los animales tratados con la combinación.
El NOEL en estos estudios fue determinado a una exposición a sitagliptina de aproximadamente 6 veces la exposición en humanos y una exposición a metformina de 2,5 veces la exposición en humanos.
Los datos siguientes son hallazgos en estudios realizados con sitagliptina o metformina individualmente.
Sitagliptina Se observaron toxicidad renal y hepática en roedores con valores de exposición sistémica de 58 veces superiores al nivel de exposición en humanos, mientras que el nivel sin efecto se encontró a 19 veces el nivel de exposición en humanos.
Se observaron anomalías en los dientes incisivos en ratas a niveles de exposición 67 veces superiores al nivel de exposición clínica; el nivel sin efecto de este hallazgo fue de 58 veces, de acuerdo con el estudio de 14 semanas en ratas.
Se desconoce la relevancia de estos hallazgos para los seres humanos.
Se observaron signos físicos transitorios relacionados con el tratamiento, algunos de los cuales sugieren toxicidad neural, como respiración con la boca abierta, salivación, vómitos blancos espumosos, ataxia, temblor, reducción de la actividad y/ o postura encorvada en perros a niveles de exposición aproximadamente 23 veces superiores al nivel de exposición clínico.
Además, se observó degeneración del músculo esquelético de muy leve a leve histológicamente con dosis que produjeron niveles de exposición sistémica de aproximadamente 23 veces superior al nivel de exposición en humanos.
Se encontró un nivel sin efecto de estos hallazgos con una exposición de 6 veces el nivel de exposición clínico.
No se ha demostrado que la sitagliptina sea genotóxica en estudios preclínicos.
La sitagliptina no resultó carcinógena en ratones.
En ratas, hubo un aumento de la incidencia de adenomas hepáticos y carcinoma con niveles de exposición sistémicos 58 veces superiores al nivel de exposición en humanos.
Como se ha demostrado que la hepatotoxicidad se correlaciona con la inducción de neoplasias hepáticas en ratas, este aumento de la incidencia de tumores hepáticos en ratas, probablemente fue secundario a toxicidad hepática crónica producida por la administración de esta dosis alta.
Debido al elevado margen de seguridad (19 veces a este nivel sin efecto), estos cambios neoplásicos no se consideran relevantes para la situación en humanos.
No se observaron efectos sobre la fertilidad relacionados con el tratamiento en ratas macho ni en hembras que recibieron sitagliptina antes de los emparejamientos y durante los mismos.
En un estudio de desarrollo pre/ posnatal realizado en ratas, la sitagliptina no mostró efectos adversos.
Los estudios de toxicidad reproductiva mostraron una incidencia ligeramente aumentada relacionada con el tratamiento de malformaciones de las costillas fetales (costillas ausentes, hipoplásicas y onduladas) en la progenie de ratas expuestas a niveles de exposición sistémica más de 29 veces los niveles de exposición en humanos.
Se observó toxicidad materna en conejos a más de 29 veces los niveles de exposición en humanos.
Debido a los altos márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
4:1).
Metformina Los datos preclínicos sobre metformina no revelan riesgo especial para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinógeno, toxicidad para la reproducción.
33 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Povidona K29/ 32 (E1201) Laurilsulfato sódico Estearil fumarato sódico
Alcohol polivinílico Macrogol 3350 Talco (E553b) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Blister opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 457/ 008 EU/ 1/ 08/ 457/ 009 34 EU/ 1/ 08/ 457/ 010 EU/ 1/ 08/ 457/ 011 EU/ 1/ 08/ 457/ 012 EU/ 1/ 08/ 457/ 013 EU/ 1/ 08/ 457/ 014 EU/ 1/ 08/ 457/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
35 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Frost Ibérica S. A.
Vía Complutense 140 ES-28805 Alcalá de Henares - Madrid España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, como se describe en la versión 4 presentada en el Módulo 1.8.1. de la solicitud de autorización de comercialización, esté vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 1.1 del Plan de Gestión de Riesgos presentados en el Módulo 1.8.2. de la solicitud de Autorización de Comercialización y en las siguientes actualizaciones del Plan de Gestión de Riesgos acordado con el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se deberá proporcionar un Plan de Gestión de Riesgos actualizado cuando se presente el próximo Informe Periódico de Seguridad.
• Cuando se reciba nueva información que pueda impactar en la Especificación de Seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos. • En los 60 días tras conseguir un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
37 ANEXO III
ETIQUETADO Y PROSPECTO
38 A.
ETIQUETADO
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja externa para Efficib 50 mg/ 850 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Efficib 50 mg/ 850 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 112 comprimidos recubiertos con película 168 comprimidos recubiertos con película 196 comprimidos recubiertos con película Envase múltiple conteniendo 196 (2 cajas de 98) comprimidos recubiertos con película 50 comprimidos recubiertos con película
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
40 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 457/ 001 14 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 002 28 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 003 56 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 004 112 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 005 168 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 006 196 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 007 50 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 015 196 (2 x 98) comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Efficib 50 mg 850 mg
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
Envase múltiple de 196 (2 cajas de 98 comprimidos recubiertos con película) – sin blue box – 50 mg/ 850 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Efficib 50 mg/ 850 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple comprendido por 2 cajas, conteniendo 98 comprimidos recubiertos con película cada una
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
42 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 457/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Efficib 50 mg/ 850 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Efficib 50 mg/ 850 mg comprimidos sitagliptina/ metformina clorhidrato
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja externa para Efficib 50 mg/ 1.000 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Efficib 50 mg/ 1.000 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 1.000 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 112 comprimidos recubiertos con película 168 comprimidos recubiertos con película 196 comprimidos recubiertos con película Envase múltiple conteniendo 196 (2 cajas de 98) comprimidos recubiertos con película 50 comprimidos recubiertos con película
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 457/ 008 14 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 009 28 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 010 56 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 011 112 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 012 168 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 013 196 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 014 50 comprimidos recubiertos con película EU/ 1/ 08/ 457/ 016 196 (2 x 98) comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Efficib 50 mg 1.000 mg
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
Envase múltiple de 196 (2 cajas de 98 comprimidos recubiertos con película) – sin blue box – 50 mg/ 1.000 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Efficib 50 mg/ 1.000 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 1.000 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple comprendido por 2 cajas, conteniendo 98 comprimidos recubiertos con película cada una
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 457/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Efficib 50 mg/ 1.000 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Efficib 50 mg/ 1.000 mg comprimidos sitagliptina/ metformina clorhidrato
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
49 B.
PROSPECTO
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Efficib 50 mg/ 850 mg comprimidos recubiertos con película sitagliptina/ metformina clorhidrato
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Efficib y para qué se utiliza 2.
Antes de tomar Efficib 3.
Cómo tomar Efficib 4.
Posibles efectos adversos 5.
Conservación de Efficib 6.
Información adicional
1.
QUÉ ES EFFICIB Y PARA QUÉ SE UTILIZA
El nombre de su comprimido es Efficib.
Contiene dos medicamentos distintos, llamados sitagliptina y metformina. • La sitagliptina pertenece a una clase de medicamentos denominados inhibidores de la DPP-4 (inhibidores de la dipeptilpeptidasa-4) • La metformina pertenece a una clase de medicamentos denominados biguanidas.
Actúan conjuntamente para controlar los niveles de azúcar en la sangre en pacientes con una forma de diabetes llamada “ diabetes mellitus tipo 2”.
Efficib ayuda a aumentar los niveles de insulina después de una comida y reduce la cantidad de azúcar producida por su cuerpo.
Junto con la dieta y el ejercicio, este medicamento le ayuda a bajar su nivel de azúcar en la sangre.
Efficib se puede usar sólo o con otro medicamento para la diabetes llamado sulfonilurea.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 también se llama diabetes mellitus no dependiente de insulina o DMNDI.
La diabetes tipo 2 es una enfermedad en la que su cuerpo no produce insulina suficiente y la insulina que produce su cuerpo no funciona tan bien como debería.
Su cuerpo puede también producir demasiado azúcar.
Cuando esto ocurre, se acumula azúcar (glucosa) en la sangre.
Esto puede conducir a problemas médicos graves, como enfermedades que afectan al corazón (cardíacas), enfermedades que afectan al riñón (renales), ceguera y amputaciones.
2.
ANTES DE TOMAR EFFICIB
No tome Efficib:
- si tiene alergia (hipersensibilidad) a la sitagliptina, a la metformina o a cualquiera de los otros
componentes de Efficib (enumerados en la sección 6)
- si tiene cetoacidosis diabética (una complicación de la diabetes que produce pérdida rápida de
peso, náuseas o vómitos) o ha padecido un coma diabético
51
- si le van ha hacer una radiografía para la que deben inyectarle un contraste.
Necesitará dejar de
tomar Efficib en el momento de la radiografía y durante unos días después
- si ha tenido recientemente un ataque al corazón o tiene problemas circulatorios graves, como
“ shock” o dificultades para respirar
- si tiene problemas de hígado (hepáticos)
- si bebe alcohol en exceso (ya sea cada día o sólo de vez en cuando)
- si se encuentra en periodo de lactancia
No tome Efficib si le afecta cualquiera de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de tomar Efficib.
Tenga especial cuidado con Efficib Antes de tomar el medicamento, compruebe con su médico o farmacéutico:
- si tiene diabetes tipo 1.
Esta enfermedad también puede llamarse diabetes dependiente de
Sentirse incómodo o con sensación de frío, náuseas o
vómitos intensos, dolor abdominal, pérdida inexplicable de peso, calambres musculares o respiración agitada.
Uno de los ingredientes de Efficib, la metformina clorhidrato, puede producir un efecto adverso raro pero grave llamado acidosis láctica (una acumulación de ácido láctico en la sangre) que puede producir la muerte.
La acidosis láctica es una emergencia médica y debe tratarse en un hospital.
Si experimenta alguno de los síntomas de la acidosis láctica, deje de tomar Efficib y consulte con un médico inmediatamente.
- mientras se encuentre en tratamiento con Efficib, su médico comprobará el funcionamiento de
su riñón al menos una vez al año y lo hará con mayor frecuencia si tiene edad avanzada, si el funcionamiento de su riñón se encuentra en el límite de la normalidad o si existe el riesgo de que su riñón pueda empeorar
- si tiene o ha tenido una reacción alérgica a la sitagliptina, la metformina o Efficib
- si a la vez que Efficib está tomando una sulfonilurea, que es otro medicamento para la diabetes,
porque puede sufrir bajadas de los niveles de azúcar en la sangre (hipoglucemia).
Puede que su médico considere necesario reducir la dosis de la sulfonilurea que está tomando
Puede que tenga
que dejar de tomar Efficib un par de días antes y después de la operación
- si tiene menos de 18 años
Si no está seguro de si le afecta alguna de las circunstancias anteriores, consulte con su médico o farmacéutico antes de tomar Efficib.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo las plantas medicinales.
Es especialmente importante que comente con su médico si esta tomando cualquiera de los medicamentos enumerados a continuación: • Fármacos empleados para tratar enfermedades que producen inflamación, como el asma y la artritis (corticosteroides) • Medicamentos específicos para el tratamiento de la presión arterial elevada (inhibidores de la ECA) • Medicamentos que aumentan la producción de orina (diuréticos) • Medicamentos específicos para el tratamiento del asma bronquial (simpaticomiméticos β) • Agentes de contraste yodados o medicamentos que contengan alcohol.
Toma de Efficib con los alimentos y bebidas Se recomienda que tome Efficib con alimentos para reducir la probabilidad de que sienta molestias en el estómago.
52 Embarazo y lactancia Las mujeres embarazadas o que tengan intención de quedarse embarazadas deben consultar con su médico antes de tomar Efficib.
No debe utilizar Efficib durante el embarazo.
La metformina pasa a la leche materna en pequeñas cantidades.
No se sabe si sitagliptina pasa a la leche materna.
Por lo tanto, se desconoce si Efficib pasa a la leche materna.
No debe tomar Efficib si ya se encuentra en periodo de lactancia o tiene intención de iniciar el periodo de lactancia.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos de Efficib en la capicidad para conducir o usar máquinas.
Sin embargo, si usted va a conducir o usar máquinas, debe tener en cuenta que se han comunicado casos de mareos y somnolencia durante el tratamiento con sitagliptina.
Asimismo, tomar Efficib junto con los medicamentos llamados sulfonilureas puede producir hipoglucemia, que puede afectar a su capacidad para conducir y usar máquinas o trabajar sin un punto de apoyo seguro.
3.
CÓMO TOMAR EFFICIB
Siga exactamente las instrucciones de administración de Efficib indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
• Efficib debe tomarse: • dos veces al día por vía oral • con alimentos para reducir la probabilidad de que sienta molestias en el estómago
• Puede que su médico tenga que aumentar la dosis para controlar los niveles de azúcar en la sangre.
• Siga tomando Efficib todo el tiempo que le indique su médico, para que le ayude a controlar el nivel de azúcar en la sangre.
Debe continuar con su dieta durante el tratamiento con Efficib y tener cuidado de que la ingesta de hidratos de carbono se distribuya por igual durante el día.
Si tiene sobrepeso, continúe con su dieta baja en energía tal y como le han indicado.
Es poco probable que el tratamiento con Efficib le produzca una bajada anormal del azúcar en sangre (hipoglucemia).
Sin embargo, se puede producir una bajada del azúcar en sangre cuando Efficib se toma junto con un medicamento que contenga sulfonilurea, por lo que, es probable que su médico considere necesario reducir la dosis de su sulfonilurea.
En alguna ocasión, puede ser necesario que deje de tomar su medicación durante un período de tiempo corto.
Pida instrucciones a su médico si:
• Tiene un problema o enfermedad que pueda producir deshidratación (pérdida grande de líquidos corporales), como náuseas con vómitos intensos, diarrea o fiebre o si bebe mucho menos líquido de lo normal • Tiene previsto someterse a una cirugía • Si es necesario que le inyecten un contraste para realizarle una radiografía
Si toma más Efficib del que debiera Si toma más de la dosis recetada de Efficib, póngase en contacto con su médico inmediatamente.
53 Si olvidó tomar Efficib Si se le olvida tomar una dosis, tómela tan pronto como se acuerde.
Si no se acuerda hasta la hora de su siguiente dosis, sáltese la dosis olvidada y siga con el tratamiento habitual.
Nunca tome una dosis doble de Efficib.
Si tiene mas dudas sobre como utilizar este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Efficib puede producir efectos adversos, aunque no todas las personas los sufran.
Pacientes que tomaban metformina (uno de los principios activos de Efficib) han experimentado muy raramente una situación grave llamada acidosis láctica (demasiado ácido láctico en su sangre).
Esto es más frecuente en personas cuyos riñones no funcionan adecuadamente.
Si nota alguno de los siguientes síntomas, deje de tomar Efficib y acuda rápidamente a su médico: • Sentirse indispuesto (náuseas o vómitos), dolor abdominal, calambres musculares, pérdida inexplicable de peso, respiración agitada y sentirse incómodo o con sensación de frío.
Efectos adversos muy frecuentes (es probable que se produzcan en más de 1 de cada 10 pacientes).
Efectos adversos frecuentes (es probable que se produzcan en menos de 1 de cada 10 pero en más de 1 de cada 100 pacientes).
Efectos adversos poco frecuentes (es probable que se produzcan en menos de 1 de cada 100 pero en más de 1 de cada 1.000 pacientes).
Efectos adversos raros (es probable que se produzcan en menos de 1 de cada 1.000 pero en más de 1 de cada 10.000 pacientes).
Efectos adversos muy raros (es probable que se produzcan en menos de 1 de cada 10.000 pacientes).
Algunos pacientes que tomaban metformina han experimentado los siguientes efectos adversos después de comenzar el tratamiento con sitagliptina:
Pérdida de peso, pérdida de apetito, dolor abdominal, diarrea, niveles bajos de azúcar en la sangre, somnolencia
Algunos pacientes han experimentado molestias en el estómago al comenzar el tratamiento con la combinación de sitagliptina y metformina (Efficib).
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Efficib junto con una sulfonilurea:
Muy frecuentes: niveles bajos de azúcar en la sangre Frecuentes: estreñimiento
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar sitagliptina sola:
Frecuentes: niveles bajos de azúcar en la sangre, dolor de cabeza Poco frecuentes:
Además, algunos pacientes han notificado los siguientes efectos adversos después de tomar sitagliptina:
Infección respiratoria superior, nariz taponada o mocosa y dolor de garganta, artrosis, dolor en el brazo o la pierna.
Durante el periodo de comercialización de Efficib o de sitagliptina, que es uno de los componentes de Efficib, se han notificado los siguientes efectos adversos adicionales (frecuencia desconocida):
54 Reacciones alérgicas, que pueden ser graves, incluida erupción, urticaria e hinchazón de la cara, los labios, la lengua y la garganta, que pueden producir dificultad para respirar o tragar.
Si tiene una reacción alérgica, deje de tomar Efficib y llame inmediatamente a su médico.
Puede que su médico le recete un medicamento para tratar la reacción alérgica y además, puede que le mande un medicamento distinto para el tratamiento de la diabetes.
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar metformina sola:
Reducción de los niveles de vitamina B12, hepatitis (un problema del hígado), enrojecimiento de la piel (erupción) o picor, acidosis láctica (exceso de ácido láctico en la sangre) especialmente en pacientes cuyos riñones no funcionen adecuadamente.
Los síntomas de la acidosis láctica incluyen sentirse incómodo o con sensación de frío, náuseas o vómitos intensos, dolor abdominal, pérdida inexplicable de peso o respiración agitada.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EFFICIB
Mantener fuera del alcance y de la vista de los niños.
No utilice Efficib después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Efficib
- Los principios activos son sitagliptina y metformina.
Cada comprimido contiene 50 mg de
sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
- Los demás componentes son: celulosa microcristalina (E460), povidona K 29/ 32 (E1201),
laurilsulfato sódico y estearil fumarato sódico.
Además, la cubierta pelicular contiene los siguientes ingredientes inactivos: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro negro (E172).
Aspecto de Efficib y contenido del envase
Comprimido recubierto con película, con forma ovalada, de color rosa y con la inscripción “ 515” en una cara.
Blisters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
55 Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante Frosst Ibérica S. A.
Vía Complutense 140 28805 Alcalá de Henares España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Efficib@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
56 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Addenda Pharma S. r. l. tel.: + 39 06 91393303 info@addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto has sido aprobado en {MM/ AAAA}.
57 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Efficib 50 mg/ 1.000 mg comprimidos recubiertos con película sitagliptina/ metformina clorhidrato
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Efficib y para qué se utiliza 2.
Antes de tomar Efficib 3.
Cómo tomar Efficib 4.
Posibles efectos adversos 5.
Conservación de Efficib 6.
Información adicional
1.
QUÉ ES EFFICIB Y PARA QUÉ SE UTILIZA
El nombre de su comprimido es Efficib.
Contiene dos medicamentos distintos, llamados sitagliptina y metformina. • La sitagliptina pertenece a una clase de medicamentos denominados inhibidores de la DPP-4 (inhibidores de la dipeptilpeptidasa-4) • La metformina pertenece a una clase de medicamentos denominados biguanidas.
Actúan conjuntamente para controlar los niveles de azúcar en la sangre en pacientes con una forma de diabetes llamada “ diabetes mellitus tipo 2”.
Efficib ayuda a aumentar los niveles de insulina después de una comida y reduce la cantidad de azúcar producida por su cuerpo.
Junto con la dieta y el ejercicio, este medicamento le ayuda a bajar su nivel de azúcar en la sangre.
Efficib se puede usar sólo o con otro medicamento para la diabetes llamado sulfonilurea.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 también se llama diabetes mellitus no dependiente de insulina o DMNDI.
La diabetes tipo 2 es una enfermedad en la que su cuerpo no produce insulina suficiente y la insulina que produce su cuerpo no funciona tan bien como debería.
Su cuerpo puede también producir demasiado azúcar.
Cuando esto ocurre, se acumula azúcar (glucosa) en la sangre.
Esto puede conducir a problemas médicos graves, como enfermedades que afectan al corazón (cardíacas), enfermedades que afectan al riñón (renales), ceguera y amputaciones.
2.
ANTES DE TOMAR EFFICIB
No tome Efficib:
- si tiene alergia (hipersensibilidad) a la sitagliptina, a la metformina o a cualquiera de los otros
componentes de Efficib (enumerados en la sección 6)
- si tiene cetoacidosis diabética (una complicación de la diabetes que produce pérdida rápida de
peso, náuseas o vómitos) o ha padecido un coma diabético
58
- si le van ha hacer una radiografía para la que deben inyectarle un contraste.
Necesitará dejar de
tomar Efficib en el momento de la radiografía y durante unos días después
- si ha tenido recientemente un ataque al corazón o tiene problemas circulatorios graves, como
“ shock” o dificultades para respirar
- si tiene problemas de hígado (hepáticos)
- si bebe alcohol en exceso (ya sea cada día o sólo de vez en cuando)
- si se encuentra en periodo de lactancia
No tome Efficib si le afecta cualquiera de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de tomar Efficib.
Tenga especial cuidado con Efficib Antes de tomar el medicamento, compruebe con su médico o farmacéutico:
- si tiene diabetes tipo 1.
Esta enfermedad también puede llamarse diabetes dependiente de
Sentirse incómodo o con sensación de frío, náuseas o
vómitos intensos, dolor abdominal, pérdida inexplicable de peso, calambres musculares o respiración agitada.
Uno de los ingredientes de Efficib, la metformina clorhidrato, puede producir un efecto adverso raro pero grave llamado acidosis láctica (una acumulación de ácido láctico en la sangre) que puede producir la muerte.
La acidosis láctica es una emergencia médica y debe tratarse en un hospital.
Si experimenta alguno de los síntomas de la acidosis láctica, deje de tomar Efficib y consulte con un médico inmediatamente.
- mientras se encuentre en tratamiento con Efficib, su médico comprobará el funcionamiento de
su riñón al menos una vez al año y lo hará con mayor frecuencia si tiene edad avanzada, si el funcionamiento de su riñón se encuentra en el límite de la normalidad o si existe el riesgo de que su riñón pueda empeorar
- si tiene o ha tenido una reacción alérgica a la sitagliptina, la metformina o Efficib
- si a la vez que Efficib está tomando una sulfonilurea, que es otro medicamento para la diabetes,
porque puede sufrir bajadas de los niveles de azúcar en la sangre (hipoglucemia).
Puede que su médico considere necesario reducir la dosis de la sulfonilurea que está tomando
Puede que tenga que
dejar de tomar Efficib un par de días antes y después de la operación
- si tiene menos de 18 años
Si no está seguro de si le afecta alguna de las circunstancias anteriores, consulte con su médico o farmacéutico antes de tomar Efficib.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo las plantas medicinales.
Es especialmente importante que comente con su médico si esta tomando cualquiera de los medicamentos enumerados a continuación: • Fármacos empleados para tratar enfermedades que producen inflamación, como el asma y la artritis (corticosteroides) • Medicamentos específicos para el tratamiento de la presión arterial elevada (inhibidores de la ECA) • Medicamentos que aumentan la producción de orina (diuréticos) • Medicamentos específicos para el tratamiento del asma bronquial (simpaticomiméticos β) • Agentes de contraste yodados o medicamentos que contengan alcohol.
Toma de Efficib con los alimentos y bebidas Se recomienda que tome Efficib con alimentos para reducir la probabilidad de que sienta molestias en el estómago.
59 Embarazo y lactancia Las mujeres embarazadas o que tengan intención de quedarse embarazadas deben consultar con su médico antes de tomar Efficib.
No debe utilizar Efficib durante el embarazo.
La metformina pasa a la leche materna en pequeñas cantidades.
No se sabe si sitagliptina pasa a la leche materna.
Por lo tanto, se desconoce si Efficib pasa a la leche materna.
No debe tomar Efficib si ya se encuentra en periodo de lactancia o tiene intención de iniciar el periodo de lactancia.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos de Efficib en la capicidad para conducir o usar máquinas.
Sin embargo, si usted va a conducir o usar máquinas, debe tener en cuenta que se han comunicado casos de mareos y somnolencia durante el tratamiento con sitagliptina.
Asimismo, tomar Efficib junto con los medicamentos llamados sulfonilureas puede producir hipoglucemia, que puede afectar a su capacidad para conducir y usar máquinas o trabajar sin un punto de apoyo seguro.
3.
CÓMO TOMAR EFFICIB
Siga exactamente las instrucciones de administración de Efficib indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
• Efficib debe tomarse: • dos veces al día por vía oral • con alimentos para reducir la probabilidad de que sienta molestias en el estómago
• Puede que su médico tenga que aumentar la dosis para controlar los niveles de azúcar en la sangre.
• Siga tomando Efficib todo el tiempo que le indique su médico, para que le ayude a controlar el nivel de azúcar en la sangre.
Debe continuar con su dieta durante el tratamiento con Efficib y tener cuidado de que la ingesta de hidratos de carbono se distribuya por igual durante el día.
Si tiene sobrepeso, continúe con su dieta baja en energía tal y como le han indicado.
Es poco probable que el tratamiento con Efficib le produzca una bajada anormal del azúcar en sangre (hipoglucemia).
Sin embargo, se puede producir una bajada del azúcar en sangre cuando Efficib se toma junto con un medicamento que contenga sulfonilurea, por lo que, es probable que su médico considere necesario reducir la dosis de su sulfonilurea.
En alguna ocasión, puede ser necesario que deje de tomar su medicación durante un período de tiempo corto.
Pida instrucciones a su médico si:
• Tiene un problema o enfermedad que pueda producir deshidratación (pérdida grande de líquidos corporales), como náuseas con vómitos intensos, diarrea o fiebre o si bebe mucho menos líquido de lo normal • Tiene previsto someterse a una cirugía • Si es necesario que le inyecten un contraste para realizarle una radiografía
Si toma más Efficib del que debiera Si toma más de la dosis recetada de Efficib, póngase en contacto con su médico inmediatamente.
60 Si olvidó tomar Efficib Si se le olvida tomar una dosis, tómela tan pronto como se acuerde.
Si no se acuerda hasta la hora de su siguiente dosis, sáltese la dosis olvidada y siga con el tratamiento habitual.
Nunca tome una dosis doble de Efficib.
Si tiene mas dudas sobre como utilizar este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Efficib puede producir efectos adversos, aunque no todas las personas los sufran.
Pacientes que tomaban metformina (uno de los principios activos de Efficib) han experimentado muy raramente una situación grave llamada acidosis láctica (demasiado ácido láctico en su sangre).
Esto es más frecuente en personas cuyos riñones no funcionan adecuadamente.
Si nota alguno de los siguientes síntomas, deje de tomar Efficib y acuda rápidamente a su médico: • Sentirse indispuesto (náuseas o vómitos), dolor abdominal, calambres musculares, pérdida inexplicable de peso, respiración agitada y sentirse incómodo o con sensación de frío.
Efectos adversos muy frecuentes (es probable que se produzcan en más de 1 de cada 10 pacientes).
Efectos adversos frecuentes (es probable que se produzcan en menos de 1 de cada 10 pero en más de 1 de cada 100 pacientes).
Efectos adversos poco frecuentes (es probable que se produzcan en menos de 1 de cada 100 pero en más de 1 de cada 1.000 pacientes).
Efectos adversos raros (es probable que se produzcan en menos de 1 de cada 1.000 pero en más de 1 de cada 10.000 pacientes).
Efectos adversos muy raros (es probable que se produzcan en menos de 1 de cada 10.000 pacientes).
Algunos pacientes que tomaban metformina han experimentado los siguientes efectos adversos después de comenzar el tratamiento con sitagliptina:
Pérdida de peso, pérdida de apetito, dolor abdominal, diarrea, niveles bajos de azúcar en la sangre, somnolencia
Algunos pacientes han experimentado molestias en el estómago al comenzar el tratamiento con la combinación de sitagliptina y metformina (Efficib).
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Efficib junto con una sulfonilurea:
Muy frecuentes: niveles bajos de azúcar en la sangre Frecuentes: estreñimiento
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar sitagliptina sola:
Frecuentes: niveles bajos de azúcar en la sangre, dolor de cabeza Poco frecuentes:
Además, algunos pacientes han notificado los siguientes efectos adversos después de tomar sitagliptina:
Infección respiratoria superior, nariz taponada o mocosa y dolor de garganta, artrosis, dolor en el brazo o la pierna.
Durante el periodo de comercialización de Efficib o de sitagliptina, que es uno de los componentes de Efficib, se han notificado los siguientes efectos adversos adicionales (frecuencia desconocida):
61 Reacciones alérgicas, que pueden ser graves, incluida erupción, urticaria e hinchazón de la cara, los labios, la lengua y la garganta, que pueden producir dificultad para respirar o tragar.
Si tiene una reacción alérgica, deje de tomar Efficib y llame inmediatamente a su médico.
Puede que su médico le recete un medicamento para tratar la reacción alérgica y además, puede que le mande un medicamento distinto para el tratamiento de la diabetes.
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar metformina sola:
Reducción de los niveles de vitamina B12, hepatitis (un problema del hígado), enrojecimiento de la piel (erupción) o picor, acidosis láctica (exceso de ácido láctico en la sangre) especialmente en pacientes cuyos riñones no funcionen adecuadamente.
Los síntomas de la acidosis láctica incluyen sentirse incómodo o con sensación de frío, náuseas o vómitos intensos, dolor abdominal, pérdida inexplicable de peso o respiración agitada.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EFFICIB
Mantener fuera del alcance y de la vista de los niños.
No utilice Efficib después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Efficib
- Los principios activos son sitagliptina y metformina.
Cada comprimido contiene 50 mg de
sitagliptina (como fosfato monohidratado) y 1.000 mg de metformina clorhidrato.
- Los demás componentes son: celulosa microcristalina (E460), povidona K 29/ 32 (E1201),
laurilsulfato sódico y estearil fumarato sódico.
Además, la cubierta pelicular contiene los siguientes ingredientes inactivos: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro negro (E172).
Aspecto de Efficib y contenido del envase
Comprimido recubierto con película, con forma ovalada, de color rojo y con la inscripción “ 577” en una cara.
Blisters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos. envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
62 Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante Frosst Ibérica S. A.
Vía Complutense 140 28805 Alcalá de Henares España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Efficib@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
63 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en {MM/ AAAA}.
64
090109
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLEMENTARSE POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLEMENTARSE POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar la implementación de todas las condiciones o restricciones en relación al uso efectivo y la seguridad del medicamento que se describen a continuación:
El TAC debe proporcionar material educativo a todos los médicos que pueden estar implicados en el tratamiento de pacientes con prasugrel.
El formato y las formas de diseminación de este material debe discutirse por el TAC con las sociedades expertas apropiadas.
Los resultados de la discusión y el material cuando sea apropiado deben acordarse con la autoridad competente nacional y estar disponible antes del lanzamiento en cada estado miembro.
El material educativo debe incluir: • Una copia de la Ficha Técnica • Enfatizar que: o Los eventos hemorrágicos graves son más frecuentes en pacientes ≥ 75 años (incluyendo eventos mortales) o en aquellos con peso < 60 kg. o En general no se recomienda el tratamiento con prasugrel para pacientes de edad ≥ 75 años. o Si después de una evaluación minuciosa del beneficio/ riesgo individual realizada por el médico prescriptor, el tratamiento se considera necesario en pacientes ≥ 75 años, se debe prescribir una dosis de carga de 60 mg y una dosis reducida de mantenimiento de 5 mg. o Los pacientes con peso menor de < 60 kg deben tener una dosis de mantenimiento reducida de 5mg. o La evidencia para la dosis de 5 mg está basada únicamente en el análisis farmacodinámico/ farmacocinético y actualmente no existen datos clínicos acerca de la seguridad de esta dosis en los subgrupos de riesgo.
2
European Medicines Agency
EMEA/ H/ C/ 984
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EFIENT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Efient?
Efient es un medicamento que contiene el principio activo prasugrel.
Se presenta en comprimidos con forma de doble flecha (amarillos:
5 mg; beige:
10 mg).
¿Para qué se utiliza Efient?
Efient se toma junto con ácido acetilsalicílico (Aspirina) para prevenir los episodios aterotrombóticos (problemas causados por la formación de coágulos de sangre y el endurecimiento de las arterias) en pacientes con síndrome coronario agudo que se someten a una intervención coronaria percutánea.
El síndrome coronario agudo es un grupo de trastornos que incluye la angina inestable (un tipo de dolor de tórax intenso) y el infarto.
La intervención coronaria percutánea es una operación realizada para desatascar las arterias coronarias (vasos sanguíneos del corazón) obstruidas.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Efient?
El tratamiento con Efient comienza con una dosis de 60 mg.
Después se administran 10 mg una vez al día, excepto en los pacientes que pesan menos de 60 kg, que deben tomar 5 mg una vez al día.
El medicamento puede tomarse con o sin alimentos.
Los pacientes que tomen Efient deberán tomar también ácido acetilsalicílico en la dosis recetada por su médico.
La duración recomendada del tratamiento con Efient y ácido acetilsalicílico es de un año.
No se recomienda el uso de Efient en pacientes menores de 18 años de edad, ya que no hay información sobre su seguridad y su eficacia en este grupo de edad.
Tampoco se recomienda utilizarlo en pacientes mayores de 75 años, salvo que el médico haya sopesado cuidadosamente sus beneficios y sus riesgos, y considere que el tratamiento con Efient es necesario.
En este caso, se administrará la dosis diaria de 5 mg tras la dosis inicial de 60 mg.
¿Cómo actúa Efient?
El principio activo de Efient, el prasugrel, es un inhibidor de la agregación plaquetaria.
Es decir, ayuda a impedir la formación de coágulos de sangre.
La sangre se coagula porque unas células especiales de la sangre, las plaquetas, se pegan (se agregan) unas a otras.
El prasugrel detiene la agregación de las plaquetas impidiendo que una sustancia llamada ADP se una a su receptor en la superficie de las
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. plaquetas.
De este modo, las plaquetas dejan de « pegarse », con lo que se reduce el riesgo de que se formen coágulos de sangre y se ayuda a prevenir un infarto o un accidente cerebrovascular.
¿Qué tipo de estudios se han realizado con Efient?
Los efectos de Efient se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
En un estudio principal, se comparó Efient, administrado en una dosis inicial de 60 mg y después en dosis de « mantenimiento » de 10 mg, con clopidogrel (otro inhibidor de la agregación plaquetaria); los dos medicamentos se tomaron en combinación con ácido acetilsalicílico.
En el estudio participaron casi 14.000 adultos con síndrome coronario agudo que iban a someterse a una intervención coronaria percutánea.
El criterio principal de valoración de la eficacia fue la reducción del número total de muertes de origen cardiovascular (muertes debidas a problemas con el corazón o los vasos sanguíneos), infartos o accidentes cerebrovasculares.
Los pacientes fueron objeto de seguimiento durante un promedio 14,5 meses.
¿Qué beneficio ha demostrado tener Efient durante los estudios?
Efient fue más eficaz que el clopidogrel para reducir el número total de muertes de origen cardiovascular, infartos o accidentes cerebrovasculares.
Al final del estudio, el 9% de los pacientes tratados con Efient había fallecido por causas cardiovasculares o había tenido un infarto o un accidente cerebrovascular (643 de 6.813) en comparación con el 11% de los pacientes que tomaron clopidogrel (781 de 6.795).
¿Cuál es el riesgo asociado a Efient?
Los efectos secundarios más frecuentes de Efient (observados en entre uno y diez de cada 100 pacientes) son anemia (recuento bajo de glóbulos rojos), hematoma (acumulación de sangre bajo la piel o en un músculo), epistaxis (hemorragia nasal), hemorragia digestiva (hemorragia en el estómago o el intestino), erupción cutánea, hematuria (sangre en la orina), sangrado en los lugares de punción, hematoma en los lugares de punción y cardenales.
La lista completa de efectos secundarios comunicados sobre Efient puede consultarse en el prospecto.
Efient no debe administrarse a personas hipersensibles (alérgicas) al prasugrel o a cualquiera de sus demás componentes.
No debe utilizarse en pacientes que presenten algún trastorno que provoque hemorragia excesiva, que hayan padecido un accidente cerebrovascular o un accidente isquémico transitorio (reducción pasajera del riego sanguíneo en una parte del cerebro) o que tengan problemas hepáticos graves.
¿Por qué se ha aprobado Efient?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Efient, co- administrado con ácido acetilsalicílico, son mayores que sus riesgos para la prevención de eventos aterotrombóticos en pacientes con síndrome coronario agudo sometidos a intervención coronaria percutánea primaria o aplazada.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Efient?
El fabricante de Efient se asegurará de que en todos los Estados miembros se disponga de material educativo para los médicos que vayan a tratar a pacientes con este medicamento.
El material incluirá información sobre la forma de recetar el medicamento con seguridad y recordará a los médicos que el medicamento no está recomendado para pacientes mayores de 75 años.
Otras informaciones sobre Efient:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Efient a Eli Lilly Nederland BV el 25 de febrero de 2009.
El texto completo del EPAR de Efient puede encontrarse aquí.
01-2009.
2/ 2
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 503/ 001 EU/ 1/ 08/ 503/ 002 EU/ 1/ 08/ 503/ 003 EU/ 1/ 08/ 503/ 004 EU/ 1/ 08/ 503/ 005 EU/ 1/ 08/ 503/ 006 EU/ 1/ 08/ 503/ 007 EU/ 1/ 08/ 503/ 008 EU/ 1/ 08/ 503/ 009 EU/ 1/ 08/ 503/ 010 EU/ 1/ 08/ 503/ 011 EU/ 1/ 08/ 503/ 012 EU/ 1/ 08/ 503/ 013 EU/ 1/ 08/ 503/ 014
Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient
5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu) blíster (alu)
14 comprimidos 28 comprimidos 30 x 1 comprimido 56 comprimidos 84 comprimidos 90 x 1 comprimido 98 comprimidos 14 comprimidos 28 comprimidos 30 x 1 comprimido 56 comprimidos 84 comprimidos 90 x 1 comprimido 98 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Efient 5 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de prasugrel (como hidrocloruro).
Cada comprimido contiene 2,7 mg de lactosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimido).
Comprimidos amarillos y con forma de doble flecha que llevan grabado “ 5 mg” en una cara y “ 4760” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Efient, co-administrado con ácido acetilsalicílico (AAS), está indicado para la prevención de eventos aterotrombóticos en pacientes con síndrome coronario agudo (p. ej. angina inestable, infarto de miocardio sin elevación del segmento ST [AI/ IMSEST] o infarto de miocardio con elevación del segmento ST [IMEST]) sometidos a intervención coronaria percutánea (ICP) primaria o aplazada.
Para más información ver sección 5.1.
4.2 Posología y forma de administración
Posología
Adultos Se debe iniciar el tratamiento con Efient con una dosis única de carga de 60 mg y posteriormente se continúa con 10 mg una vez al día.
Los pacientes que toman Efient deben a su vez tomar AAS diariamente (de 75 mg a 325 mg).
En pacientes con síndrome coronario agudo (SCA), que son tratados mediante una ICP, la retirada prematura de cualquier agente antiplaquetario, incluido Efient, podría resultar en un aumento del riesgo de trombosis, infarto de miocardio o muerte debido a la enfermedad subyacente del paciente.
Se recomienda un tratamiento de hasta 12 meses, a menos que esté clínicamente indicada la retirada del tratamiento con Efient (ver secciones 4.4 y 5.1).
Pacientes > 75 años Generalmente, no se recomienda el uso de Efient en pacientes ≥ 75 años.
Si después de una evaluación minuciosa del beneficio/ riesgo individual realizada por el médico prescriptor (ver sección 4.4), el tratamiento se considera necesario en pacientes del grupo de edad ≥ 75 años, se debe prescribir una dosis de carga de 60 mg y una dosis reducida de mantenimiento de 5 mg.
Los pacientes de ≥ 75 años tienen una sensibilidad mayor a hemorragias y una mayor exposición al metabolito activo de prasugrel (ver secciones 4.4, 4.8, 5.1 y 5.2).
La evidencia para la dosis de 5 mg está basada únicamente en el análisis farmacodinámico/ farmacocinético y actualmente no existen datos clínicos acerca de la seguridad de esta dosis en el grupo de pacientes ≥ 75 años.
2 Pacientes con peso < 60 kg Efient debe administrarse como una dosis única de carga de 60 mg y posteriormente debe continuarse con una dosis de 5 mg una vez al día.
La dosis de mantenimiento de 10 mg no está recomendada.
Esto se debe a un aumento en la exposición al metabolito activo de prasugrel, y a un aumento del riesgo de hemorragia en pacientes con un peso corporal < 60 kg comparado con pacientes ≥ 60 kg cuando se administra una dosis de 10 mg una vez al día.
No se ha evaluado de una forma prospectiva la eficacia y seguridad de la dosis de 5 mg (ver secciones 4.4, 4.8 y 5.2).
Insuficiencia renal No es necesario realizar un ajuste de dosis en pacientes con insuficiencia renal, incluidos aquellos que presenten una enfermedad renal en fase terminal (ver sección 5.2).
La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
Insuficiencia hepática No es necesario realizar un ajuste de dosis en sujetos con insuficiencia hepática de leve a moderada (clase A o B de la escala Child-Pugh) (ver sección 5.2).
La experiencia terapéutica en pacientes con disfunción hepática de leve a moderada es limitada (ver sección 4.4).
Niños y adolescentes Efient no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración Administración por vía oral.
Efient puede administrarse con o sin alimentos.
La administración de una dosis de carga de 60 mg de prasugrel en ayunas puede proporcionar un inicio de la actividad mucho más rápido (ver sección 5.2).
No aplaste ni rompa el comprimido.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hemorragia patológica activa.
Historia de ictus o accidente isquémico transitorio (AIT).
Insuficiencia hepática grave (Clase C de la escala Child Pugh).
4.4 Advertencias y precauciones especiales de empleo
Riesgo de hemorragia Dentro de los principales criterios de exclusión en un ensayo clínico de fase 3 se incluyeron un incremento del riesgo de hemorragia, anemia, trombocitopenia e historia de hallazgos intracraneales patológicos.
Los pacientes con síndromes coronarios agudos sometidos a una ICP, tratados con Efient y AAS mostraron un aumento del riesgo de hemorragias mayores y menores, según el sistema de clasificación TIMI.
Por lo tanto, solamente debe considerarse el uso de Efient en pacientes con un riesgo aumentado de hemorragias cuando se considera que los beneficios en términos de prevención de eventos isquémicos sean mayores que el riesgo de hemorragias graves.
Esto aplica especialmente a pacientes: • ≥ 75 años (ver más abajo). • Con una propensión a hemorragia (ej. debido a un trauma reciente, cirugía reciente, hemorragias gastrointestinales recientes o recurrentes, o úlcera péptica activa). • Con un peso corporal < 60 kg (ver secciones 4.2 y 4.8).
Se debe emplear una dosis de mantenimiento de 5 mg. • Con la administración concomitante de medicamentos que pueden incrementar el riesgo de hemorragia, incluyendo anticoagulantes orales, clopidogrel, medicamentos anti inflamatorios no esteroideos (AINES) y fibrinolíticos.
Puede ser apropiada la transfusión plaquetaria en pacientes con hemorragia activa en los que se requiere inversión de los efectos farmacológicos de Efient.
3 Generalmente, no se recomienda el uso de Efient en pacientes ≥ 75 años y únicamente debe de administrarse con precaución después de que el médico prescriptor, tras realizar una evaluación minuciosa del beneficio/ riesgo individual, indique que los beneficios en términos de prevención de eventos isquémicos sean mayores que el riesgo de hemorragias graves.
En el ensayo clínico fase 3, estos pacientes presentaron mayor riesgo de hemorragias, incluyendo hemorragia mortal, comparado con pacientes < 75 años.
Si se prescribe el medicamento, debe emplearse una dosis menor de mantenimiento de 5 mg; no se recomienda administrar una dosis de mantenimiento de 10 mg (ver secciones 4.4 y 4.8).
La experiencia terapéutica con prasugrel en pacientes con insuficiencia renal (incluyendo insuficiencia renal en estadío terminal) y en pacientes con insuficiencia hepática moderada es limitada.
Estos pacientes pueden presentar un riesgo incrementado de hemorragia.
Por lo tanto, prasugrel debe emplearse con precaución en estos pacientes.
La experiencia terapéutica con prasugrel en pacientes asiáticos es limitada.
Por lo tanto, prasugrel debe emplearse con precaución en estos pacientes.
Se debe comunicar a los pacientes que, cuando están tomando prasugrel (en combinación con AAS), puede que las hemorragias tarden un poco más de lo normal en detenerse, y que deben notificar al médico cualquier hemorragia inusual (tanto por el lugar como por la duración).
Cirugía Antes de someterse a cualquier intervención quirúrgica y antes de iniciar cualquier otro tratamiento, los pacientes deben informar a sus médicos y dentistas de que están tomando prasugrel.
Si un paciente se va a someter a una intervención quirúrgica programada y no se desea un efecto antiagregante, el tratamiento con Efient se debe suspender al menos 7 días antes de la intervención.
Puede ocurrir un aumento en la frecuencia (por 3 veces) y en la gravedad de la hemorragia en pacientes sometidos a una cirugía IDAC en los 7 días siguientes a la interrupción del tratamiento con prasugrel (ver sección 4.8).
Los beneficios y los riesgos de prasugrel deben considerarse cuidadosamente en aquellos pacientes en los que no se ha definido la anatomía coronaria y la cirugía IDAC urgente es una posibilidad.
Púrpura trombótica trombocitopénica (PTT) Se ha notificado PTT con el uso de otras tienopiridinas.
La PTT es una patología grave y requiere tratamiento inmediato.
No se ha asociado Efient con PTT en los ensayos clínicos que apoyaron su registro.
Lactosa Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar Efient.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha estudiado la administración concomitante de Efient con otros derivados cumarínicos distintos a la warfarina.
Debido al potencial del aumento del riesgo de hemorragia, warfarina (u otros derivados cumarínicos) y prasugrel deben ser coadministrados con precaución (ver sección 4.4).
No se ha estudiado la administración concomitante crónica de AINES.
Debido al potencial del aumento del riesgo de hemorragia, los AINES crónicos (incluyendo inhibidores de la COX-2) y Efient deben ser coadministrados con precaución (ver sección 4.4).
Efient puede administrarse de forma concomitante con medicamentos metabolizados por el enzima citocromo P450 (incluyendo estatinas), o medicamentos inductores o inhibidores del enzima citocromo P450.
Efient también puede administrarse de forma concomitante con AAS, heparina, digoxina, y medicamentos que elevan el pH gástrico, incluyendo inhibidores de la bomba de protones y bloqueantes H2.
Aunque no se han realizado estudios específicos de interacción, Efient ha sido
4 coadministrado en ensayos clínicos de fase 3 con heparina de bajo peso molecular, bivalirudina e inhibidores de la GP IIb/ IIIa (no existe información disponible que haga referencia al tipo de inhibidor GP IIb/ IIIa empleado) sin evidencia de interacciones adversas clínicamente significativas.
Efectos de otros medicamentos sobre Efient:
Ácido acetilsalicílico:
Efient debe administrarse de forma concomitante con ácido acetilsalicílico (AAS).
Aunque es posible que se produzca una interacción farmacodinámica con AAS conduciendo a un aumento del riesgo de hemorragia, la demostración de la eficacia y seguridad de prasugrel proviene de pacientes tratados de forma concomitante con AAS.
Una dosis única administrada en inyección intravenosa en bolo de heparina no fraccionada (100 U/ kg) no modificó de forma significativa la inhibición de la agregación plaquetaria mediada por prasugrel.
Asimismo, prasugrel no modificó de forma significativa el efecto de la heparina sobre las medidas de la coagulación.
Por lo tanto, ambos medicamentos pueden administrarse de forma concomitante.
Es posible que se de un incremento del riesgo de hemorragia cuando Efient es coadministrado con heparina.
La atorvastatina (80 mg diarios) no modificó la farmacocinética de prasugrel ni su inhibición de la agregación plaquetaria.
Por lo tanto, no se prevé que las estatinas, que son sustratos del CYP3A, tengan un efecto sobre la farmacocinética de prasugrel o sobre su inhibición de la agregación plaquetaria.
La coadministración diaria de ranitidina (un bloqueante H2) o lansoprazol (un inhibidor de la bomba de protones) no modificó el área bajo la curva (AUC) ni el Tmax del metabolito activo de prasugrel, pero disminuyó la Cmax en un 14% y en un 29%, respectivamente.
En el ensayo clínico de fase 3, Efient se administró sin tener en cuenta la coadministración de un inhibidor de la bomba de protones o de un bloqueante H2.
La administración de una dosis de carga de prasugrel de 60 mg sin una administración concomitante de inhibidores de la bomba de protones puede proporcionar un inicio de la actividad mucho más rápido.
El Ketoconazol (400 mg diarios), un inhibidor potente y selectivo del CYP3A4 y CYP3A5, no afectó a la inhibición de la agregación plaquetaria mediada por prasugrel o al AUC y Tmax del metabolito activo de prasugrel, pero disminuyó la Cmax desde un 34% a un 46%.
Por lo tanto, no se prevé que los inhibidores del CYP3A tales como antifúngicos azoles, inhibidores de la proteasa VIH, claritromicina, telitromicina, verapamilo, diltiazem, indinavir, ciprofloxacino y zumo de pomelo tengan un efecto significativo sobre la farmacocinética del metabolismo activo.
La rifampicina (600 mg diarios), un potente inductor del CYP3A y del CYP2B6, y un inductor del CYP2C9, CYP2C19 y del CYP2C8, no modificó de forma significativa la farmacocinética de prasugrel.
Por lo tanto, no se prevé que los inductores del CYP3A conocidos, tales como rifampicina, carbamacepina y otros inductores del citocromo P450, tengan un efecto significativo sobre la farmacocinética del metabolito activo.
Efectos de Efient sobre otros medicamentos:
Digoxina: prasugrel no tiene ningún efecto clínicamente significativo sobre la farmacocinética de la digoxina.
Medicamentos metabolizados por el CYP2C9: prasugrel no inhibe el CYP2C9, ya que no afectó a la farmacocinética de la S-warfarina.
Debido al potencial de aumento del riesgo de hemorragia, la warfarina y Efient deben de coadministrarse con precaución (ver sección 4.4).
Medicamentos metabolizados por el CYP2B6: prasugrel es un inhibidor débil del CYP2B6.
En sujetos sanos, prasugrel disminuyó la exposición a la hidroxibupropiona, un metabolito de la bupropiona mediado por el CYP2B6, en un 23%.
Es probable que este efecto sea de interés clínico solamente
5 cuando prasugrel se coadministre con medicamentos para los que el CYP2B6 es la única vía metabólica y tengan un estrecho margen terapéutico (ej. ciclofosfamida, efavirenz).
4.6 Embarazo y lactancia
No se han llevado a cabo ensayos clínicos en mujeres embarazadas o en mujeres en período de lactancia.
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Debido a que los estudios de reproducción en animales no son siempre predictivos de una respuesta en humanos, Efient debe usarse únicamente durante el embarazo siempre que el beneficio potencial para la madre justifique el riesgo potencial para el feto.
Se desconoce si en humanos prasugrel se excreta en la leche materna.
Los estudios en animales han mostrado que prasugrel se excreta en la leche materna.
No es recomendable el uso de prasugrel durante el período de lactancia.
Prasugrel no tiene ningún efecto sobre la fertilidad de las ratas macho y ratas hembra a dosis orales de exposiciones de hasta 240 veces la dosis de mantenimiento humana diaria recomendada (basadas en mg/ m2).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es esperable que la influencia de prasugrel sobre la capacidad para conducir y utilizar máquinas sea nula o insignificante.
4.8 Reacciones adversas
La seguridad en pacientes con síndrome coronario agudo sometidos a una ICP fue evaluada en un ensayo controlado con clopidogrel (TRITON) en el cual 6.741 pacientes fueron tratados con prasugrel (dosis de carga de 60 mg y dosis de mantenimiento una vez al día de 10 mg) durante una mediana de 14,5 meses (5.802 pacientes fueron tratados durante más de 6 meses, 4.136 pacientes fueron tratados durante más de 1 año).
La tasa de interrupción del medicamento en estudio debido a eventos adversos fue del 7,2% para prasugrel y del 6,3% para clopidogrel.
De éstos, la hemorragia fue la reacción adversa más frecuente que condujo a la interrupción del medicamento en estudio para ambos medicamentos (2,5% para prasugrel y 1,4% para clopidogrel).
Hemorragia Hemorragia no relacionada con Injerto de Derivación de la Arteria Coronaria (IDAC) En la Tabla 1 se muestra la frecuencia de pacientes que sufrieron hemorragia no relacionada con IDAC en el ensayo TRITON.
La incidencia de hemorragia mayor TIMI no relacionado con IDAC, incluyendo aquellas que pusieron la vida en peligro y las que produjeron la muerte, al igual que la de hemorragia menor TIMI, fue estadística y significantemente mayor en sujetos tratados con prasugrel comparado con clopidogrel en las poblaciones de AI/ IMSEST y en la de todos los SCA.
No se vio ninguna diferencia significativa en la población con IMEST.
El lugar de hemorragia espontáneo más frecuente fue el tracto gastrointestinal (tasa del 1,7% con prasugrel y del 1,3% con clopidogrel); el lugar de hemorragia provocado más frecuente fue el de la zona de punción arterial (tasa del 1,3% con prasugrel y del 1,2% con clopidogrel).
Tabla 1:
Incidencia de hemorragia no relacionada con IDACa (% Pacientes)
6 Evento
Todos los SCA
AI/ IMSEST
IMEST
Prasugrelb Clopidogrelb +AAS +AAS (N=6.741) (N=6.716)
Prasugrelb Clopidogrelb +AAS +AAS (N=5.001) (N=4.980)
Prasugrelb +AAS (N=1.740)
Clopidogrelb +AAS (N=1.736)
Hemorragia mayor TIMIc
2,2 1,7
2,2 1,6
2,2
2,0
Potencialmente mortald
1,3 0,8
1,3 0,8
1,2
1,0
Mortal HIC sintomáticoe
0,3 0,1 0,3 0,3
0,3 0,1 0,3 0,3
0,4 0,2
0,1 0,2
Requiriendo inotrópicos
0,3 0,1
0,3 0,1
0,3
0,2
Requiriendo intervención quirúrgica
0,3 0,3
0,3 0,3
0,1
0,2
Requiriendo transfusión (≥ 4 unidades)
0,7 0,5
0,6 0,3
0,8
0,8
Hemorragia menor TIMI f
2,4 1,9
2,3 1,6
2,7
2,6
a Eventos centralmente adjudicados definidos por los criterios del Grupo de Estudio de “ Thrombolysis in Myocardial Infarction” (TIMI). b Otros tratamientos estándar fueron utilizados según se consideraron apropiados. c Cualquier hemorragia intracraneal o cualquier hemorragia aparente asociada con un descenso de la hemoglobina ≥ 5 g/ dl. d Hemorragia potencialmente mortal es un subconjunto de hemorragia mayor TIMI e incluye los distintos tipos mencionados más abajo.
Los pacientes pueden contarse en más de una fila. e HIC=hemorragia intracraneal. f Hemorragia clínicamente aparente asociado a un descenso de la hemoglobina ≥ 3 g/ dl pero < 5 g/ dl.
Pacientes ≥ 75 años En el ensayo clínico de fase 3, las tasas de hemorragia TIMI mayor o menor no relacionada con IDAC para pacientes separados en dos grupos por edad, fueron:
Edad
Prasugrel
Clopidogrel
≥ 75 años (N=1.785) < 75 años (N=11.672)
9,0% (1,0% mortal) 3,8% (0,2% mortal)
6,9% (0,1% mortal) 2,9% (0,1% mortal)
Pacientes < 60 kg En el ensayo clínico de fase 3, las tasas de hemorragia TIMI mayor o menor no relacionada con IDAC para pacientes separados en dos grupos según el peso, fueron:
Peso
Prasugrel
Clopidogrel
< 60 kg (N=664) ≥ 60 kg (N=12.672)
10,1% (0% mortal) 4,2% (0,3% mortal)
6,5% (0,3% mortal) 3,3% (0,1% mortal)
En pacientes con ≥ 60 kg y < 75 años, las tasas de hemorragia TIMI mayor o menor no relacionada con IDAC fue del 3,6% para prasugrel y del 2,8% para clopidogrel; las tasas de hemorragia que produjeron la muerte fueron del 0,2% para prasugrel y del 0,1% para clopidogrel.
Hemorragia relacionado con IDAC En el ensayo clínico de fase 3, 437 pacientes fueron sometidos a IDAC durante el transcurso del ensayo.
De esos pacientes, la tasa de hemorragia TIMI mayor o menor relacionada con IDAC fue del 14,1% para el grupo de prasugrel y del 4,5% para el grupo de clopidogrel.
El mayor riesgo de eventos
7 hemorrágicos en sujetos tratados con prasugrel persistió hasta un máximo de 7 días a partir de la administración de la dosis más reciente del medicamento en estudio.
En el caso de los pacientes a los que se les administró su tienopiridina en el intervalo de 3 días antes de ser sometidos a IDAC, las frecuencias de hemorragia TIMI mayor o menor fue del 26,7% (12 de 45 pacientes) en el grupo de prasugrel, comparado con el 5,0% (3 de 60 pacientes) en el grupo de clopidogrel.
En aquellos pacientes a los que se les administró su última dosis de tienopiridica dentro del intervalo de 4 a 7 días antes de ser sometidos a IDAC, las frecuencias disminuyeron hasta un 11,3% (9 de 80 pacientes) en el grupo de prasugrel y un 3,3% (3 de 90 pacientes) en el grupo de clopidogrel.
Pasados 7 días después de interrumpir el tratamiento, se observaron tasas de hemorragia relacionado con IDAC similares entre los grupos de tratamiento (ver sección 4.4).
Reacciones adversas La tabla 2 resume las reacciones adversas hemorrágicas y no hemorrágicas en el ensayo TRITON clasificadas por frecuencia y según el sistema de clasificación de órganos.
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (No se puede estimar a partir de los datos disponibles).
Tabla 2:
Reacciones adversas Hemorrágicas y No-hemorrágicas Clasificación de órganos del sistema
Frecuentes
Raras
Anemia
Trastornos oculares Trastornos vasculares
Hematoma
Hemorragia ocular
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis
Hemoptisis
Trastornos gastrointestinales
Hemorragia gastrointestinal
Hemorragia retroperitoneal Hemorragia rectal Hematoquecia Hemorragia gingival
Trastornos de la piel y del tejido subcutáneo Trastornos renales y urinarios
Erupción Equimosis Hematuria
Trastornos generales y alteraciones en el lugar de administración
Hematoma en el lugar de punción del vaso Hemorragia en el lugar de punción
Lesiones, intoxicaciones y complicaciones del procedimiento
Contusión
Hemorragia post-intervención
Hematoma subcutáneo
La incidencia de ictus en el ensayo clínico de fase 3 en pacientes con o sin historia previa de AIT o ictus, fue como se muestra a continuación (ver sección 4.4):
Historia de AIT o ictus
Prasugrel
Clopidogrel
Sí (N=518)
6,5% (2,3% ICH*)
1,2% (0% ICH*)
No (N=13.090)
0,9% (0,2% ICH*)
1,0% (0,3% ICH*)
*ICH=hemorragia intracraneal.
4.9 Sobredosis
La sobredosis de Efient puede provocar prolongación del tiempo de sangría y posteriores complicaciones hemorrágicas.
No hay datos disponibles sobre la inversión del efecto farmacológico de prasugrel; sin embargo, si se requiere una corrección rápida de la prolongación del tiempo de sangría, puede considerarse la transfusión de plaquetas y/ u otros productos sanguíneos.
8 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Todavía sin asignar, código ATC:
Todavía sin asignar.
Farmacodinamia Prasugrel es un inhibidor de la agregación y la activación plaquetaria a través de la unión irreversible de su metabolito activo a la clase P2Y12 de los receptores ADP de las plaquetas.
Debido a que las plaquetas participan en la iniciación y/ o evolución de complicaciones trombóticas de la enfermedad ateroesclerotica, la inhibición de la función plaquetaria puede producir una reducción de la tasa de eventos cardiovasculares tales como la muerte, infarto de miocardio o ictus.
Después de una dosis de carga de prasugrel de 60 mg, la inhibición de la agregación plaquetaria inducida por ADP ocurre a los 15 minutos con 5 µM de ADP y a los 30 minutos con 20 µM de ADP.
La inhibición máxima producida por prasugrel de la agregación plaquetaria inducida por ADP es de un 83% con 5 µM de ADP y de un 79% con 20 µM de ADP, en ambos casos con un 89% de sujetos sanos y pacientes con ateroesclerosis estable logrando al menos un 50% de inhibición de la agregación plaquetaria pasada 1 hora.
La inhibición de la agregación plaquetaria mediada por prasugrel muestra una variabilidad baja interindividual de un 12% e intraindividual de un 9% con ambos 5 µM y 20 µM de ADP.
La inhibición promedio en el estado estacionario de la agregación plaquetaria fue del 74% y del 69% respectivamente para 5 µM de ADP y 20 µM de ADP, y se alcanzó después de 3 a 5 días tras administrar la dosis de mantenimiento de 10 mg de prasugrel precedida por una dosis de carga de 60 mg.
Más del 98% de los sujetos presentaron una inhibición de la agregación plaquetaria ≥ 20% durante la dosis de mantenimiento.
La agregación plaquetaria volvió gradualmente a los valores basales después del tratamiento, pasados de 7 a 9 días tras administrar una dosis única de carga de 60 mg de prasugrel y pasados 5 días tras interrumpir la dosis de mantenimiento en el estado estacionario.
Tras la administración diaria de 75 mg de clopidogrel durante 10 días, 40 sujetos sanos fueron cambiados a 10 mg diarios de prasugrel con o sin una dosis de carga de 60 mg.
Se observó una inhibición de la agregación plaquetaria similar o superior con prasugrel.
Cuando se cambió directamente a una dosis de carga de 60 mg de prasugrel se produjo un comienzo más rápido de una inhibición plaquetaria mayor.
Tras la administración de una dosis de carga de 900 mg de clopidogrel (en combinación con AAS), a 56 sujetos que presentaban SCA se les trató con 10 mg diarios de prasugrel o con 150 mg diarios de clopidogrel durante 14 días, y después se les cambió a 150 mg de clopidogrel o 10 mg de prasugrel durante otros 14 días.
Se observó una mayor inhibición de la agregación plaquetaria en pacientes a los que se les cambió a 10 mg de prasugrel comparado con aquellos tratados con 150 mg de clopidogrel.
No existen datos del cambio de forma directa de una dosis de carga de clopidogrel a una dosis de carga de prasugrel.
Eficacia y seguridad en el Síndrome Coronario Agudo (SCA) En el ensayo TRITON de fase 3 se comparó Efient (prasugrel) con clopidogrel, ambos coadministrados con AAS y con otro tratamiento estándar.
El TRITON fue un ensayo de grupos paralelos, doble ciego, aleatorizado, internacional y multicéntrico que incluyó 13.608 pacientes.
Los pacientes presentaban SCA con AI de moderado a alto riesgo, IMSEST o IMEST y tratados con ICP.
Los pacientes con AI/ IMSEST con síntomas durante 72 horas o con IMEST con síntomas entre 12 horas y 14 días se aleatorizaron después de conocer la anatomía coronaria.
Los pacientes con IMEST con síntomas durante 12 horas y con ICP primaria planificada, podían ser aleatorizados sin conocer la anatomía coronaria.
Para todos los pacientes, la dosis de carga podía administrarse en cualquier momento entre la aleatorización y 1 hora después de que el paciente abandonara el laboratorio de cateterismo.
9 Los pacientes aleatorizados para recibir prasugrel (dosis de carga de 60 mg seguido de 10 mg diarios) o clopidogrel (dosis de carga de 300 mg seguido de 75 mg diarios) fueron tratados durante una mediana de 14,5 meses (un máximo de 15 meses con un mínimo de 6 meses de seguimiento).
Los pacientes también recibieron AAS (de 75 mg a 325 mg diarios).
El uso de cualquier tienopiridina dentro de los 5 días anteriores a comenzar el ensayo, se consideró un criterio de exclusión.
Otros tratamientos, tales como heparina e inhibidores de la GP IIb/ IIIa, se administraron a criterio del médico.
Aproximadamente al 40% de los pacientes (en cada uno de los grupos de tratamiento) se les administró inhibidores de la GP IIb/ IIIa como apoyo a la ICP (no existe información disponible relacionada con el tipo de inhibidor de la GP IIb/ IIa usado).
Aproximadamente el 98% de los pacientes (en cada uno de los grupos de tratamiento) recibieron antitrombínicos (heparina, heparina de bajo peso molecular, bivalirudina u otros agentes) directamente como apoyo a la ICP.
La medida de la variable principal del ensayo fue el tiempo hasta la primera aparición de muerte cardiovascular (CV), infarto de miocardio no-mortal (IM), o ictus no-mortal.
El análisis de la variable combinada en todas las poblaciones con SCA (combinadas las cohortes AI/ IMSEST y IMEST) estaba sujeto a mostrar una superioridad estadística de prasugrel frente a clopidogrel en la cohorte AI/ IMEST (p < 0,05).
Todas las poblaciones con SCA:
Efient mostró una eficacia superior comparado con clopidogrel en la reducción de los eventos evolutivos incluidos en la variable combinada primaria así como de los eventos evolutivos secundarios pre-especificados, incluyendo trombosis del stent (ver Tabla 3).
El beneficio de prasugrel fue aparente en los 3 primeros días y persistió hasta el final del ensayo.
La eficacia superior estuvo acompañada por un incremento en la hemorragia mayor (ver secciones 4.4 y 4.8).
La población de los pacientes fue en un 92% caucasiana, el 26% fueron mujeres y el 39% tenían ≥ 65 años.
Los beneficios asociados con prasugrel fueron independientes del empleo de otras terapias cardiovasculares agudas y a largo plazo, incluyendo heparina/ heparina de bajo peso molecular, bivalirudina, inhibidores de la GP IIb/ IIIa intravenosos, medicamentos que disminuyen el nivel de lípidos, betabloqueantes e inhibidores de la enzima convertidora de angiotensina.
La eficacia de prasugrel fue independiente de la dosis de AAS (de 75 mg a 325 mg diarios).
En el ensayo TRITON no se permitió el uso de anticoagulantes orales, medicamentos antiplaquetarios no relacionados con el ensayo y AINES crónicos.
En toda la población SCA, prasugrel se asocia con una incidencia más baja de muerte CV, IM no-mortal o ictus no-mortal, comparado con clopidogrel, con independencia de las características basales tales como edad, sexo, peso corporal, región geográfica, uso de inhibidores de la GP IIb/ IIIa y del tipo de stent.
El beneficio fue principalmente debido a una disminución significativa del IM no-mortal (ver Tabla 3).
Los sujetos con diabetes tuvieron disminuciones significativas en las variables combinadas primaria y secundarias.
El beneficio de prasugrel que se observó en pacientes ≥ 75 años fue menor que el observado en pacientes < 75 años.
Los pacientes ≥ 75 años presentaban un riesgo aumentado de hemorragia, incluyendo la mortal (ver secciones 4.2, 4.4 y 4.8).
Los pacientes ≥ 75 años en los que el beneficio con prasugrel fue más evidente incluían aquellos con diabetes, IAMST, riesgo mayor de trombosis del stent o eventos recurrentes.
Los pacientes con una historia de AIT o una historia de ictus isquémico de más de 3 meses antes del comienzo del tratamiento con prasugrel no mostraron una reducción en la variable combinada primaria.
Tabla 3:
Pacientes con Eventos Evolutivos en el Análisis Primario del ensayo TRITON
Prasugrel + AAS
Clopidogrel + AAS
Razón de riesgo (HR) (95% CI)
Valor- p
(N=6.813)
(N=6.795)
Toda la población SCA
%
%
Eventos de la variable combinada primaria Muerte cardiovascular (CV), IM no-mortal o ictus no-mortal
9,4
11,5
0,812 (0,732; 0,902)
< 0,001
10 Eventos individuales de la variable primaria
Muerte CV IM no-mortal Ictus no-mortal
2,0 7,0 0,9
2,2 9,1 0,9
0,886 (0,701; 1,118) 0,757 (0,672; 0,853) 1,016 (0,712; 1,451)
0,307 < 0,001 0,930
AI/ IMSEST Eventos de la variable combinada primaria
(N= 5.044)%
(N=5.030)%
Muerte cardiovascular (CV), IM no-mortal o ictus no-mortal
9,3
11,2
0,820 (0,726; 0,927)
0,002
Muerte CV IM no-mortal Ictus no-mortal IMEST Eventos de la variable combinada primaria
1,8 7,1 0,8 (N=1.769)%
1,8 9,2 0,8 (N=1.765)%
0,979 (0,732; 1,309) 0,761 (0,663; 0,873) 0,979 (0,633; 1,513)
0,885 < 0,001 0,922
Muerte cardiovascular (CV), IM no-mortal o ictus no-mortal
9,8
12,2
0,793 (0,649; 0,968)
0,019
Muerte CV IM no-mortal Ictus no-mortal
2,4 6,7 1,2
3,3 8,8 1,1
0,738 (0,497; 1,094) 0,746 (0,588; 0,948) 1,097 (0,590; 2,040)
0,129 0,016 0,770
En toda la población con SCA, el análisis de cada variable secundaria mostró un beneficio significativo (p < 0,001) para prasugrel frente a clopidogrel.
13,8%; HR 0,838; IC 0,762; 0,921).
4,31%).
Prasugrel se asoció con una reducción del 50% de la trombosis del stent a lo largo de los 15 meses del período de seguimiento.
La reducción de la trombosis del stent con Efient se observó para stent metálicos y stent liberadores de fármaco tanto precozmente como más allá de los 30 días.
11,9% para clopidogrel).
Aunque la hemorragia se incrementó con prasugrel, un análisis de la variable combinada de muerte debida a cualquier causa, infarto de miocardio no-mortal, ictus no-mortal y hemorragia mayor TIMI no relacionada con IDAC, favoreció a Efient en comparación con clopidogrel (Razón de riesgo, 0,87; 95% IC, de 0,79 a 0,95; p=0,004).
En el ensayo TRITON, de cada 1.000 pacientes tratados con Efient, hubo 22 pacientes menos con infarto de miocardio, y 5 más con hemorragia mayor TIMI no relacionada con IDAC, en comparación con pacientes tratados con clopidogrel.
5.2 Propiedades farmacocinéticas
Prasugrel es un profármaco y es rápidamente metabolizado in vivo a un metabolito activo y a metabolitos inactivos.
La exposición del metabolito activo (AUC) tiene una variabilidad de moderada a baja interindividual (27%) e intraindividual (19%).
Las farmacocinéticas de prasugrel en sujetos sanos, pacientes con enfermedad aterosclerótica estable y pacientes sometidos a una intervención coronaria percutánea son similares.
Absorción La absorción y el metabolismo de prasugrel son rápidos, presentando un pico de concentración plasmática (Cmax) del metabolito activo que aparece aproximadamente a los 30 minutos.
La exposición del metabolito activo (AUC) aumenta de forma proporcional por encima del rango de dosis
En un ensayo de sujetos sanos, el AUC del metabolito activo no se vio afectado por la ingesta de una comida rica en grasas y altamente calórica, pero la Cmax disminuyó en un 49% y el tiempo en alcanzar la Cmax (Tmax) se incrementó de 0,5 a 1,5 horas.
Efient se administró en el ensayo TRITON independientemente de las comidas.
Por lo tanto, Efient puede administrarse independientemente de las comidas; sin embargo, la administración de una dosis de carga de prasugrel en situación de ayunas puede producir un comienzo de la acción mucho más rápido (ver sección 4.2).
Distribución La unión del metabolito activo a la albúmina sérica humana (4% de solución tamponada) fue de un 98%.
Metabolismo Prasugrel no se detecta en plasma tras su administración oral.
Es hidrolizado rápidamente en el intestino a una tiolactona, la cual se convierte en el metabolito activo mediante un único paso de metabolismo por citocromo P450, principalmente por el CYP3A4 y el CYP2B6 y en menor medida por los CYP2C9 y CYP2C19.
El metabolito activo es metabolizado posteriormente a dos componentes inactivos por S-metilación o por conjugación con cisteína.
En sujetos sanos, en pacientes con aterosclerosis estable y en pacientes con SCA que recibieron Efient, la farmacocinética de prasugrel o su inhibición de la agregación plaquetaria no se vio afectada de manera relevante por la variación genética en los CYP3A5, CYP2B6, CYP2C9 o CYP2C19.
Eliminación Aproximadamente el 68% de la dosis de prasugrel se excreta por la orina y el 27% en las heces, como metabolitos inactivos.
El metabolito activo tiene una semivida de eliminación de aproximadamente 7,4 horas (rango de 2 a 15 horas).
Poblaciones especiales:
En un ensayo en sujetos sanos de edades comprendidas entre los 20 y 80 años, la edad no causó un efecto significativo sobre la farmacocinética de prasugrel o su inhibición de la agregación plaquetaria.
En el ensayo clínico de fase 3, la exposición media estimada (AUC) del metabolito activo fue un 19% más alta en pacientes muy mayores (≥ 75 años de edad) comparado con sujetos < 75 años.
Prasugrel debe administrarse con precaución en pacientes ≥ 75 años debido al riesgo potencial de hemorragias en esta población (ver sección 4.2 y 4.4).
No es necesario un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada (Child Pugh Clase A y B).
La farmacocinética de prasugrel y su inhibición de la agregación plaquetaria fue similar en aquellos sujetos con insuficiencia hepática de leve a moderada comparado con sujetos sanos.
No se ha estudiado la farmacocinética y la farmacodinamia de prasugrel en pacientes con insuficiencia hepática grave.
No debe de administrarse prasugrel en pacientes con insuficiencia hepática grave (ver sección 4.3).
No es necesario realizar un ajuste de dosis en pacientes con insuficiencia renal, incluidos aquellos que presenten una enfermedad renal en fase terminal (ERFT).
Las farmacocinéticas de prasugrel y su inhibición de la agregación plaquetaria en pacientes con insuficiencia renal moderada (FGR 30 - < 50 ml/ min/ 1,73m2) y en sujetos sanos son similares.
La inhibición de la agregación plaquetaria mediada por prasugrel fue también similar en pacientes con ERFT que requerían hemodiálisis comparada con sujetos sanos, aunque la Cmax y la AUC del metabolito activo disminuyó en un 51% y en un 42% respectivamente, en pacientes ERFT.
La exposición media (AUC) del metabolito activo de prasugrel es de aproximadamente un 30 a un 40% más alta en sujetos sanos y en pacientes con un peso corporal de < 60 kg comparado con aquellos pacientes que pesan ≥ 60 kg.
Prasugrel debe administrarse con precaución en pacientes con un peso corporal de < 60 kg debido al riesgo potencial de hemorragia de esta población (ver sección 4.4).
En ensayos clínicos farmacológicos, después de ajustar por peso corporal, la AUC del metabolito activo fue aproximadamente de un 19% más alto en sujetos chinos, japoneses y coreanos en comparación a la de caucasianos, predominantemente relacionados con una exposición más alta en sujetos asiáticos < 60 kg.
No existe ninguna diferencia en exposición entre sujetos chinos, japoneses y coreanos.
La exposición en sujetos de descendencia africana o hispana es comparable con aquella en sujetos de descendencia caucasiana.
No se recomienda un ajuste de dosis basada únicamente en la etnia.
En sujetos sanos y en pacientes, las farmacocinéticas de prasugrel es similar en hombres y en mujeres.
Las farmacocinéticas y las farmacodinamias de prasugrel no se han evaluado en población pediátrica (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico o toxicidad para la reproducción.
Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
Los estudios toxicológicos de desarrollo embriofetal en ratas y ratones no mostraron ninguna evidencia de malformaciones debido a prasugrel.
A dosis muy altas (> 240 veces la dosis de mantenimiento humana recomendada en base a mg/ m2), las cuales causaron efectos en el peso corporal materno y/ o consumo de alimentos, se produjo un ligero descenso en el peso corporal de la cría (comparado con los controles).
En estudios pre y postnatales en ratas, el tratamiento maternal no tuvo ningún efecto en el desarrollo reproductivo o del comportamiento de las crías a dosis de hasta una exposición 240 veces mayor a la dosis de mantenimiento diaria recomendada en humanos (basada en mg/ m2).
No se observaron tumores relacionados con el compuesto en un estudio en ratas de 2 años de duración con exposiciones a prasugrel dentro de un rango de exposición mayor de 75 veces la exposición terapéutica recomendada en humanos (basado en exposiciones plasmáticas a los metabolitos humanos circulantes activo y principales).
Hubo un incremento en la incidencia de tumores (adenomas hepatocelulares) en ratones expuestos durante 2 años a dosis altas (> 75 veces a la exposición humana), pero esto fue considerado secundario a la inducción enzimática inducida por prasugrel.
Está bien documentada la asociación específica en roedores de tumores hepáticos e inducciones enzimáticas inducidas por el medicamento.
El aumento de tumores hepáticos con la administración de prasugrel en ratones no se considera un riesgo humano relevante.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Manitol (E421) Croscarmelosa de sodio Hipromelosa (E464) Estearato de magnesio
13 Dióxido de titanio (E171) Triacetina (E1518) Oxido de hierro amarillo (E172) Talco.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna temperatura especial de conservación.
Conservar en el embalaje original para protegerlo del aire y de la humedad.
6.5 Naturaleza y contenido del envase
Blíster de aluminio en envases con 14, 28, 30 (x1), 56, 84, 90 (x1) y 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Paises Bajos.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Día/ mes/ año
10.
FECHA DE REVISIÓN DEL TEXTO
Mes/ año
14 1.
NOMBRE DEL MEDICAMENTO
Efient 10 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de prasugrel (como hidrocloruro).
Cada comprimido contiene 2,1 mg de lactosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimido).
Comprimidos color beige y con forma de doble flecha que llevan grabado “ 10 mg” en una cara y “ 4759” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Efient, co-administrado con ácido acetilsalicílico (AAS), está indicado para la prevención de eventos aterotrombóticos en pacientes con síndrome coronario agudo (p. ej. angina inestable, infarto de miocardio sin elevación del segmento ST [AI/ IMSEST] o infarto de miocardio con elevación del segmento ST [IMEST]) sometidos a intervención coronaria percutánea (ICP) primaria o aplazada.
Para más información ver sección 5.1.
4.2 Posología y forma de administración
Posología
Adultos Se debe iniciar el tratamiento con Efient con una dosis única de carga de 60 mg y posteriormente se continúa con 10 mg una vez al día.
Los pacientes que toman Efient deben a su vez tomar AAS diariamente (de 75 mg a 325 mg).
En pacientes con síndrome coronario agudo (SCA), que son tratados mediante una ICP, la retirada prematura de cualquier agente antiplaquetario, incluido Efient, podría resultar en un aumento del riesgo de trombosis, infarto de miocardio o muerte debido a la enfermedad subyacente del paciente.
Se recomienda un tratamiento de hasta 12 meses, a menos que esté clínicamente indicada la retirada del tratamiento con Efient (ver secciones 4.4 y 5.1).
Pacientes > 75 años Generalmente, no se recomienda el uso de Efient en pacientes ≥ 75 años.
Si después de una evaluación minuciosa del beneficio/ riesgo individual realizada por el médico prescriptor (ver sección 4.4), el tratamiento se considera necesario en pacientes del grupo de edad ≥ 75 años, se debe prescribir una dosis de carga de 60 mg y una dosis reducida de mantenimiento de 5 mg.
Los pacientes de ≥ 75 años tienen una sensibilidad mayor a hemorragias y una mayor exposición al metabolito activo de prasugrel (ver secciones 4.4, 4.8, 5.1 y 5.2).
La evidencia para la dosis de 5 mg está basada únicamente en el análisis farmacodinámico/ farmacocinético y actualmente no existen datos clínicos acerca de la seguridad de esta dosis en el grupo de pacientes ≥ 75 años.
15 Pacientes con peso < 60 kg Efient debe administrarse como una dosis única de carga de 60 mg y posteriormente debe continuarse con una dosis de 5 mg una vez al día.
La dosis de mantenimiento de 10 mg no está recomendada.
Esto es debido a un aumento en la exposición al metabolito activo de prasugrel, y a un aumento del riesgo de hemorragia en pacientes con un peso corporal < 60 kg comparado con pacientes ≥ 60 kg cuando se administra una dosis de 10 mg una vez al día.
No se ha evaluado de una forma prospectiva la eficacia y seguridad de la dosis de 5 mg (ver secciones 4.4, 4.8 y 5.2).
Insuficiencia renal No es necesario realizar un ajuste de dosis en pacientes con insuficiencia renal, incluidos aquellos que presenten una enfermedad renal en fase terminal (ver sección 5.2).
La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
Insuficiencia hepática No es necesario realizar un ajuste de dosis en sujetos con insuficiencia hepática de leve a moderada (clase A o B de la escala Child-Pugh) (ver sección 5.2).
La experiencia terapéutica en pacientes con disfunción hepática de leve a moderada es limitada (ver sección 4.4).
Niños y adolescentes Efient no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración Administración por vía oral.
Efient puede administrarse con o sin alimentos.
La administración de una dosis de carga de 60 mg de prasugrel en ayunas puede proporcionar un inicio de la actividad mucho más rápido (ver sección 5.2).
No aplaste ni rompa el comprimido.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hemorragia patológica activa.
Historia de ictus o accidente isquémico transitorio (AIT).
Insuficiencia hepática grave (Clase C de la escala Child Pugh).
4.4 Advertencias y precauciones especiales de empleo
Riesgo de hemorragia Dentro de los principales criterios de exclusión en un ensayo clínico de fase 3 se incluyeron un incremento del riesgo de hemorragia, anemia, trombocitopenia e historia de hallazgos intracraneales patológicos.
Los pacientes con síndromes coronarios agudos sometidos a una ICP, tratados con Efient y AAS mostraron un aumento del riesgo de hemorragias mayores y menores, según el sistema de clasificación TIMI.
Por lo tanto, solamente debe considerarse el uso de Efient en pacientes con un riesgo aumentado de hemorragias cuando se considera que los beneficios en términos de prevención de eventos isquémicos sean mayores que el riesgo de hemorragias graves.
Esto aplica especialmente a pacientes: • ≥ 75 años (ver más abajo). • Con una propensión a hemorragia (ej. debido a un trauma reciente, cirugía reciente, hemorragias gastrointestinales recientes o recurrentes, o úlcera péptica activa). • Con un peso corporal < 60 kg (ver secciones 4.2 y 4.8).
Se debe emplear una dosis de mantenimiento de 5 mg. • Con la administración concomitante de medicamentos que pueden incrementar el riesgo de hemorragia, incluyendo anticoagulantes orales, clopidogrel, medicamentos anti inflamatorios no esteroideos (AINES) y fibrinolíticos.
Puede ser apropiada la transfusión plaquetaria en pacientes con hemorragia activa en los que se requiere inversión de los efectos farmacológicos de Efient.
16 Generalmente, no se recomienda el uso de Efient en pacientes ≥ 75 años y únicamente debe de administrarse con precaución después de que el médico prescriptor, tras realizar una evaluación minuciosa del beneficio/ riesgo individual, indique que los beneficios en términos de prevención de eventos isquémicos sean mayores que el riesgo de hemorragias graves.
En el ensayo clínico fase 3, estos pacientes presentaron mayor riesgo de hemorragias, incluyendo hemorragia mortal, comparado con pacientes < 75 años.
Si se prescribe el medicamento, debe emplearse una dosis menor de mantenimiento de 5 mg; no se recomienda administrar una dosis de mantenimiento de 10 mg (ver secciones 4.4 y 4.8).
La experiencia terapéutica con prasugrel en pacientes con insuficiencia renal (incluyendo insuficiencia renal en estadío terminal) y en pacientes con insuficiencia hepática moderada es limitada.
Estos pacientes pueden presentar un riesgo incrementado de hemorragia.
Por lo tanto, prasugrel debe emplearse con precaución en estos pacientes.
La experiencia terapéutica con prasugrel en pacientes asiáticos es limitada.
Por lo tanto, prasugrel debe emplearse con precaución en estos pacientes.
Se debe comunicar a los pacientes que, cuando están tomando prasugrel (en combinación con AAS), puede que las hemorragias tarden un poco más de lo normal en detenerse, y que deben notificar al médico cualquier hemorragia inusual (tanto por el lugar como por la duración).
Cirugía Antes de someterse a cualquier intervención quirúrgica y antes de iniciar cualquier otro tratamiento, los pacientes deben informar a sus médicos y dentistas de que están tomando prasugrel.
Si un paciente se va a someter a una intervención quirúrgica programada y no se desea un efecto antiagregante, el tratamiento con Efient se debe suspender al menos 7 días antes de la intervención.
Puede ocurrir un aumento en la frecuencia (por 3 veces) y en la gravedad de la hemorragia en pacientes sometidos a una cirugía IDAC en los 7 días siguientes a la interrupción del tratamiento con prasugrel (ver sección 4.8).
Los beneficios y los riesgos de prasugrel deben considerarse cuidadosamente en aquellos pacientes en los que no se ha definido la anatomía coronaria y la cirugía IDAC urgente es una posibilidad.
Púrpura trombótica trombocitopénica (PTT) Se ha notificado PTT con el uso de otras tienopiridinas.
La PTT es una patología grave y requiere tratamiento inmediato.
No se ha asociado Efient con PTT en los ensayos clínicos que apoyaron su registro.
Lactosa Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa, no deben tomar Efient.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha estudiado la administración concomitante de Efient con otros derivados cumarínicos distintos a la warfarina.
Debido al potencial del aumento del riesgo de hemorragia, warfarina (u otros derivados cumarínicos) y prasugrel deben ser coadministrados con precaución (ver sección 4.4).
No se ha estudiado la administración concomitante crónica de AINES.
Debido al potencial del aumento del riesgo de hemorragia, los AINES crónicos (incluyendo inhibidores de la COX-2) y Efient deben ser coadministrados con precaución (ver sección 4.4).
Efient puede administrarse de forma concomitante con medicamentos metabolizados por el enzima citocromo P450 (incluyendo estatinas), o medicamentos inductores o inhibidores del enzima citocromo P450.
Efient también puede administrarse de forma concomitante con AAS, heparina, digoxina, y medicamentos que elevan el pH gástrico, incluyendo inhibidores de la bomba de protones y bloqueantes H2.
Aunque no se han realizado estudios específicos de interacción, Efient ha sido
17 coadministrado en ensayos clínicos de fase 3 con heparina de bajo peso molecular, bivalirudina e inhibidores de la GP IIb/ IIIa (no existe información disponible que haga referencia al tipo de inhibidor GP IIb/ IIIa empleado) sin evidencia de interacciones adversas clínicamente significativas.
Efectos de otros medicamentos sobre Efient:
Ácido acetilsalicílico:
Efient debe administrarse de forma concomitante con ácido acetilsalicílico (AAS).
Aunque es posible que se produzca una interacción farmacodinámica con AAS conduciendo a un aumento del riesgo de hemorragia, la demostración de la eficacia y seguridad de prasugrel proviene de pacientes tratados de forma concomitante con AAS.
Una dosis única administrada en inyección intravenosa en bolo de heparina no fraccionada (100 U/ kg) no modificó de forma significativa la inhibición de la agregación plaquetaria mediada por prasugrel.
Asimismo, prasugrel no modificó de forma significativa el efecto de la heparina sobre las medidas de la coagulación.
Por lo tanto, ambos medicamentos pueden administrarse de forma concomitante.
Es posible que se de un incremento del riesgo de hemorragia cuando Efient es coadministrado con heparina.
La atorvastatina (80 mg diarios) no modificó la farmacocinética de prasugrel ni su inhibición de la agregación plaquetaria.
Por lo tanto, no se prevé que las estatinas, que son sustratos del CYP3A, tengan un efecto sobre la farmacocinética de prasugrel o sobre su inhibición de la agregación plaquetaria.
La coadministración diaria de ranitidina (un bloqueante H2) o lansoprazol (un inhibidor de la bomba de protones) no modificó el área bajo la curva (AUC) ni el Tmax del metabolito activo de prasugrel, pero disminuyó la Cmax en un 14% y en un 29%, respectivamente.
En el ensayo clínico de fase 3, Efient se administró sin tener en cuenta la coadministración de un inhibidor de la bomba de protones o de un bloqueante H2.
La administración de una dosis de carga de prasugrel de 60 mg sin una administración concomitante de inhibidores de la bomba de protones puede proporcionar un inicio de la actividad mucho más rápido.
El Ketoconazol (400 mg diarios), un inhibidor potente y selectivo del CYP3A4 y CYP3A5, no afectó a la inhibición de la agregación plaquetaria mediada por prasugrel o al AUC y Tmax del metabolito activo de prasugrel, pero disminuyó la Cmax desde un 34% a un 46%.
Por lo tanto, no se prevé que los inhibidores del CYP3A tales como antifúngicos azoles, inhibidores de la proteasa VIH, claritromicina, telitromicina, verapamilo, diltiazem, indinavir, ciprofloxacino y zumo de pomelo tengan un efecto significativo sobre la farmacocinética del metabolismo activo.
La rifampicina (600 mg diarios), un potente inductor del CYP3A y del CYP2B6, y un inductor del CYP2C9, CYP2C19 y del CYP2C8, no modificó de forma significativa la farmacocinética de prasugrel.
Por lo tanto, no se anticipa que los inductores del CYP3A conocidos, tales como rifampicina, carbamacepina y otros inductores del citocromo P450, tengan un efecto significativo sobre la farmacocinética del metabolito activo.
Efectos de Efient sobre otros medicamentos:
Digoxina: prasugrel no tiene ningún efecto clínicamente significativo sobre la farmacocinética de la digoxina.
Medicamentos metabolizados por el CYP2C9: prasugrel no inhibe el CYP2C9, ya que no afectó a la farmacocinética de la S-warfarina.
Debido al potencial de aumento del riesgo de hemorragia, la warfarina y Efient deben de coadministrarse con precaución (ver sección 4.4).
Medicamentos metabolizados por el CYP2B6: prasugrel es un inhibidor débil del CYP2B6.
En sujetos sanos, prasugrel disminuyó la exposición a la hidroxibupropiona, un metabolito de la bupropiona mediado por el CYP2B6, en un 23%.
Es probable que este efecto sea de interés clínico solamente
18 cuando prasugrel se coadministre con medicamentos para los que el CYP2B6 es la única vía metabólica y tengan un estrecho margen terapéutico (ej. ciclofosfamida, efavirenz).
4.6 Embarazo y lactancia
No se han llevado a cabo ensayos clínicos en mujeres embarazadas o en mujeres en período de lactancia.
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Debido a que los estudios de reproducción en animales no son siempre predictivos de una respuesta en humanos, Efient debe usarse únicamente durante el embarazo siempre que el beneficio potencial para la madre justifique el riesgo potencial para el feto.
Se desconoce si en humanos prasugrel se excreta en la leche materna.
Los estudios en animales han mostrado que prasugrel se excreta en la leche materna.
No es recomendable el uso de prasugrel durante el período de lactancia.
Prasugrel no tiene ningún efecto sobre la fertilidad de las ratas macho y ratas hembra a dosis orales de exposiciones de hasta 240 veces la dosis de mantenimiento humana diaria recomendada (basadas en mg/ m2).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es esperable que la influencia de prasugrel sobre la capacidad para conducir y utilizar máquinas sea nula o insignificante.
4.8 Reacciones adversas
La seguridad en pacientes con síndrome coronario agudo sometidos a una ICP fue evaluada en un ensayo controlado con clopidogrel (TRITON) en el cual 6.741 pacientes fueron tratados con prasugrel (dosis de carga de 60 mg y dosis de mantenimiento una vez al día de 10 mg) durante una mediana de 14,5 meses (5.802 pacientes fueron tratados durante más de 6 meses, 4.136 pacientes fueron tratados durante más de 1 año).
La tasa de interrupción del medicamento en estudio debido a eventos adversos fue del 7,2% para prasugrel y del 6,3% para clopidogrel.
De éstos, la hemorragia fue la reacción adversa más frecuente que condujo a la interrupción del medicamento en estudio para ambos medicamentos (2,5% para prasugrel y 1,4% para clopidogrel).
Hemorragia Hemorragia no relacionada con Injerto de Derivación de la Arteria Coronaria (IDAC) En la Tabla 1 se muestra la frecuencia de pacientes que sufrieron hemorragia no relacionada con IDAC en el ensayo TRITON.
La incidencia de hemorragia mayor TIMI no relacionada con IDAC, incluyendo aquellas que pusieron la vida en peligro y las que produjeron la muerte, al igual que la de hemorragia menor TIMI, fue estadística y significantemente mayor en sujetos tratados con prasugrel comparado con clopidogrel en las poblaciones de AI/ IMSEST y en la de todos los SCA.
No se vio ninguna diferencia significativa en la población con IMEST.
El lugar de hemorragia espontáneo más frecuente fue el tracto gastrointestinal (tasa del 1,7% con prasugrel y del 1,3% con clopidogrel); el lugar de hemorragia provocado más frecuente fue el de la zona de punción arterial (tasa del 1,3% con prasugrel y del 1,2% con clopidogrel).
Tabla 1:
Incidencia de hemorragia no relacionada con IDACa (% Pacientes)
19 Evento
Todos los SCA
AI/ IMSEST
IMEST
Prasugrelb Clopidogrelb +AAS +AAS (N=6.741) (N=6.716)
Prasugrelb Clopidogrelb +AAS +AAS (N=5.001) (N=4.980)
Prasugrelb Clopidogrelb +AAS +AAS (N=1.740) (N=1.736)
Hemorragia mayor TIMIc
2,2 1,7
2,2 1,6
2,2 2,0
Potencialmente mortald
1,3 0,8
1,3 0,8
1,2 1,0
Mortal HIC sintomáticoe
0,3 0,1 0,3 0,3
0,3 0,1 0,3 0,3
0,4 0,1 0,2 0,2
Requiriendo inotrópicos
0,3 0,1
0,3 0,1
0,3 0,2
Requiriendo intervención quirúrgica
0,3 0,3
0,3 0,3
0,1 0,2
Requiriendo transfusión (≥ 4 unidades)
0,7 0,5
0,6 0,3
0,8 0,8
Hemorragia menor TIMI f
2,4 1,9
2,3 1,6
2,7 2,6
a Eventos centralmente adjudicados definidos por los criterios del Grupo de Estudio de “ Thrombolysis in Myocardial Infarction” (TIMI). b Otros tratamientos estándar fueron utilizados según se consideraron apropiados. c Cualquier hemorragia intracraneal o cualquier hemorragia aparente asociada con un descenso de la hemoglobina ≥ 5 g/ dl. d Hemorragia potencialmente mortal es un subconjunto de hemorragia mayor TIMI e incluye los distintos tipos mencionados más abajo.
Los pacientes pueden contarse en más de una fila. e HIC=hemorragia intracraneal. f Hemorragia clínicamente aparente asociado a un descenso de la hemoglobina ≥ 3 g/ dl pero < 5 g/ dl.
Pacientes ≥ 75 años En el ensayo clínico de fase 3, las tasas de hemorragia TIMI mayor o menor no relacionada con IDAC para pacientes separados en dos grupos por edad, fueron:
Edad
Prasugrel
Clopidogrel
≥ 75 años (N=1.785) < 75 años (N=11.672)
9,0% (1,0% mortal) 3,8% (0,2% mortal)
6,9% (0,1% mortal) 2,9% (0,1% mortal)
Pacientes < 60 kg En el ensayo clínico de fase 3, las tasas de hemorragia TIMI mayor o menor no relacionado con IDAC para pacientes separados en dos grupos según el peso, fueron:
Peso
Prasugrel
Clopidogrel
< 60 kg (N=664) ≥ 60 kg (N=12.672)
10,1% (0% mortal) 4,2% (0,3% mortal)
6,5% (0,3% mortal) 3,3% (0,1% mortal)
En pacientes con ≥ 60 kg y < 75 años, las tasas de hemorragia TIMI mayor o menor no relacionada con IDAC fue del 3,6% para prasugrel y del 2,8% para clopidogrel; las tasas de hemorragia que produjeron la muerte fueron del 0,2% para prasugrel y del 0,1% para clopidogrel.
Hemorragia relacionado con IDAC En el ensayo clínico de fase 3, 437 pacientes fueron sometidos a IDAC durante el transcurso del ensayo.
De esos pacientes, la tasa de hemorragia TIMI mayor o menor relacionada con IDAC fue del 14,1% para el grupo de prasugrel y del 4,5% para el grupo de clopidogrel.
El mayor riesgo de eventos
20 hemorrágicos en sujetos tratados con prasugrel persistió hasta un máximo de 7 días a partir de la administración de la dosis más reciente del medicamento en estudio.
En el caso de los pacientes a los que se les administró su tienopiridina en el intervalo de 3 días antes de ser sometidos a IDAC, las frecuencias de hemorragia TIMI mayor o menor fue del 26,7% (12 de 45 pacientes) en el grupo de prasugrel, comparado con el 5,0% (3 de 60 pacientes) en el grupo de clopidogrel.
En aquellos pacientes a los que se les administró su última dosis de tienopiridica dentro del intervalo de 4 a 7 días antes de ser sometidos a IDAC, las frecuencias disminuyeron hasta un 11,3% (9 de 80 pacientes) en el grupo de prasugrel y un 3,3% (3 de 90 pacientes) en el grupo de clopidogrel.
Pasados 7 días después de interrumpir el tratamiento, se observaron tasas de hemorragia relacionado con IDAC similares entre los grupos de tratamiento (ver sección 4.4).
Reacciones adversas La tabla 2 resume las reacciones adversas hemorrágicas y no hemorrágicas en el ensayo TRITON clasificadas por frecuencia y según el sistema de clasificación de órganos.
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (No se puede estimar a partir de los datos disponibles).
Tabla 2:
Reacciones adversas Hemorrágicas y No-hemorrágicas Clasificación de órganos del sistema
Frecuentes
Raras
Anemia
Trastornos oculares Trastornos vasculares
Haematoma
Hemorragia ocular
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis
Hemoptisis
Trastornos gastrointestinales
Hemorragia gastrointestinal
Hemorragia retroperitoneal Hemorragia rectal Hematoquecia Hemorragia gingival
Trastornos de la piel y del tejido subcutáneo Trastornos renales y urinarios
Erupción Equimosis Hematuria
Trastornos generales y alteraciones en el lugar de administración
Hematoma en el lugar de punción del vaso Hemorragia en el lugar de punción
Lesiones, intoxicaciones y complicaciones del procedimiento
Contusión
Hemorragia post-intervención
Hematoma subcutáneo
La incidencia de ictus en el ensayo clínico de fase 3 en pacientes con o sin historia previa de AIT o ictus, fue como se muestra a continuación (ver sección 4.4):
Historia de AIT o ictus
Prasugrel
Clopidogrel
Sí (N=518)
6,5% (2,3% ICH*)
1,2% (0% ICH*)
No (N=13.090)
0,9% (0,2% ICH*)
1,0% (0,3% ICH*)
*ICH=hemorragia intracraneal.
4.9 Sobredosis
La sobredosis de Efient puede provocar prolongación del tiempo de sangría y posteriores complicaciones hemorrágicas.
No hay datos disponibles sobre la inversión del efecto farmacológico de prasugrel; sin embargo, si se requiere una corrección rápida de la prolongación del tiempo de sangría, puede considerarse la transfusión de plaquetas y/ u otros productos sanguíneos.
21 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Todavía sin asignar, código ATC:
Todavía sin asignar.
Farmacodinamia Prasugrel es un inhibidor de la agregación y la activación plaquetaria a través de la unión irreversible de su metabolito activo a la clase P2Y12 de los receptores ADP de las plaquetas.
Debido a que las plaquetas participan en la iniciación y/ o evolución de complicaciones trombóticas de la enfermedad ateroesclerotica, la inhibición de la función plaquetaria puede producir una reducción de la tasa de eventos cardiovasculares tales como la muerte, infarto de miocardio o ictus.
Después de una dosis de carga de prasugrel de 60 mg, la inhibición de la agregación plaquetaria inducida por ADP ocurre a los 15 minutos con 5 µM de ADP y a los 30 minutos con 20 µM de ADP.
La inhibición máxima producida por prasugrel de la agregación plaquetaria inducida por ADP es de un 83% con 5 µM de ADP y de un 79% con 20 µM de ADP, en ambos casos con un 89% de sujetos sanos y pacientes con ateroesclerosis estable logrando al menos un 50% de inhibición de la agregación plaquetaria pasada 1 hora.
La inhibición de la agregación plaquetaria mediada por prasugrel muestra una variabilidad baja interindividual de un 12% e intraindividual de un 9% con ambos 5 µM y 20 µM de ADP.
La inhibición promedio en el estado estacionario de la agregación plaquetaria fue del 74% y del 69% respectivamente para 5 µM de ADP y 20 µM de ADP, y se alcanzó después de 3 a 5 días tras administrar la dosis de mantenimiento de 10 mg de prasugrel precedida por una dosis de carga de 60 mg.
Más del 98% de los sujetos presentaron una inhibición de la agregación plaquetaria ≥ 20% durante la dosis de mantenimiento.
La agregación plaquetaria volvió gradualmente a los valores basales después del tratamiento, pasados de 7 a 9 días tras administrar una dosis única de carga de 60 mg de prasugrel y pasados 5 días tras interrumpir la dosis de mantenimiento en el estado estacionario.
Tras la administración diaria de 75 mg de clopidogrel durante 10 días, 40 sujetos sanos fueron cambiados a 10 mg diarios de prasugrel con o sin una dosis de carga de 60 mg.
Se observó una inhibición de la agregación plaquetaria similar o superior con prasugrel.
Cuando se cambió directamente a una dosis de carga de 60 mg de prasugrel se produjo un comienzo más rápido de una inhibición plaquetaria mayor.
Tras la administración de una dosis de carga de 900 mg de clopidogrel (en combinación con AAS), a 56 sujetos que presentaban SCA se les trató con 10 mg diarios de prasugrel o con 150 mg diarios de clopidogrel durante 14 días, y después se les cambió a 150 mg de clopidogrel o 10 mg de prasugrel durante otros 14 días.
Se observó una mayor inhibición de la agregación plaquetaria en pacientes a los que se les cambió a 10 mg de prasugrel comparado con aquellos tratados con 150 mg de clopidogrel.
No existen datos del cambio de forma directa de una dosis de carga de clopidogrel a una dosis de carga de prasugrel.
Eficacia y seguridad en el Síndrome Coronario Agudo (SCA) En el ensayo TRITON de fase 3 se comparó Efient (prasugrel) con clopidogrel, ambos coadministrados con AAS y con otro tratamiento estándar.
El TRITON fue un ensayo de grupos paralelos, doble ciego, aleatorizado, internacional y multicéntrico que incluyó 13.608 pacientes.
Los pacientes presentaban SCA con AI de moderado a alto riesgo, IMSEST o IMEST y tratados con ICP.
Los pacientes con AI/ IMSEST con síntomas durante 72 horas o con IMEST con síntomas entre 12 horas y 14 días se aleatorizan después de conocer la anatomía coronaria.
Los pacientes con IMEST con síntomas durante 12 horas y con ICP primaria planificada, podían ser aleatorizados sin conocer la anatomía coronaria.
Para todos los pacientes, la dosis de carga podía administrarse en cualquier momento entre la aleatorización y 1 hora después de que el paciente abandonara el laboratorio de cateterismo.
22 Los pacientes aleatorizados para recibir prasugrel (dosis de carga de 60 mg seguido de 10 mg diarios) o clopidogrel (dosis de carga de 300 mg seguido de 75 mg diarios) fueron tratados durante una mediana de 14,5 meses (un máximo de 15 meses con un mínimo de 6 meses de seguimiento).
Los pacientes también recibieron AAS (de 75 mg a 325 mg diarios).
El uso de cualquier tienopiridina dentro de los 5 días anteriores a comenzar el ensayo, se consideró un criterio de exclusión.
Otros tratamientos, tales como heparina e inhibidores de la GP IIb/ IIIa, se administraron a criterio del médico.
Aproximadamente al 40% de los pacientes (en cada uno de los grupos de tratamiento) se les administró inhibidores de la GP IIb/ IIIa como apoyo a la ICP (no existe información disponible relacionada con el tipo de inhibidor de la GP IIb/ IIa usado).
Aproximadamente el 98% de los pacientes (en cada uno de los grupos de tratamiento) recibieron antitrombínicos (heparina, heparina de bajo peso molecular, bivalirudina u otros agentes) directamente como apoyo a la ICP.
La medida de la variable principal del ensayo fue el tiempo hasta la primera aparición de muerte cardiovascular (CV), infarto de miocardio no-mortal (IM), o ictus no-mortal.
El análisis de la variable combinada en todas las poblaciones con SCA (combinadas las cohortes AI/ IMSEST y IMEST) estaba sujeto a mostrar una superioridad estadística de prasugrel frente a clopidogrel en la cohorte AI/ IMEST (p < 0,05).
Todas las poblaciones con SCA:
Efient mostró una eficacia superior comparado con clopidogrel en la reducción de los eventos evolutivos incluidos en la variable combinada primaria así como de los eventos evolutivos secundarios pre-especificados, incluyendo trombosis del stent (ver Tabla 3).
El beneficio de prasugrel fue aparente en los 3 primeros días y persistió hasta el final del ensayo.
La eficacia superior estuvo acompañada por un incremento en la hemorragia mayor (ver secciones 4.4 y 4.8).
La población de los pacientes fue en un 92% caucasiana, el 26% fueron mujeres y el 39% tenían ≥ 65 años.
Los beneficios asociados con prasugrel fueron independientes del empleo de otras terapias cardiovasculares agudas y a largo plazo, incluyendo heparina/ heparina de bajo peso molecular, bivalirudina, inhibidores de la GP IIb/ IIIa intravenosos, medicamentos que disminuyen el nivel de lípidos, betabloqueantes e inhibidores de la enzima convertidora de angiotensina.
La eficacia de prasugrel fue independiente de la dosis de AAS (de 75 mg a 325 mg diarios).
En el ensayo TRITON no se permitió el uso de anticoagulantes orales, medicamentos antiplaquetarios no relacionados con el ensayo y AINES crónicos.
En toda la población SCA, prasugrel se asocia con una incidencia más baja de muerte CV, IM no-mortal o ictus no-mortal, comparado con clopidogrel, con independencia de las características basales tales como edad, sexo, peso corporal, región geográfica, uso de inhibidores de la GP IIb/ IIIa y del tipo de stent.
El beneficio fue principalmente debido a una disminución significativa del IM no-mortal (ver Tabla 3).
Los sujetos con diabetes tuvieron disminuciones significativas en las variables combinadas primaria y secundarias.
El beneficio de prasugrel que se observó en pacientes ≥ 75 años fue menor que el observado en pacientes < 75 años.
Los pacientes ≥ 75 años presentaban un riesgo aumentado de hemorragia, incluyendo la mortal (ver secciones 4.2, 4.4 y 4.8).
Los pacientes ≥ 75 años en los que el beneficio con prasugrel fue más evidente incluían aquellos con diabetes, IAMST, riesgo mayor de trombosis del stent o eventos recurrentes.
Los pacientes con una historia de AIT o una historia de ictus isquémico de más de 3 meses antes del comienzo del tratamiento con prasugrel no mostraron una reducción en la variable combinada primaria.
Tabla 3:
Pacientes con Eventos Evolutivos en el Análisis Primario del ensayo TRITON
Prasugrel + AAS
Clopidogrel + AAS
Razón de riesgo (HR) (95% CI)
Valor- p
(N=6.813)
(N=6.795)
Toda la población SCA
%
%
Eventos de la variable combinada primaria Muerte cardiovascular (CV), IM no-mortal o ictus no-mortal
9,4
11,5
0,812 (0,732; 0,902)
< 0,001
23 Eventos individuales de la variable primaria
Muerte CV IM no-mortal Ictus no-mortal
2,0 7,0 0,9
2,2 9,1 0,9
0,886 (0,701; 1,118) 0,757 (0,672; 0,853) 1,016 (0,712; 1,451)
0,307 < 0,001 0,930
AI/ IMSEST Eventos de la variable combinada primaria
(N= 5.044)%
(N=5.030)%
Muerte cardiovascular (CV), IM no-mortal o ictus no-mortal
9,3
11,2
0,820 (0,726; 0,927)
0,002
Muerte CV IM no-mortal Ictus no-mortal IMEST Eventos de la variable combinada primaria
1,8 7,1 0,8 (N=1.769)%
1,8 9,2 0,8 (N=1.765)%
0,979 (0,732; 1,309) 0,761 (0,663; 0,873) 0,979 (0,633; 1,513)
0,885 < 0,001 0,922
Muerte cardiovascular (CV), IM no-mortal o ictus no-mortal
9,8
12,2
0,793 (0,649; 0,968)
0,019
Muerte CV IM no-mortal Ictus no-mortal
2,4 6,7 1,2
3,3 8,8 1,1
0,738 (0,497; 1,094) 0,746 (0,588; 0,948) 1,097 (0,590; 2,040)
0,129 0,016 0,770
En toda la población con SCA, el análisis de cada variable secundaria mostró un beneficio significativo (p < 0,001) para prasugrel frente a clopidogrel.
13,8%; HR 0,838; IC 0,762; 0,921).
4,31%).
Prasugrel se asoció con una reducción del 50% de la trombosis del stent a lo largo de los 15 meses del período de seguimiento.
La reducción de la trombosis del stent con Efient se observó para stent metálicos y stent liberadores de fármaco tanto precozmente como más allá de los 30 días.
11,9% para clopidogrel).
Aunque la hemorragia se incrementó con prasugrel, un análisis de la variable combinada de muerte debida a cualquier causa, infarto de miocardio no-mortal, ictus no-mortal y hemorragia mayor TIMI no relacionada con IDAC, favoreció a Efient en comparación con clopidogrel (Razón de riesgo, 0,87; 95% IC, de 0,79 a 0,95; p=0,004).
En el ensayo TRITON, de cada 1.000 pacientes tratados con Efient, hubo 22 pacientes menos con infarto de miocardio, y 5 más con hemorragia mayor TIMI no relacionada con IDAC, en comparación con pacientes tratados con clopidogrel.
5.2 Propiedades farmacocinéticas
Prasugrel es un profármaco y es rápidamente metabolizado in vivo a un metabolito activo y a metabolitos inactivos.
La exposición del metabolito activo (AUC) tiene una variabilidad de moderada a baja interindividual (27%) e intraindividual (19%).
Las farmacocinéticas de prasugrel en sujetos sanos, pacientes con enfermedad aterosclerótica estable y pacientes sometidos a una intervención coronaria percutánea son similares.
Absorción La absorción y el metabolismo de prasugrel son rápidos, presentando un pico de concentración plasmática (Cmax) del metabolito activo que aparece aproximadamente a los 30 minutos.
La exposición del metabolito activo (AUC) aumenta de forma proporcional por encima del rango de dosis
En un ensayo de sujetos sanos, el AUC del metabolito activo no se vio afectado por la ingesta de una comida rica en grasas y altamente calórica, pero la Cmax disminuyó en un 49% y el tiempo en alcanzar la Cmax (Tmax) se incrementó de 0,5 a 1,5 horas.
Efient se administró en el ensayo TRITON independientemente de las comidas.
Por lo tanto, Efient puede administrarse independientemente de las comidas; sin embargo, la administración de una dosis de carga de prasugrel en situación de ayunas puede producir un comienzo de la acción mucho más rápido (ver sección 4.2).
Distribución La unión del metabolito activo a la albúmina sérica humana (4% de solución tamponada) fue de un 98%.
Metabolismo Prasugrel no se detecta en plasma tras su administración oral.
Es hidrolizado rápidamente en el intestino a una tiolactona, la cual se convierte en el metabolito activo mediante un único paso de metabolismo por citocromo P450, principalmente por el CYP3A4 y el CYP2B6 y en menor medida por los CYP2C9 y CYP2C19.
El metabolito activo es metabolizado posteriormente a dos componentes inactivos por S-metilación o por conjugación con cisteína.
En sujetos sanos, en pacientes con aterosclerosis estable y en pacientes con SCA que recibieron Efient, la farmacocinética de prasugrel o su inhibición de la agregación plaquetaria no se vio afectada de manera relevante por la variación genética en los CYP3A5, CYP2B6, CYP2C9 o CYP2C19.
Eliminación Aproximadamente el 68% de la dosis de prasugrel se excreta por la orina y el 27% en las heces, como metabolitos inactivos.
El metabolito activo tiene una semivida de eliminación de aproximadamente 7,4 horas (rango de 2 a 15 horas).
Poblaciones especiales:
En un ensayo en sujetos sanos de edades comprendidas entre los 20 y 80 años, la edad no causó un efecto significativo sobre la farmacocinética de prasugrel o su inhibición de la agregación plaquetaria.
En el ensayo clínico de fase 3, la exposición media estimada (AUC) del metabolito activo fue un 19% más alta en pacientes muy mayores (≥ 75 años de edad) comparado con sujetos < 75 años.
Prasugrel debe administrarse con precaución en pacientes ≥ 75 años debido al riesgo potencial de hemorragias en esta población (ver sección 4.2 y 4.4).
No es necesario un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada (Child Pugh Clase A y B).
La farmacocinética de prasugrel y su inhibición de la agregación plaquetaria fue similar en aquellos sujetos con insuficiencia hepática de leve a moderada comparado con sujetos sanos.
No se ha estudiado la farmacocinética y la farmacodinamia de prasugrel en pacientes con insuficiencia hepática grave.
No debe de administrarse prasugrel en pacientes con insuficiencia hepática grave (ver sección 4.3).
No es necesario realizar un ajuste de dosis en pacientes con insuficiencia renal, incluidos aquellos que presenten una enfermedad renal en fase terminal (ERFT).
Las farmacocinéticas de prasugrel y su inhibición de la agregación plaquetaria en pacientes con insuficiencia renal moderada (FGR 30 - < 50 ml/ min/ 1,73m2) y en sujetos sanos son similares.
La inhibición de la agregación plaquetaria mediada por prasugrel fue también similar en pacientes con ERFT que requerían hemodiálisis comparada con sujetos sanos, aunque la Cmax y la AUC del metabolito activo disminuyó en un 51% y en un 42% respectivamente, en pacientes ERFT.
La exposición media (AUC) del metabolito activo de prasugrel es de aproximadamente un 30 a un 40% más alta en sujetos sanos y en pacientes con un peso corporal de < 60 kg comparado con aquellos pacientes que pesan ≥ 60 kg.
Prasugrel debe administrarse con precaución en pacientes con un peso corporal de < 60 kg debido al riesgo potencial de hemorragia de esta población (ver sección 4.4).
En ensayos clínicos farmacológicos, después de ajustar por peso corporal, la AUC del metabolito activo fue aproximadamente de un 19% más alto en sujetos chinos, japoneses y coreanos en comparación a la de caucasianos, predominantemente relacionados con una exposición más alta en sujetos asiáticos < 60 kg.
No existe ninguna diferencia en exposición entre sujetos chinos, japoneses y coreanos.
La exposición en sujetos de descendencia africana o hispana es comparable con aquella en sujetos de descendencia caucasiana.
No se recomienda un ajuste de dosis basada únicamente en la etnia.
En sujetos sanos y en pacientes, la farmacocinética de prasugrel es similar en hombres y en mujeres.
Las farmacocinéticas y las farmacodinamias de prasugrel no se han evaluado en población pediátrica (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico o toxicidad para la reproducción.
Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
Los estudios toxicológicos de desarrollo embriofetal en ratas y ratones no mostraron ninguna evidencia de malformaciones debido a prasugrel.
A dosis muy altas (> 240 veces la dosis de mantenimiento humana recomendada en base a mg/ m2), las cuales causaron efectos en el peso corporal materno y/ o consumo de alimentos, se produjo un ligero descenso en el peso corporal de la cría (comparado con los controles).
En estudios pre y postnatales en ratas, el tratamiento maternal no tuvo ningún efecto en el desarrollo reproductivo o del comportamiento de las crías a dosis de hasta una exposición 240 veces mayor a la dosis de mantenimiento diaria recomendada en humanos (basada en mg/ m2).
No se observaron tumores relacionados con el compuesto en un estudio en ratas de 2 años de duración con exposiciones a prasugrel dentro de un rango de exposición mayor de 75 veces la exposición terapéutica recomendada en humanos (basado en exposiciones plasmáticas a los metabolitos humanos circulantes activo y principales).
Hubo un incremento en la incidencia de tumores (adenomas hepatocelulares) en ratones expuestos durante 2 años a dosis altas (> 75 veces a la exposición humana), pero esto fue considerado secundario a la inducción enzimática inducida por prasugrel.
Está bien documentada la asociación específica en roedores de tumores hepáticos e inducciones enzimáticas inducidas por el medicamento.
El aumento de tumores hepáticos con la administración de prasugrel en ratones no se considera un riesgo humano relevante.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Manitol (E421) Croscarmelosa de sodio Hipromelosa (E464) Estearato de magnesio
26 Dióxido de titanio (E171) Triacetina (E1518) Oxido de hierro rojo (E172) Oxido de hierro amarillo (E172) Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna temperatura especial de conservación.
Conservar en el embalaje original para protegerlo del aire y de la humedad.
6.5 Naturaleza y contenido del envase
Blíster de aluminio en envases con 14, 28, 30 (x1), 56, 84, 90 (x1) y 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Paises Bajos.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Día/ mes/ año
10.
FECHA DE REVISIÓN DEL TEXTO
Mes/ año
27 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Lilly S. A., Avda. de la Industria 30, E-28108 Alcobendas (Madrid), España.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El TAC debe proporcionar material educativo a todos los médicos que pueden estar implicados en el tratamiento de pacientes con prasugrel.
El formato y las formas de diseminación de este material debe discutirse con las sociedades expertas apropiadas.
Los resultados de la discusión y el material cuando sea apropiado deben acordarse con la autoridad competente nacional y estar disponible antes del lanzamiento en cada estado miembro.
El material educativo debe incluir: • Una copia de la Ficha Técnica • Enfatizar que: o Los eventos hemorrágicos graves son más frecuentes en pacientes ≥ 75 años (incluyendo eventos mortales) o en aquellos con peso < 60 kg. o En general no se recomienda el tratamiento con prasugrel para pacientes de ≥ 75 años. o Si después de una evaluación minuciosa del beneficio/ riesgo individual realizada por el médico prescriptor, el tratamiento se considera necesario en pacientes ≥ 75 años, se debe prescribir una dosis de carga de 60 mg y una dosis reducida de mantenimiento de 5 mg. o Los pacientes con peso menor de < 60 kg deben tener una dosis de mantenimiento reducida de 5mg. o La evidencia para la dosis de 5 mg está basada únicamente en el análisis farmacodinámico/ farmacocinético y actualmente no existen datos clínicos acerca de la seguridad de esta dosis en los subgrupos de riesgo.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe asegurar que el sistema de farmacovigilancia, tal y como está descrito en la versión 1 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está establecido y puesto en funcionamiento antes y mientras que el producto esté en el mercado.
29 El TAC se compromete a llevar a cabo los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 1.4 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier otra actualización posterior del PGR acordada por el CHMP.
Según la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe ser enviado junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se deberá enviar un PGR actualizado: • Cuando se reciba nueva información que pueda tener impacto en la Especificación de Seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos actuales. • Dentro de los 60 días posteriores a haber alcanzado un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA.
30 ANEXO III
ETIQUETADO Y PROSPECTO
31 ET300407
ETIQUETADO
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE DE 5 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA
1.
NOMBRE DEL MEDICAMENTO
Efient 5 mg comprimidos recubiertos con película. prasugrel
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg de prasugrel (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30x1 comprimido recubierto con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 90x1 comprimido recubierto con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
33 Conservar en el embalaje original para protegerlo del aire y de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, NL-3991 RA, Houten, Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XXX 14 comprimidos recubiertos con película EU/ X/ XX/ XXX/ XXX 28 comprimidos recubiertos con película EU/ X/ XX/ XXX/ XXX 30x1 comprimido recubierto con película EU/ X/ XX/ XXX/ XXX 56 comprimidos recubiertos con película EU/ X/ XX/ XXX/ XXX 84 comprimidos recubiertos con película EU/ X/ XX/ XXX/ XXX 90x1 comprimido recubierto con película EU/ X/ XX/ XXX/ XXX 98 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Efient 5 mg
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE 5 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA
1.
NOMBRE DEL MEDICAMENTO
Efient 5 mg comprimidos recubiertos con película prasugrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
< LUN, MAR, MIE, JUE, VIE, SAB, DOM >
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE DE 10 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA
1.
NOMBRE DEL MEDICAMENTO
Efient 10 mg comprimidos recubiertos con película. prasugrel
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de prasugrel (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30x1 comprimido recubierto con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 90x1 comprimido recubierto con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
36 Conservar en el embalaje original para protegerlo del aire y de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, NL-3991 RA, Houten, Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XXX 14 comprimidos recubiertos con película EU/ X/ XX/ XXX/ XXX 28 comprimidos recubiertos con película EU/ X/ XX/ XXX/ XXX 30x1 comprimido recubierto con película EU/ X/ XX/ XXX/ XXX 56 comprimidos recubiertos con película EU/ X/ XX/ XXX/ XXX 84 comprimidos recubiertos con película EU/ X/ XX/ XXX/ XXX 90x1 comprimido recubierto con película EU/ X/ XX/ XXX/ XXX 98 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Efient 10 mg
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE 10 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA
1.
NOMBRE DEL MEDICAMENTO
Efient 10 mg comprimidos recubiertos con película prasugrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
< LUN, MAR, MIE, JUE, VIE, SAB, DOM >
38 PP300407
PROSPECTO
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Efient 10 mg comprimidos recubiertos con película Efient 5 mg comprimidos recubiertos con película Prasugrel
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Efient y para qué se utiliza 2.
Antes de tomar Efient 3.
Cómo tomar Efient 4.
Posibles efectos adversos 5 Conservación de Efient 6.
Información adicional
1.
QUÉ ES EFIENT Y PARA QUÉ SE UTILIZA
Efient pertenece a un grupo de medicamentos denominados antiagregantes plaquetarios.
Las plaquetas son unas células muy pequeñas que circulan por la sangre.
Cuando se daña un vaso sanguíneo, por ejemplo se corta, las plaquetas se agregan para ayudar a formar un coágulo sanguíneo (trombo).
Por lo tanto, las plaquetas son esenciales para ayudar a detener la hemorragia.
La formación de coágulos en vasos sanguíneos endurecidos, como por ejemplo las arterias, puede ser muy peligrosa ya que impiden el paso de la sangre, causando un ataque al corazón (infarto de miocardio), accidente cerebrovascular (ictus) o muerte.
Los coágulos en arterias que llevan sangre al corazón pueden también reducir el aporte de sangre, causando angina inestable (un dolor torácico grave).
Efient inhibe la agregación de las plaquetas, por lo que se reduce la posibilidad de formación de coágulos sanguíneos.
Se le ha prescrito Efient porque ha sufrido un infarto de miocardio o una angina inestable y ha sido tratado mediante un procedimiento para abrir las arterias obstruidas del corazón.
Puede que le hayan colocado uno o más stents en la arteria obstruida o estrechada para reestablecer el flujo sanguíneo al corazón.
Efient reduce la posibilidad de padecer futuros infartos de miocardio o accidente cerebrovascular (ictus) o la posibilidad de morir debido a uno de estos eventos aterotrombóticos.
Su médico también le prescribirá acido acetilsalicílico (p. ej. aspirina), otro agente antiplaquetario.
2.
ANTES DE TOMAR EFIENT
No tome Efient
Se
puede reconocer una reacción alérgica como una erupción cutánea, picor, hinchazón de la cara, hinchazón de los labios o dificultad respiratoria.
Si esto le ha ocurrido, consulte con su médico.
- Si padece una enfermedad que le esté causando una hemorragia, como una hemorragia
del estómago o de los intestinos.
- Si alguna vez ha padecido un accidente cerebrovascular o un ataque isquémico transitorio.
- Si sufre una enfermedad grave del hígado.
40 Tenga especial cuidado con Efient Antes de empezar el tratamiento con Efient, informe a su médico si se encuentra en alguna de las situaciones descritas a continuación:
- Si tiene alto riesgo de sufrir una hemorragia porque:
- tenga 75 años o más.
pacientes mayores de 75 años tienen un mayor riesgo de sufrir hemorragia
- se ha sometido recientemente a una intervención quirúrgica (incluyendo algunos
procedimientos dentales)
- ha sufrido recientemente o de forma recurrente hemorragias de estómago o de
intestinos (p. ej. una úlcera de estómago, pólipos en el colon)
- pese menos de 60 kg.
En este caso, su médico debe prescribirle una dosis diaria de 5
mg de Efient
- padece enfermedad del riñón o problemas moderados del hígado
- esté usando otro tipo de medicamentos (ver “ Uso de otros medicamentos”)
- tenga planeado someterse a una intervención quirúrgica (incluyendo algunos
procedimientos dentales) en los próximos siete días.
Su médico puede que le indique que suspenda temporalmente el tratamiento con Efient debido a un aumento del riesgo de hemorragia.
- Si es asiático, hay una experiencia limitada del uso de Efient en asiáticos.
- Aunque no ha aparecido ningún caso con Efient, con ciertos agentes antiplaquetarios puede
aparecer una enfermedad muy rara llamada Púrpura Trombótica Trombocitopénica (PTT).
La PPT se asocia con fiebre, pequeños moratones (hematomas) de color rojo-púrpura redondeados y puntiformes, hematomas de tamaño pequeño-mediano, confusión, dolor de cabeza y una disminución del número de plaquetas.
Si nota este tipo de moratones (hematomas) de color rojo-púrpura redondeados y puntiformes contacte con su médico.
Uso de otros medicamentos Informe a su médico si está usando o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta, suplementos alimenticios y productos de herbolario.
Es especialmente importante que informe a su médico si está siendo tratado con clopidogrel (un agente antiplaquetario), warfarina (un anticoagulante), o “ medicamentos antiinflamatorios no esteroideos” para el dolor y la fiebre (como ibuprofeno, naproxeno, etoricoxib).
Si se administran junto con Efient, estos medicamentos pueden aumentar el riesgo de hemorragia.
Use otros medicamentos mientras esté tomando Efient, solamente si su médico le indica que puede hacerlo.
Toma de Efient con los alimentos y bebidas Puede tomar Efient con o sin alimentos.
Embarazo y lactancia Informe a su médico si se queda embarazada o está intentando quedarse embarazada mientras toma Efient.
Debe tomar Efient solamente después de hablar con su médico acerca de los beneficios potenciales y de cualquier riesgo potencial que pueda causar al feto.
Si está en período de lactancia, consulte con su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas No se han realizado estudios de los efectos de Efient sobre la capacidad para conducir y utilizar máquinas.
No es probable que Efient afecte a su capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Efient Efient contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
41 3.
CÓMO TOMAR EFIENT
Siga exactamente las instrucciones de administración de Efient indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico le indicará cuantos comprimidos de Efient debe tomar.
La dosis habitual de Efient es de 10 mg al día.
Su tratamiento comenzará con una dosis única de 60 mg.
Si su peso es menor de 60 kg o tiene más de 75 años, la dosis es de 5 mg de Efient al día.
Su médico también le indicará que tome ácido acetilsalicílico y la dosis exacta que debe tomar (normalmente está comprendida entre 75 mg y 325 mg al día).
Puede tomar Efient con o sin alimentos.
Tome su dosis todos los días aproximadamente a la misma hora.
No rompa ni parta el comprimido.
Es importante que le indique a su médico, dentista y farmacéutico que está tomando Efient.
No debe administrarse Efient en niños ni adolescentes menores de 18 años de edad.
Si toma más Efient del que debiera Contacte con su médico u hospital directamente ya que puede tener riesgo de hemorragia excesiva.
Debe mostrar a su médico el envase de Efient.
Si olvidó tomar Efient Si olvidó tomar su dosis diaria pautada, tome Efient cuando se acuerde.
Si olvida tomar su dosis durante un día entero, vuelva a tomar su dosis habitual de Efient al día siguiente.
No tome dos dosis en un día.
En los envases de 14, 28, 56, 84 y 98 comprimidos, puede comprobar el último día que tomó un comprimido de Efient mirando el calendario impreso en el blíster.
Si interrumpe el tratamiento con Efient No interrumpa su tratamiento sin consultar a su médico.
Es especialmente importante que consulte con su médico antes de interrumpir el tratamiento con Efient porque tanto los riesgos como los beneficios se basan en un uso regular.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Efient puede producir efectos adversos, aunque no todas las personas los sufran.
• Las frecuencias de los efectos adversos observados se definen como: • muy frecuentes: que afectan a más de 1 de cada 10 pacientes • frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes • poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes • raros: que afectan a entre 1 y 10 de cada 10.000 pacientes • muy raros: que afectan a menos de 1 de cada 10.000 paciente • desconocidos: no puede estimarse a partir de los datos disponibles.
Contacte con su médico inmediatamente si experimenta cualquiera de los siguientes signos:
•
Entumecimiento o debilitamiento repentino del brazo, pierna o cara, especialmente si sólo afecta a un lado del cuerpo,
• • •
confusión repentina, dificultad para hablar o entender a otras personas, dificultad repentina para caminar o pérdida del equilibrio o de la coordinación mareo o dolor de cabeza grave repentinos sin causa conocida.
Todos ellos pueden ser signos de un accidente cerebrovascular.
El accidente cerebrovascular es un efecto adverso poco frecuente de Efient en pacientes que no han sufrido nunca un accidente cerebrovascular o un ataque isquémico transitorio.
Informe a su médico inmediatamente si experimenta cualquiera de los siguientes signos:
• • •
Sangre en orina Hemorragia rectal, sangre en heces o heces negras Hemorragia incontrolable, por ejemplo después de un corte
Todos ellos pueden ser signos de hemorragia, el efecto adverso más frecuente con Efient.
Aunque poco frecuentes, las hemorragias graves pueden provocar la muerte.
Los efectos adversos observados en los ensayos clínicos con Efient incluyen:
Efectos adversos frecuentes Hemorragia en el estómago o intestino Hemorragia en el lugar de inyección de la aguja Hemorragia nasal Erupción cutánea Pequeños hematomas rojos en la piel (equimosis) Sangre en orina Hematoma (hemorragia debajo de la piel en el lugar de inyección, o en un músculo, provocando hinchazón) Recuento bajo de hemoglobina o de glóbulos rojos (anemia) Moratones
Efectos adversos poco frecuentes Hemorragia espontánea del ojo, recto, encías o en el abdomen alrededor de los órganos internos Hemorragia después de cirugía Hemorragia al toser Sangre en heces
Efectos adversos raros Hematoma subcutáneo (hemorragia debajo de la piel, provocando hinchazón)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EFIENT
Mantener fuera del alcance y de la vista de los niños.
No use Efient después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el envase original para protegerlo del aire y de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Efient
- El principio activo es prasugrel.
Efient 5 mg:
Cada comprimido contiene 5 mg de prasugrel (como hidrocloruro).
- Los demás componentes son celulosa microcristalina, manitol (E421), croscarmelosa de sodio,
hipromelosa (E464), estearato de magnesio, lactosa monohidrato, dióxido de titanio (E171), triacetina (E1518), óxido de hierro rojo (sólo los comprimidos de 10 mg) (E172), óxido de hierro amarillo (E172) y talco.
Los comprimidos son de color beige y con forma de doble flecha, con “10 mg” grabado en una cara y “4759” en la otra.
Los comprimidos son de color amarillo y con forma de doble flecha, con “5 mg” grabado en una cara y “4760” en la otra.
Efient se encuentra disponible en envases de 14, 28, 30, 56, 84, 90 y 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Eli Lilly Nederland B.V., Grootslag 1-5, Nl-3991 RA, Houten, Países Bajos
Responsable de la fabricación:
Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Daiichi Sankyo Belgium N.V.-S.A Tél/Tel: +32 (0) 10 48 95 95 България ТП "Ели Лили Недерланд" Б.В. - България тел. +359 2 491 41 40 Česká republika ELI LILLY ČR, s.r.o.
Tel: +420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 60 00 Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49 (0) 69 50 98 53 41 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Luxembourg/Luxemburg Daiichi Sankyo Belgium N.V.-S.A Tél/Tel: +32 (0) 10 48 95 95 Magyarország Daiichi Sankyo Europe GmbH Tel: +49 (0) 89 7808 0 Malta Charles de Giorgio Ltd.
Tel: +356 25600 500 Nederland Daiichi Sankyo Nederland B.V.
Tel: +31 (0) 20 4 07 20 72 Norge Eli Lilly Norge A.S.
Tlf: +47 22 88 18 00 Österreich Daiichi Sankyo Austria GmbH Tel: +43 (0) 1 481 06 45 Polska Daiichi Sankyo Europe GmbH Tel.: +49 (0) 89 7808 0
44 España Daiichi Sankyo España, S.A.
Tel: +34 (0) 91 539 99 11 France Daiichi Sankyo France SAS Tél: +33 (0) 1 55 62 14 60 Ireland Daiichi Sankyo UK Ltd Tel: +44 (0) 1753 893 600 Ísland Icepharma hf.
Portugal Daiichi Sankyo Portugal, Lda.
Tel: +351 21 4232010 România Eli Lilly România S.R.L.
Tel: +40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46 (0) 8 7378800 United Kingdom Daiichi Sankyo UK Ltd Tel: +44 (0) 1753 893 600
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
45
European Medicines Agency
EMEA/ H/ C/ 700
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ELAPRASE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Elaprase?
Elaprase es un concentrado para solución para perfusión que contiene el principio activo idursulfasa.
¿Para qué se utiliza Elaprase?
Elaprase se utiliza para el tratamiento a largo plazo de pacientes con síndrome de Hunter.
El síndrome de Hunter, también conocido como mucopolisacaridosis II, es una enfermedad hereditaria rara, que afecta sobre todo a los varones.
Los pacientes con síndrome de Hunter no producen una enzima, el iduronato-2-sulfatasa, que se necesita para descomponer unas sustancias del organismo llamadas glicosaminoglicanos (GAG).
Como los pacientes con síndrome de Hunter no pueden descomponer estas sustancias, los GAG se van acumulando en la mayoría de órganos del cuerpo y dañándolos.
Ello provoca varios síntomas, especialmente dificultad al respirar y al caminar.
Si no se tratan, estos síntomas empeoran con el tiempo.
Dado el escaso número de pacientes que sufren el síndrome de Hunter, la enfermedad se considera rara, y Elaprase fue designado “ medicamento huérfano” (medicamento utilizado en casos de enfermedades raras) el 11 de diciembre de 2001.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Elaprase?
Elaprase se administra con frecuencia semanal como perfusión (goteo en vena).
La dosis en adultos, niños y adolescentes es de 0,5 mg/ kg de peso corporal.
La dosis adecuada de Elaprase debe diluirse en una solución salina antes de proceder a la perfusión, la cual debe durar 3 horas.
No obstante, mientras el paciente no desarrolle una reacción a la perfusión (picor, erupción, fiebre, dolor de cabeza, aumento de la presión arterial o enrojecimiento de la cara), el medicamento puede administrarse más rápidamente, reduciendo progresivamente la duración de la perfusión a una hora.
¿Cómo actúa Elaprase?
El principio activo de Elaprase, la idursulfasa, es una copia de la enzima humana iduronato-2- sulfatasa.
Se produce mediante un método conocido como « tecnología recombinante de ADN », lo que significa que la enzima es producida por una célula que ha recibido un gen (ADN) que la capacita para producirla.
La idursulfasa sustituye a la enzima que falta o es deficiente en pacientes con el síndrome de Hunter.
Al sustituir la enzima, los síntomas de la enfermedad mejoran o quedan bajo control.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Elaprase?
Los efectos de Elaprase se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
En el principal estudio de Elaprase participaron 96 pacientes varones de entre 5 y 31 años, y se comparó su eficacia con la de un placebo (tratamiento ficticio).
La eficacia se midió principalmente por la función pulmonar (« capacidad vital forzada », la máxima cantidad de aire que el paciente puede exhalar) y la distancia que los pacientes pueden recorrer en 6 minutos, lo que mide conjuntamente los efectos de la enfermedad sobre el corazón, los pulmones, las articulaciones y otros órganos.
Estas mediciones se tomaron antes del tratamiento y de nuevo pasadas 52 semanas del mismo.
¿Qué beneficio ha demostrado tener Elaprase durante los estudios?
El estudio demostró que Elaprase mejora tanto la función pulmonar como la capacidad de marcha de los pacientes.
Después de 52 semanas, los pacientes que recibían Elaprase podrían recorrer 43,3 m en 6 minutos, mientras que los que habían recibido placebo sólo recorrieron 8,2 m.
El medicamento mejoró asimismo la función pulmonar, mientras que los pacientes del placebo experimentaron un ligero empeoramiento.
¿Cuál es el riesgo asociado a Elaprase?
Los efectos secundarios más comunes observados con Elaprase (en más de 1 de cada 10 pacientes) tenían que ver con la perfusión, como reacciones cutáneas (picor o erupción), fiebre, dolor de cabeza, hipertensión e hinchazón en el sitio de la inyección.
Otros efectos secundarios muy comunes comunicados fueron la dispepsia (ardor de estómago) y dolor torácico.
La lista completa de efectos secundarios comunicados sobre Elaprase puede consultarse en el prospecto.
Elaprase no debe utilizarse en personas hipersensibles (alérgicas) a la idursulfasa o a cualquier otro de sus componentes.
¿Por qué se ha aprobado Elaprase?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que las mejoras demostradas en el estudio, incluso si son limitadas, representan un beneficio clínico en el tratamiento del síndrome de Hunter.
Decidieron que los beneficios de Elaprase son mayores que sus riesgos en el tratamiento a largo plazo de pacientes con síndrome de Hunter, y recomendaron que se autorizara la comercialización de Elaprase.
Elaprase ha sido autorizado en « circunstancias excepcionales ».
Ello significa que, dado que el síndrome de Hunter es una enfermedad rara, no ha sido posible obtener información completa sobre Elaprase.
La Agencia Europea de Medicamentos (EMEA) examinará todos los años la nueva información que pueda haber aparecido y actualizará este resumen en caso necesario.
¿Qué información falta todavía sobre Elaprase?
La empresa que produce Elaprase investigará los efectos del medicamento a largo plazo, y si éste estimula al organismo para producir unas proteínas especiales llamadas anticuerpos contra el medicamento.
La empresa estudiará asimismo la eficacia del medicamento en niños menores de 5 años, e investigará si tiene algún efecto sobre los pulmones, el corazón o los vasos sanguíneos.
¿Qué medidas han de adoptarse para garantizar un uso seguro de Elaprase?
La empresa que produce Elaprase deberá vigilar la seguridad del medicamento en un estudio a largo plazo con pacientes con el síndrome de Hunter.
Entre otras cosas, deberá analizar los efectos del medicamento sobre las mujeres, y si se puede usar de forma segura en el domicilio del paciente.
Otras informaciones sobre Elaprase:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Elaprase a Shire Human Genetic Therapies AB el 8 de enero de 2007.
El registro de la designación de Elaprase como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de Elaprase puede encontrarse aquí.
11-2006
©EMEA 2007
2/ 2
Número de la UE EU/ 1/ 06/ 365/ 001
Marca de fantasía Elaprase
Dosis 2 mg/ ml
Forma farmacéutica Concentrado para solución para perfusión
Envase Vial (de vidrio)
Contenido 3 ml
Tamaño del envase 1 vial
EU/ 1/ 06/ 365/ 002
Elaprase
2 mg/ ml
Concentrado para solución para perfusión
Vial (de vidrio)
3 ml
4 viales
EU/ 1/ 06/ 365/ 003
Elaprase
2 mg/ ml
Concentrado para solución para perfusión
Vial (de vidrio)
3 ml
10 viales
©EMEA 2007
ANEXO 1
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Elaprase 2 mg/ ml concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de 3 ml contiene 6 mg de idursulfasa.
Cada ml contiene 2 mg de idursulfasa.
La idursulfasa se produce mediante la técnica de ADN recombinante en una línea continua de células humanas.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Elaprase está indicado para el tratamiento a largo de plazo de pacientes con síndrome de Hunter (Mucopolisacaridosis II, MPS II).
Las mujeres heterocigotas no han sido estudiadas en los ensayos clínicos.
4.2 Posología y forma de administración
El tratamiento con Elaprase debe ser supervisado por un médico u otro profesional sanitario con experiencia en el manejo de pacientes con MPS II u otros trastornos metabólicos hereditarios.
Elaprase se administra en una dosis de 0,5 mg/ kg de peso corporal cada semana, mediante perfusión intravenosa durante un período de 3 horas, que puede ser gradualmente reducido a 1 hora si no se observa ninguna reacción asociada a la perfusión (ver sección 4.4).
Para las instrucciones para la preparación y administración ver sección 6.6.
Pacientes con insuficiencia renal o hepática No hay experiencia clínica en pacientes con insuficiencia renal o hepática.
Ver sección 5.2.
Pacientes ancianos No hay experiencia clínica en pacientes de más de 65 años de edad.
Pacientes pediátricos La dosis para niños y adolescentes es 0,5 mg/ kg de peso corporal semanalmente.
Para las instrucciones para la preparación y administración ver sección 6.6.
No hay experiencia clínica en niños de menos de 5 años de edad.
2 4.4 Advertencias y precauciones especiales de empleo
Los pacientes tratados con idursulfasa pueden desarrollar reacciones asociadas con la perfusión (ver sección 4.8).
Durante los estudios clínicos, las reacciones asociadas con la perfusión más frecuentes incluyeron reacciones cutáneas (erupción, prurito, urticaria), pirexia, cefalea, hipertensión y enrojecimiento facial.
Las reacciones asociadas con la perfusión fueron tratadas o atenuadas reduciendo la velocidad de la perfusión, interrumpiendo la perfusión, o mediante la administración de medicamentos, como antihistamínicos, antipiréticos, corticosteroides en dosis bajas (prednisona y metilprednisolona) o nebulización con beta-agonistas.
Durante los estudios clínicos ninguno de los pacientes interrumpió el tratamiento a causa de una reacción a la perfusión.
Se debe tener especial precaución al perfundir a pacientes con enfermedad subyacente grave de las vías respiratorias.
Estos pacientes deberán ser cuidadosamente monitorizados, y se les perfundirá en un entorno clínico apropiado.
Se deberán tomar precauciones en el manejo y tratamiento de dichos pacientes, limitando o monitorizando cuidadosamente el uso de antihistamínicos y otros medicamentos sedantes.
En algunos casos puede ser necesaria la aplicación de presión positiva en las vías aéreas.
Se debe considerar una demora en la perfusión en los pacientes que presentan una enfermedad respiratoria febril aguda.
Los pacientes que utilizan oxígeno suplementario deberán tener este tratamiento disponible durante la perfusión, para el caso en el que se produzca una reacción asociada con la perfusión.
Los pacientes que desarrollan anticuerpos IgM o IgG presentan un mayor riesgo de reacciones a la perfusión y otras reacciones adversas; no obstante, no se han observado anticuerpos IgE.
Al igual que cualquier producto proteico de administración intravenosa, en algunos pacientes tratados con Elaprase se han observado reacciones anafilactoides, que podrían llegar a producir la muerte.
Se han observado síntomas y signos de reacciones anafilactoides de aparición tardía inclusive hasta 24 horas después de una reacción inicial.
Si se produce una reacción anafilactoide se debe suspender de inmediato la perfusión, y se iniciarán el tratamiento y la observación pertinentes.
Se deben considerar los estándares médicos actuales para el tratamiento de emergencia.
Los pacientes que experimenten reacciones anafilactoides graves o refractarias pueden requerir una monitorización clínica prolongada.
Se debe tratar con precaución a los pacientes a los que se les vuelva a administrar Elaprase y que previamente hayan presentado reacciones anafilactoides.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacciones farmacológicas con Elaprase.
Basándonos en su metabolismo en los lisosomas celulares, no es probable que con la idursulfasa se produzcan interacciones mediadas por el citocromo P450.
4.6 Embarazo y lactancia
No está indicado el uso de Elaprase en mujeres en edad de concebir.
No se han realizado estudios reproductivos en animales hembra.
En los estudios reproductivos llevados a cabo en ratas macho no se observaron efectos sobre la fertilidad.
No se ha estudiado la excreción de idursulfasa en la leche.
3 4.8 Reacciones adversas
Las reacciones adversas notificadas en los 32 pacientes tratados con 0,5 mg/ kg semanal de Elaprase en el estudio de Fase II/ III de 52 semanas controlado con placebo fueron en su mayoría de carácter leve a moderado.
Las más frecuentes fueron reacciones asociadas con la perfusión, de las cuales 202 se informaron en 22 de los 32 pacientes, tras la administración de un total de 1580 perfusiones.
En el grupo de tratamiento con placebo se notificaron 128 reacciones relacionadas con la perfusión en 21 de los 32 pacientes, tras la administración de un total de 1612 perfusiones.
Como puede haberse producido más de una reacción relacionada con la perfusión durante el transcurso de una misma perfusión, es probable que las cifras precedentes sobreestimen la verdadera incidencia de las reacciones a la perfusión.
En el grupo tratado con placebo las reacciones asociadas fueron de naturaleza y gravedad similares a las del grupo tratado con el fármaco.
De estas reacciones asociadas con la perfusión, las más frecuentes incluyeron reacciones cutáneas (erupción, prurito, urticaria), pirexia, cefalea e hipertensión.
La frecuencia de las reacciones asociadas con la perfusión disminuyó con el tiempo en tratamientos continuados.
En la tabla siguiente se enumeran las reacciones adversas al fármaco; la información se presenta clasificada por órganos y sistemas y por frecuencias.
La frecuencia se define como muy frecuente (≥ 1/ 10) o frecuente (≥ 1/ 100, < 1/ 10).
La ocurrencia de un evento en un solo paciente se define como frecuente en vista de la cantidad de pacientes tratados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Las reacciones adversas al fármaco se definieron como los eventos emergentes en el tratamiento con causalidad presunta, y excluyeron los acontecimientos no graves notificados una sola vez en un único paciente; los eventos emergentes en el tratamiento con una incidencia en exceso de al menos el 9% en comparación con el placebo también se consideraron como reacciones adversas al fármaco.
4 Clasificación de órganos del Reacción adversa al fármaco (Término preferido) sistema Trastornos del sistema nervioso Muy frecuentes:
Trastornos oculares
Frecuentes:
cefalea mareos, temblor
Trastornos cardíacos
Frecuentes:
aumento de la lagrimación
Trastornos vasculares
Frecuentes:
arritmia*, cianosis
Muy frecuentes:
Frecuentes:
hipertensión hipotensión, enrojecimiento facial
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
broncoespasmos, embolia pulmonar*, tos, respiración sibilante, taquipnea, disnea
Frecuentes:
dispepsia dolor abdominal, náuseas, diarrea, inflamación de la lengua
Trastornos de la piel y del tejido subcutáneo
Muy frecuentes:
Frecuentes:
urticaria, erupción, prurito edema facial, eritema, eczema
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Frecuentes:
dolor torácico artralgia
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: pirexia, inflamación en el lugar de administración
Frecuentes:
edema periférico
*ver a continuación las reacciones adversas graves
A través de los estudios, se notificaron reacciones adversas graves en un total de 5 pacientes que recibieron 0,5 mg/ kg en forma semanal o semana de por medio.
Cuatro pacientes experimentaron un episodio hipóxico durante una o varias perfusiones, que requirió terapia con oxígeno en 3 pacientes con enfermedad obstructiva grave de las vías respiratorias subyacente (2 de ellos con traqueostomía preexistente).
El episodio más grave, asociado con una convulsión de corta duración, ocurrió en un paciente al que se le administró la perfusión mientras presentaba una exacerbación respiratoria febril.
En el cuarto paciente, con una enfermedad subyacente menos grave, se produjo una resolución espontánea al poco tiempo de interrumpir la perfusión.
No hubo recurrencia de estos episodios en las perfusiones subsiguientes, en las que se utilizó una menor velocidad de perfusión y la administración de medicamentos pre-perfusión, generalmente esteroides en dosis bajas, antihistamínicos y nebulización con beta-agonistas.
Al quinto paciente, que tenía una cardiopatía preexistente, se le diagnosticaron complejos ventriculares prematuros y embolia pulmonar durante el estudio.
Se han notificado reacciones anafilactoides en informes postcomercialización.
Ver sección 4.4 para más información.
De todos los estudios, 53/ 108 pacientes (49%) desarrollaron anticuerpos IgG anti-idursulfasa en algún momento.
Seis de los pacientes IgG positivos dieron también resultados positivos para anticuerpos
5 IgM, y uno de los pacientes resultó positivo para anticuerpos IgA.
Ningún paciente desarrolló anticuerpos IgE en ninguno de los estudios.
En el estudio de 52 semanas, las tasas de seropositividad alcanzaron sus valores máximos entre las semanas 18 a 27, y en adelante declinaron en forma consistente durante el resto del estudio.
En general, los pacientes con resultados positivos para anticuerpos IgG tuvieron más probabilidad de presentar reacciones asociadas con la perfusión que aquellos que no dieron resultado positivo.
No obstante, los índices globales de reacciones adversas relacionados con la perfusión disminuyeron con el tiempo, con independencia de la condición con respecto a los anticuerpos.
La reducción de la excreción de GAG por vía urinaria fue algo menor en los pacientes en los que se detectaron anticuerpos anti-idursulfasa en circulación.
4.9 Sobredosis
No hay experiencia con sobredosis de Elaprase.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Productos para el tracto alimentario y el metabolismo – enzimas, código ATC:
A16AB09.
El síndrome de Hunter es una enfermedad vinculada al cromosoma X, causada por niveles insuficientes de la enzima lisosomal iduronato-2-sulfatasa.
La iduronato-2-sulfatasa funciona para catabolizar los glicosaminoglicanos (GAG) dermatan sulfato y heparan sulfato por escisión de los grupos sulfatos ligados a los oligosacáridos.
Debido a la falta o a la deficiencia de la enzima iduronato-2-sulfatasa en los pacientes con síndrome de Hunter, los glicosaminoglicanos se acumulan progresivamente en las células, lo que da lugar a almacenamiento celular, organomegalia, destrucción de tejidos y disfunción de sistemas orgánicos.
La idursulfasa es una forma purificada de la enzima lisosomal iduronato-2-sulfatasa, producida en una línea de células humanas que proporciona un perfil de glicosilación humana, que es análoga a la enzima que se produce naturalmente.
La idursulfasa se secreta como una glicoproteína de 525 aminoácidos y contiene 8 sitios de N-glicosilación, ocupados por cadenas de polisacáridos complejos, híbridos y ricos en manosa.
La idursulfasa tiene un peso molecular de aproximadamente 76 kilodaltons.
El tratamiento de los pacientes con síndrome de Hunter mediante Elaprase por vía intravenosa proporciona la enzima exógena para su captación en los lisosomas celulares.
Los residuos de manosa- 6-fosfato (M6P) en las cadenas de polisacáridos permiten la unión específica de la enzima a los receptores de M6P en la superficie celular, lo que lleva a la internalización celular de la enzima, orientándola hacia los lisosomas intracelulares y en consecuencia hacia el catabolismo de los GAG acumulados.
Un total de 108 pacientes varones con síndrome de Hunter, con un amplio espectro de síntomas, fueron incorporados a dos estudios clínicos aleatorizados, controlados con placebo; 106 continuaron el tratamiento en dos estudios abiertos de extensión.
En un ensayo clínico aleatorizado, doble ciego, controlado con placebo, de 52 semanas de duración, 96 pacientes de entre 5 y 31 años de edad recibieron 0,5 mg/ kg de Elaprase cada semana (n=32) o 0,5 mg/ kg con una semana libre por medio (n=32), o placebo (n=32).
El estudio incluyó a pacientes con una deficiencia documentada en la actividad de la enzima iduronato-2-sulfatasa, una CVF en porcentaje del valor teórico < 80% y un amplio espectro de gravedad de la enfermedad.
6 La variable primaria de eficacia consistió en una escala de puntuación compuesta de dos componentes, basada en la variación al final del estudio respecto al valor inicial, en la distancia recorrida durante seis minutos (prueba de caminata de seis minutos o C6m) como medida de la resistencia, y en la capacidad vital forzada (CVF) en% del valor teórico como medida de la función pulmonar.
Esta variable de evaluación mostró diferencias significativas con respecto al placebo para los pacientes tratados con administración semanal (p=0,0049).
Se realizaron análisis adicionales del beneficio clínico sobre los componentes individuales de la variable primaria compuesta, los cambios absolutos en la CVF, los cambios en los niveles urinarios de GAG, los volúmenes de hígado y bazo, la medición del volumen espiratorio forzado en 1 segundo (VEF1), y los cambios en la masa ventricular izquierda (MVI).
52 semanas de tratamiento 0,5 mg/ kg por semana
margen observado) Idursulfasa Placebo
comparado con placebo (EE)
placebo)
Compuesta (C6m y% CVF)
74,5 (4,5) 55,5 (4,5)
19,0 (6,5)
0,0049
C6m (en m) CVF en% valor teórico
43,3 (9,6) 8,2 (9,6) 4,2 (1,6) -0,04 (1,6)
35,1 (13,7) 4,3 (2,3)
0,0131 0,0650
CVF en volumen absoluto (en cc)
230,0 (40,0) 50,0 (40,0)
190,0 (60,0)
0,0011
Niveles urinarios GAG (μ g GAG/ mg creatinina)
-223,3 (20,7) 52,23 (20,7)
-275,5 (30,1)
< 0,0001
% variación en volumen de hígado
-25,7 (1,5) -0,5 (1,6)
-25,2 (2,2)
< 0,0001
% variación en volumen de bazo
-25,5 (3,3) 7,7 (3,4)
-33,2 (4,8)
< 0,0001
En un total de 11 de los 31 (36%) pacientes en el grupo de tratamiento semanal, comparado con 5 de los 31 (16%) pacientes en el grupo del placebo, se observó un aumento del VEF1 de al menos 200 cc al final del estudio o antes, lo que indica una mejora en la obstrucción de las vías aéreas relacionada con la dosis.
Los pacientes en el grupo de tratamiento semanal experimentaron un incremento medio clínicamente significativo del 15% en el VEF1 al final del estudio.
Los niveles urinarios de GAG se normalizaron por debajo del límite superior de los valores normales (definido como 126,6 µg GAG/ mg creatinina) en el 50% de los pacientes recibiendo tratamiento semanal.
De los 25 pacientes con hígados anormalmente grandes al inicio del tratamiento en el grupo de tratamiento semanal, el 80% (20 pacientes) presentó reducciones en el volumen hepático a valores dentro del rango normal al final del estudio.
De los 9 pacientes del grupo de tratamiento semanal con bazos anormalmente grandes al inicio del tratamiento, Al final del estudio, el volumen del bazo se normalizó en 3 de ellos.
Aproximadamente la mitad de los pacientes en el grupo de tratamiento semanal (15 de 32; 47%) presentaban hipertrofia del ventrículo izquierdo al inicio del tratamiento, definida como un índice de MVI > 103 g/ m2.
De éstos, 6 (40%) presentaron MVI normalizadas al final del estudio.
7 No existen datos clínicos que demuestren ningún beneficio en las manifestaciones neurológicas de la enfermedad.
Este medicamento se ha autorizado en "circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento La Agencia Europea de Medicamentos (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
La idursulfasa es captada mediante mecanismos mediados por receptores selectivos, que implican la unión a receptores de manosa-6-fosfato.
Una vez internalizada por las células, se localiza dentro de los lisosomas celulares lo que, en consecuencia, limita la distribución de la proteína.
La degradación de la idursulfasa se lleva a cabo mediante mecanismos de hidrólisis de proteínas generalmente bien conocidos para producir pequeños péptidos y aminoácidos; por consiguiente, no se espera que el deterioro de las funciones renales y hepáticas afecte la farmacocinética de la idursulfasa.
La farmacocinética se evaluó en 10 pacientes en la semana 1 y en la semana 27, tras la administración de 0,5 mg/ kg semanal mediante una perfusión de 3 horas.
No se observaron diferencias en los parámetros farmacocinéticos tras 27 semanas de tratamiento.
Parámetro Cmáx (μ g/ ml)
Semana 1 (DE) 1,5 (0,6)
Semana 27 (DE) 1,1 (0,3)
AUC (mín* μ g/ ml) T1/ 2 (mín) Cl (ml/ mín/ kg) Vss (% PC)
206 (87) 44 (19) 3,0 (1,2) 21 (8)
169 (55) 48 (21) 3,40 (1,0) 25 (9)
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis única, toxicidad de dosis repetidas y fertilidad masculina.
No se han realizado estudios de toxicidad reproductiva en animales hembra.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polisorbato 20 Cloruro de sodio Fosfato de sodio dibásico, heptahidratado Fosfato de sodio monobásico, monohidratado Agua para inyección
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros, excepto con los mencionados en la sección 6.6.
8 6.3 Período de validez
2 años Se ha demostrado la estabilidad química y física en el uso durante 8 horas a 25°C.
Desde el punto de vista de la seguridad microbiológica, el producto diluido debe utilizarse inmediatamente.
Si no se utiliza de inmediato, los tiempos de conservación durante el uso y las condiciones antes de la administración son responsabilidad del usuario, y no deben exceder las 24 horas a una temperatura entre 2 y 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C) No congelar Para las condiciones de conservación del medicamento diluido, ver sección 6.3
6.5 Naturaleza y contenido del envase
3 ml de concentrado para solución para perfusión en un vial de 5 ml (de vidrio Tipo I) con tapón (de goma butílica con revestimiento de fluororesina), sello en una pieza y cápsula de cierre tipo flip-off de color azul.
1, 4 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cada vial de Elaprase es para un único uso, y contiene 6 mg de idursulfasa en 3 ml de solución.
Elaprase se administra mediante perfusión intravenosa y antes de utilizarse, debe diluirse en solución de cloruro de sodio de 9 mg/ ml (0,9%) para perfusión.
- Calcule el número de viales por diluir en función del peso del paciente y la dosis recomendada de
0,5 mg/ kg.
- No utilizar si la solución de los viales está decolorada o se observan partículas.
No debe agitarse.
- Retire el volumen calculado de Elaprase del número de viales adecuado.
- Diluya el volumen total requerido de Elaprase en 100 ml de solución de cloruro de sodio de 9
mg/ ml (0,9%) para perfusión.
Se deben tomar precauciones para garantizar la esterilidad de las soluciones preparadas, ya que Elaprase no contiene conservantes ni agentes bacteriostáticos; deberá seguirse una técnica aséptica.
Una vez diluida, la solución debe mezclarse suavemente, pero sin agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Suecia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 365/ 001-003
9 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
08.01.2007
10 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección (de los) fabricante(s) del (de los) principio(s) activo(s) biológico(s)
Shire (TK3) 205 Alewife Brook Parkway Cambridge, MA 02138 Estados Unidos de América
Nombre y dirección (de los) fabricante(s) responsable(s) de la liberación de los lotes
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Suecia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC deberá asegurar que el sistema de farmacovigilancia, tal como se lo describe en la versión 03 presentada en el Módulo 1.8.1 de la solicitud de autorización de comercialización, se encuentre establecido y en funcionamiento antes del ingreso del producto al mercado y durante su permanencia en él.
Plan de gestión de riesgos El TAC se compromete a llevar a cabo los estudios y las actividades adicionales de farmacovigilancia que se detallan en el plan de farmacovigilancia, según lo acordado en la versión 02, del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la solicitud de autorización de comercialización y toda otra actualización subsiguiente del PGR acordada por el Comité de Medicamentos de Uso Humano (CHMP).
Conforme a la Guía de sistemas de gestión de riesgos del CHMP para medicamentos de uso humano, todo PGR actualizado deberá ser presentado al mismo tiempo que el siguiente informe periódico de seguridad (IPS/ PSUR).
12 * A solicitud de la EMEA.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos
1.
Realización de los estudios planificados de inmunogenicidad y subpoblación específica (Menores de 5 años), con los siguientes cronogramas propuestos.
Estudio de resultados clínicos (HOS) Disponibilidad del protocolo final Reclutamiento de pacientes Análisis de los datos Subestudio de inmunogenicidad
Completo En curso Al realizar la revalidación anual
Disponibilidad del protocolo final Reclutamiento de pacientes Análisis final de los datos Subestudio en menores de 5 años
Completo 31.10.2008 30.09.2012
Disponibilidad del protocolo final Reclutamiento de pacientes Análisis final de los datos
Completo En curso 30.11.2010
2.
Presentación de los datos referentes a inmunogenicidad tras la reexposición a la idursulfasa dentro de los informes periódicos de actualización de seguridad (PSUR) anuales.
3.
Evaluación de las siguientes variables clínicas a largo plazo principalmente a través del estudio de resultados clínicos (HOS).
Estos datos se reevaluarán anualmente, y los resultados serán informados y analizados en las Revalidaciones Anuales.
- Evaluación de la morbilidad pulmonar a largo plazo (por ejemplo, incidencia de infecciones,
estado de la función pulmonar) y mortalidad.
- Evaluación de la morbilidad cardiovascular a largo plazo (por ejemplo, incidencia de eventos, y
datos ecocardiográficos, cuando los hubiere) y mortalidad.
- Evaluación de patrones de excreción de GAG urinarios a largo plazo
- Evaluación de niveles de anticuerpos, isotipo y correlación con otros parámetros terapéuticos a
largo plazo.
13 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR / 1, 4, 10 VIALES
DENOMINACIÓN DEL MEDICAMENTO
Elaprase 2 mg/ ml concentrado para solución para perfusión Idursulfasa
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 6 mg de idursulfasa.
Cada ml contiene 2 mg de idursulfasa.
3.
LISTA DE EXCIPIENTES
Polisorbato 20 Cloruro de sodio Fosfato de sodio dibásico, heptahidratado Fosfato de sodio monobásico, monohidratado Agua para inyección
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial [4, 10 viales] de 3 ml de concentrado para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Para un solo uso Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MMM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 365/ 001-003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
No procede.
De conformidad con la Directiva referente a los requisitos de Braille para el etiquetado y el prospecto; no es necesario incluir Braille en el envase de productos que sólo deben ser administrados por profesionales sanitarios, como es el caso de Elaprase.
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Elaprase 2 mg/ ml concentrado estéril Idursulfasa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
{MMM/ AAAA}
4.
NÚMERO DE LOTE
Lote (número)
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Conservar en nevera No congelar
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Elaprase 2 mg/ ml concentrado para solución para perfusión Idursulfasa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Elaprase y para qué se utiliza 2.
Antes de usar Elaprase 3.
Cómo se le administra Elaprase 4.
Posibles efectos adversos 5 Conservación de Elaprase 6.
Información adicional
1.
QUÉ ES ELAPRASE Y PARA QUÉ SE UTILIZA
Elaprase se utiliza como terapia de sustitución enzimática para tratar el síndrome de Hunter (Mucopolisacaridosis II) cuando el nivel de iduronato-2-sulfatasa en el organismo es mas bajo de lo normal.
2.
ANTES DE USAR ELAPRASE
No use Elaprase
Si es alérgico (hipersensible) a la idursulfasa o a cualquiera de los demás componentes de Elaprase.
Tenga especial cuidado con Elaprase
Si le están tratando con Elaprase puede experimentar reacciones durante o después de la perfusión (ver la sección 4, Posibles efectos adversos).
Los síntomas más frecuentes son picor, erupción, urticaria, fiebre, dolor de cabeza, aumento de la presión arterial y enrojecimiento de la cara.
En la mayoría de los casos pueden seguirle administrando Elaprase incluso aparecen estos síntomas.
Si sufre un efecto adverso alérgico después de la administración de Elaprase, debe ponerse en contacto con su médico inmediatamente.
Pueden administrarle otros medicamentos, como antihistamínicos y corticosteroides para tratar o ayudar a prevenir las reacciones de tipo alérgico.
Su médico suspenderá la perfusión inmediatamente si aparecen reacciones alérgicas graves (de tipo anafiláctico), e iniciará el tratamiento adecuado.
Es posible que deba permanecer en el hospital.
Uso de otros medicamentos
No se conocen interacciones de Elaprase con otros medicamentos.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
20 Uso de Elaprase con alimentos y bebidas
Dado el modo en que el producto se metaboliza en el organismo, es improbable que se produzcan interacciones con alimentos y bebidas.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas
Se desconoce si Elaprase afecta la capacidad de conducir o usar maquinarias.
3.
CÓMO SE LE ADMINISTRA ELAPRASE
Elaprase tiene que ser diluido en una solución de cloruro de sodio de 9 mg/ ml (0,9%) para perfusión antes de utilizarse.
La dosis normales una perfusión de 0,5 mg (medio miligramo) por cada kilogramo que usted pese.
Después de la dilución, Elaprase se administra a través de una vena (por goteo).
La perfusión normalmente dura entre 1 a 3 horas, y se le administrará cada semana.
¿Qué ocurre si me administran demasiado Elaprase?
No hay experiencia con sobredosis de Elaprase.
Si olvidó usar Elaprase
Si ha olvidado una perfusión de Elaprase, póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Elaprase puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos son leves o moderados, y relacionados con la perfusión; no obstante, ciertos efectos adversos pueden ser graves.
Con el paso del tiempo disminuye la cantidad de estas reacciones asociadas con la perfusión.
Efectos adversos muy frecuentes (al menos 1 cada 10): • Dolor de cabeza • Aumento de la presión arterial • Dolor torácico • Urticaria, erupción, picor • Fiebre e inflamación en el sitio de administración
Efectos adversos frecuentes (al menos 1 cada 100): • Mareo, temblores • Ojos llorosos • Cambios en la frecuencia cardiaca, piel azulada • Disminución de la presión arterial, enrojecimiento facial • Dificultad para respirar, respiración sibilante, coágulo en la arteria pulmonar, tos, respiración acelerada • Dolor abdominal, náuseas, diarrea, inflamación de la lengua • Inflamación del rostro, lesiones en la piel (enrojecimiento, eczema) • Dolor articular • Inflamación de las extremidades
Si tiene dificultad para respirar, con o sin la piel azulada, informe a su médico inmediatamente.
21 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ELAPRASE
Mantener fuera del alcance y de la vista de los niños.
No utilice Elaprase después de la fecha de caducidad que aparece en la etiqueta después de las letras CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C) No congelar
No utilice Elaprase si observa decoloración o la presencia de partículas extrañas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Elaprase
El principio activo es la idursulfasa, que es una forma de la enzima humana iduronato-2-sulfatasa.
La idursulfasa se produce en una línea de células humanas mediante técnicas de ingeniería genética.
Cada vial de Elaprase contiene 6 mg de idursulfasa.
Cada ml contiene 2 mg de idursulfasa.
Los demás componentes son:
Polisorbato 20 Cloruro de sodio Fosfato de sodio dibásico, heptahidratado Fosfato de sodio monobásico, monohidratado Agua para inyección
Aspecto de Elaprase y contenido del envase
Elaprase es un concentrado para solución para perfusión.
Se suministra en un vial de vidrio en forma de solución incolora, de transparente a ligeramente opalescente.
Cada vial contiene 3 ml de concentrado para solución para perfusión.
Elaprase se suministra en tamaños de 1, 4 y 10 viales por envase Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Suecia
Fabricante
Shire Human Genetic Therapies AB, Åldermansgatan 2, PO Box 1117, SE 221 04 Lund, Suecia
Este prospecto fue aprobado en
Este medicamento se ha autorizado en "circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa sobre este medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
También existen enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos. < ------------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de uso, manipulación y eliminación
1.
Calcule la dosis total por administrar y la cantidad necesaria de viales de Elaprase.
2.
Diluya el volumen total requerido de Elaprase concentrado para solución para perfusión en 100 ml de solución de cloruro de sodio de 9 mg/ ml para perfusión (0,9% p/ v).
Se deben tomar precauciones para garantizar la esterilidad de las soluciones preparadas, ya que Elaprase no contiene conservantes ni agentes bacteriostáticos; deberá observarse una técnica aséptica.
Una vez diluida, la solución debe mezclarse suavemente, pero sin agitar.
3.
Deberá comprobarse visualmente que la solución no contenga partículas ni presente decoloración antes de la administración.
No debe agitarse.
4.
Se recomienda iniciar la administración lo antes posible.
Se ha demostrado la estabilidad química y física de la solución diluida durante 8 horas a 25°C.
5.
No se debe perfundir Elaprase en forma concomitante en la misma línea intravenosa con otros agentes.
6.
Para un solo uso.
La eliminación del producto no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
23
European Medicines Agency
EMEA/ H/ C/ 572
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EMADINE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Emadine?
Emadine es un colirio en solución transparente que contiene el principio activo emedastina (0,5 mg/ ml).
Se presenta en frasco y en envases monodosis.
¿Para qué se utiliza Emadine?
Emadine se utiliza para tratar los síntomas de la conjuntivitis alérgica estacional (inflamación de los ojos causada por el polen en los pacientes con rinitis alérgica primaveral), que consisten en picor, enrojecimiento e hinchazón.
Emadine se usa en adultos y niños de más de tres años de edad.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Emadine?
Emadine se administra aplicando una gota en el ojo u ojos afectados dos veces al día.
No se han estudiado sus efectos a partir de seis semanas de tratamiento.
Si se utilizan gotas de distintos tipos, las aplicaciones deben espaciarse al menos 10 minutos.
Emadine no se recomienda para pacientes de más de 65 años ni para pacientes que tengan problemas de hígado o de riñón.
¿Cómo actúa Emadine?
El principio activo de Emadine, la emedastina, es un antihistamínico que actúa bloqueando los receptores a los que normalmente se une la histamina, una sustancia presente en el organismo que produce síntomas alérgicos.
Cuando los receptores están bloqueados, la histamina no puede provocar su efecto y de esa forma se consigue un alivio de los síntomas de la alergia.
¿Qué tipo de estudios se han realizado con Emadine?
Se comparó Emadine con la levocabastina (otro antihistamínico) en un estudio principal con 222 pacientes de más de cuatro años de edad con conjuntivitis estacional.
El criterio principal de valoración de la eficacia fue la reducción del picor y el enrojecimiento, que se midieron en una escala de nueve puntos a lo largo de hasta seis semanas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. alérgico en ese momento reciben una dosis determinada de un alérgeno (la sustancia a la que son alérgicos) con el fin de provocarles una reacción alérgica.
¿Qué beneficio ha demostrado tener Emadine durante los estudios?
Emadine fue tan eficaz como la levocabastina en la reducción de los síntomas de la conjuntivitis estacional.
En ambos grupos de pacientes, las puntuaciones del picor descendieron desde alrededor de 5,1 al comienzo del estudio hasta alrededor de 3,8 al cabo de cinco minutos, y hasta 2,7 aproximadamente a las dos horas.
Se observaron descensos similares de las puntuaciones del enrojecimiento, que se redujeron de 4,5 a 3,7 al cabo de cinco minutos y a 2,7 a las dos horas.
A largo plazo, las puntuaciones del picor disminuyeron desde una media situada alrededor de 3,9 el primer día hasta 0,8 con Emadine y 2,0 con levocabastina al cabo de seis semanas.
En cuanto al enrojecimiento, las puntuaciones se redujeron desde alrededor de 2,7 hasta 0,5 con Emadine y hasta 1,1 con la levocabastina.
Se observaron resultados parecidos en los adultos y los niños.
Los resultados de las pruebas de provocación con alérgenos confirmaron estos hallazgos.
¿Cuál es el riesgo asociado a Emadine?
Los efectos secundarios más frecuentes de Emadine (observados en 1 a 10 pacientes de cada 100) son el dolor de cabeza, dolor de ojos, irritación ocular, visión borrosa, prurito ocular (picor de ojos) sequedad de ojos, manchas en la córnea (la membrana transparente que hay delante de la pupila), hiperemia conjuntival (aumento del riego sanguíneo en el ojo, con el consiguiente enrojecimiento).
La lista completa de efectos secundarios comunicados sobre Emadine puede consultarse en el prospecto.
Emadine no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la emedastina o a cualquiera de los demás componentes del medicamento.
El frasco de Emadine contiene cloruro de benzalconio, que altera el color de las lentillas blandas.
Por tanto, debe administrarse con precaución a personas que utilicen dicho tipo de lentes.
¿Por qué se ha aprobado Emadine?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Emadine son mayores que sus riesgos en el tratamiento sintomático de la conjuntivitis alérgica estacional.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Emadine:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Emadine a Alcon Laboratories (UK) Ltd. el 27 de enero de 1999.
La autorización de comercialización se renovó el 27 de enero de 2004 y el 27 de enero de 2009.
El texto completo del EPAR de Emadine puede encontrarse aquí.
01-2009.
2/ 2
Números de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 98/ 095/ 001
EMADINE
0,05% w/ v
Colirio en solución
Vía oftálmica
Frasco (LDPE)
5 ml
1 frasco
EU/ 1/ 98/ 095/ 002
EMADINE
0,05% w/ v
Colirio en solución
Vía oftálmica
Frasco (LDPE)
10 ml
1 frasco
EU/ 1/ 98/ 095/ 003
EMADINE
0,05% w/ v
Colirio en solución
Vía oftálmica
Envase Monodosis (LDPE)
30 Envase Monodosis
EU/ 1/ 98/ 095/ 004
EMADINE
0,05% w/ v
Colirio en solución
Vía oftálmica
Envase Monodosis (LDPE)
60 Envase Monodosis
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
EMADINE 0,5 mg/ ml, Colirio en solución en envase multidosis.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución contiene 0,5 mg de emedastina (como difumarato).
Excipientes: cloruro de benzalconio 0,1 mg/ ml
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Colirio en solución.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la conjuntivitis alérgica estacional.
4.2 Posología y forma de administración
EMADINE no se ha estudiado en ensayos clínicos de más de seis semanas.
PosologíaLa dosis es de una gota de EMADINE en el(los) ojo(s) afectado(s) dos veces al día.
Si se utiliza con otros medicamentos oftálmicos, debe dejarse un intervalo de diez minutos entre las aplicaciones de cada medicamento.
Pacientes de edad avanzada EMADINE no se ha estudiado en pacientes ancianos mayores de 65 años y por lo tanto no se recomienda su uso en este grupo de pacientes.
Pacientes pediátricos EMADINE puede utilizarse en pacientes pediátricos (3 años o mayores) a la misma posología que en adultos.
Uso en pacientes con insuficiencia hepática y renal EMADINE no se ha estudiado en estos pacientes y por lo tanto no se recomienda su uso en este grupo de pacientes.
Forma de administración
Vía oftálmica.
2 4.3 Contraindicaciones
Hipersensibilidad a la emedastina o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Infiltrados corneales oculares Se han observado infiltrados corneales oculares coincidiendo con el uso de EMADINE.
En caso de observarse infiltrados corneales, se debe interrumpir la administración del producto e instaurar las medidas adecuadas.
Excipientes Se ha informado que el cloruro de benzalconio, que se utiliza frecuentemente como conservador en productos oftálmicos causa queratopatía punctata y/ o queratopatía ulcerativa tóxica.
Puesto que EMADINE contiene cloruro de benzalconio, se recomienda estrecha monitorización si se utiliza con frecuencia o durante periodos prolongados.
Además el cloruro de benzalconio puede causar irritación ocular y se sabe que altera el color de las lentes de contacto blandas.
Debe evitarse el contacto con lentes de contacto blandas.
Debe instruirse a los pacientes para que se retiren las lentes de contacto antes de la aplicación de EMADINE y esperen 15 minutos después de la instilación de la dosis antes de volver a colocarlas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
Embarazo No existen datos adecuados sobre el uso de emedastina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad sobre la reproducción (ver apartado 5.3).
No se conoce el riesgo potencial en humanos.
No obstante, considerando la ausencia de efectos de la emedastina sobre los receptores adrenérgicos, dopaminérgicos y serotoninérgicos, EMADINE puede utilizarse durante el embarazo siempre según las recomendaciones de dosificación del apartado 4.2.
Lactancia La emedastina se ha detectado en leche de ratas después de su administración oral.
Se desconoce si su administración oftálmica en humanos puede dar lugar a una absorción sistémica suficiente como para excretar cantidades detectables en leche materna.
EMADINE debe administrarse con precaución durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Como con cualquier medicación oftálmica, si aparece visión borrosa transitoria durante la instilación, el paciente debe esperar hasta que la visión sea nítida antes de conducir o utilizar maquinaria.
3 Se observaron las siguientes reacciones adversas en estudios clínicos o durante la experiencia postcomercialización.
Se distribuyen según la clasificación de órganos y sistemas y se clasifican según el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad, dentro de cada grupo de frecuencia.
Trastornos cardíacos Frecuencia no conocida: taquicardia
Trastornos del sistema nervioso Frecuentes: dolor de cabeza Poco frecuentes: cefalea sinusal, disgeusia
Trastornos oculares Frecuentes: dolor ocular, irritación ocular, visión borrosa, prurito ocular, ojo seco, manchas corneales, hiperemia conjuntival Poco frecuentes: infiltrados corneales, sensación de cuerpo extraño en los ojos, lagrimeo aumentado, astenopía, hiperemia ocular
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: erupción
Trastornos psiquiátricos Poco frecuentes: sueños anormales
4.9 Sobredosis
No hay datos disponibles en humanos relacionados con la sobredosis por ingestión deliberada o accidental.
En caso de ingestión accidental del contenido de un frasco de EMADINE, debe tenerse en cuenta la capacidad de emedastina de incrementar el intervalo QT, debiendo instaurarse una monitorización y un tratamiento adecuados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: descongestionantes y antialérgicos; otros antialérgicos.
Código ATC:
S01G X 06.
La emedastina es un antagonista H1 de la histamina, potente, selectivo y eficaz por vía oftálmica (Ki = 1,3 nM).
Los estudios in vitro sobre la afinidad de la emedastina por los receptores de la histamina (H1, H2 y H3) demuestran una selectividad 10.000 veces superior por el receptor H1, Kis = 1,3 nM, 49.064 nM y 12.430 nM, respectivamente.
La administración oftálmica in vivo de emedastina produce una inhibición de la permeabilidad vascular de la conjuntiva estimulada por histamina, dependiente de la concentración.
Los estudios con emedastina no han mostrado efectos sobre los receptores adrenérgicos, dopaminérgicos o serotoninérgicos.
4 5.2 Propiedades farmacocinéticas
Absorción La emedastina se absorbe a nivel sistémico, al igual que otras sustancias activas administradas por vía oftálmica.
En un estudio con diez voluntarios sanos tratados bilateralmente dos veces al día durante 15 días con EMADINE 0,05%, colirio en solución, las concentraciones plasmáticas del fármaco sin metabolizar estuvieron en general por debajo del límite de cuantificación del ensayo (0,3 ng/ ml).
Las muestras en las que la emedastina fue cuantificable oscilaron entre 0,30 y 0,49 ng/ ml.
La biodisponibilidad oral humana de la emedastina es aproximadamente del 50% y las concentraciones plasmáticas máximas se obtienen entre una y dos horas después de la administración.
Metabolismo La emedastina se metaboliza principalmente en el hígado.
La semivida de eliminación de la emedastina oftálmica es de diez horas.
Aproximadamente un 44% de una dosis oral se recupera en la orina de 24 horas, excretándose sólo un 3,6% de la dosis como sustancia activa sin metabolizar.
Se excretan en orina dos metabolitos primarios, 5-y 6-hidroxiemedastina, en sus formas libres y conjugadas.
También se forman como metabolitos menores el N-óxido y los análogos 5’ -oxo de 5-y 6-hidroxiemedastina.
5.3 Datos preclínicos de seguridad
El difumarato de emedastina ha demostrado baja toxicidad aguda en varias especies por varias vías de administración.
En estudios a largo plazo en conejos por vía oftálmica, no se observaron efectos sistémicos o locales clínicamente significativos.
Se observaron infiltrados celulares mononucleares córneo límbicos en 1/ 4 monos macho tratados con 0,5 mg/ ml y en 4/ 4 machos y 1/ 4 hembras tratados con 1,0 mg/ ml.
Los infiltrados celulares mononucleares esclerales se observaron en 1/ 4 machos y 1/ 4 hembras tratados con 0,5 mg/ ml y en 2/ 4 machos y 1/ 4 hembras tratados con 1,0 mg/ ml.
Los niveles medios de los picos plasmáticos fueron aproximadamente 1 ng/ ml y 2 ng/ ml para los tratamientos con 0,5 y 1,0 mg/ ml respectivamente.
Se ha observado que la emedastina incrementa el intervalo QT en perros; el nivel sin efecto observable corresponde a niveles 23 veces superiores a los que se encuentran en pacientes (7 ng/ ml comparados con 0,3 ng/ ml, es decir el límite de detección de la emedastina).
El difumarato de emedastina no resultó ser carcinogénico en estudios en ratas y ratones.
El difumarato de emedastina no fue genotóxico en una batería estándar de ensayos de genotoxicidad in vivo e in vitro.
En un estudio de terarogénesis en ratas, se observaron efectos fetotóxicos pero no teratogénicos con la dosis más alta evaluada (140 mg/ kg/ día); no se observaron efectos a un nivel inferior (40 mg/ kg/ día) que corresponde a una exposición muy superior a la producida por las dosis terapéuticas recomendadas.
En un estudio con conejos, no se observó toxicidad sobre la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de benzalconio 0,1 mg/ ml, Trometamol, Cloruro de sodio, Hipromelosa, Ácido clorhídrico/ hidróxido de sodio (para ajustar pH) Agua purificada.
5 6.2 Incompatibilidades
No procede.
6.3 Período de validez
30 meses.
No utilizar EMADINE durante más de 4 semanas después de la primera apertura del envase.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
EMADINE se presenta en frascos DROP-TAINER de plástico opaco de 5 ml y 10 ml.
Puede que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 095/ 001-2.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de enero de 1999.
Fecha de la última revalidación:
29 de enero de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
6 1.
NOMBRE DEL MEDICAMENTO
EMADINE 0,5 mg/ ml, Colirio en solución.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución contiene 0,5 mg de emedastina (como difumarato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Colirio en solución.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la conjuntivitis alérgica estacional.
4.2 Posología y forma de administración
EMADINE no se ha estudiado en ensayos clínicos de más de seis semanas.
Posología La dosis es de una gota de EMADINE en el(los) ojo(s) afectado(s) dos veces al día.
Cuando se utiliza con otros medicamentos oftálmicos, debe dejarse un intervalo de diez minutos entre las aplicaciones de cada medicamento.
Para un solo uso; un envase es suficiente para tratar ambos ojos.
La solución sobrante debe desecharse inmediatamente después del uso de cada envaseunidosis.
Pacientes de edad avanzada EMADINE no se ha estudiado en pacientes ancianos mayores de 65 años y por lo tanto no se recomienda su uso en este grupo de pacientes.
Pacientes pediátricos EMADINE puede utilizarse en pacientes pediátricos (3 años o mayores) a la misma posología que en adultos.
Uso en pacientes con insuficiencia hepática y renal EMADINE no se ha estudiado en estos pacientes y por lo tanto no se recomienda su uso en este grupo de pacientes.
Forma de administración
Vía oftálmica
4.3 Contraindicaciones
Hipersensibilidad a la emedastina o a alguno de los excipientes.
7 4.4 Advertencias y precauciones especiales de empleo
Infiltrados corneales oculares Se han observado infiltrados corneales oculares coincidiendo con el uso de EMADINE.
En caso de observarse infiltrados corneales, se debe interrumpir la administración del producto e instaurar las medidas adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
Embarazo No existen datos adecuados sobre el uso de emedastina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad sobre la reproducción (ver apartado 5.3).
No se conoce el riesgo potencial en humanos.
No obstante, considerando la ausencia de efectos de la Emedastina sobre los receptores adrenérgicos, dopaminérgicos y serotoninérgicos, EMADINE puede utilizarse durante el embarazo siempre según las recomendaciones de dosificación del apartado 4.2.
Lactancia La emedastina se ha detectado en leche de ratas después de su administración oral.
Se desconoce si su administración oftálmica en humanos puede dar lugar a una absorción sistémica suficiente como para excretar cantidades detectables en leche materna.
EMADINE debe administrarse con precaución durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Como con cualquier medicación oftálmica, si aparece visión borrosa transitoria durante la instilación, el paciente debe esperar hasta que la visión sea nítida antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
En 13 estudios clínicos que incluyeron 696 pacientes, se administró Emadine de una a cuatro veces al día en ambos ojos durante hasta 42 días.
En ensayos clínicos, aproximadamente un 7% de los pacientes experimentaron una reacción adversa relacionada con el uso de Emadine; sin embargo, menos del 1% de estos pacientes interrumpieron el tratamiento debido a estas reacciones adversas.
No se notificaron reacciones adversas sistémicas u oftálmicas graves en los ensayos clínicos.
La reacción adversa más frecuente fue dolor ocular, notificado con una incidencia total del 2,0%.
Se observaron las siguientes reacciones adversas en estudios clínicos o durante la experiencia postcomercialización.
Se distribuyen según la clasificación de órganos y sistemas y se clasifican según el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad, dentro de cada grupo de frecuencia.
Trastornos cardíacos Frecuencia no conocida: taquicardia
Trastornos del sistema nervioso Frecuentes: dolor de cabeza Poco frecuentes: cefalea sinusal, disgeusia
8 Trastornos oculares Frecuentes: dolor ocular, irritación ocular, visión borrosa, prurito ocular, ojo seco, manchas corneales, hiperemia conjuntival Poco frecuentes: infiltrados corneales, sensación de cuerpo extraño en los ojos, lagrimeo aumentado, astenopía, hiperemia ocular
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: erupción
Trastornos psiquiátricos Poco frecuentes: sueños anormales
4.9 Sobredosis
No hay datos disponibles en humanos relacionados con la sobredosis por ingestión deliberada o accidental.
En caso de ingestión deliberada del contenido de un gran número de unidosis de EMADINE, debe tenerse en cuenta la capacidad de emedastina de incrementar el intervalo QT, debiendo instaurarse una monitorización y un tratamiento adecuados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: descongestionantes y antialérgicos; otros antialérgicos.
Código ATC:
S01G X 06.
La emedastina es un antagonista H1 de la histamina, potente, selectivo y eficaz por vía oftálmica (KI = 1,3 nM).
Los estudios in vitro sobre la afinidad de la emedastina por los receptores de la histamina (H1, H2 y H3) demuestran una selectividad 10.000 veces superior por el receptor H1, Kis = 1,3 nM, 49.064 nM y 12.430 nM, respectivamente.
La administración oftálmica in vivo de emedastina produce una inhibición de la permeabilidad vascular de la conjuntiva estimulada por histamina, dependiente de la concentración.
Los estudios con emedastina no han mostrado efectos sobre los receptores adrenérgicos, dopaminérgicos o serotoninérgicos.
5.2 Propiedades farmacocinéticas
Absorción La emedastina se absorbe a nivel sistémico, al igual que otras sustancias activas administradas por vía oftálmica.
En un estudio con diez voluntarios sanos tratados bilateralmente dos veces al día durante 15 días con EMADINE 0,05%, colirio en solución, las concentraciones plasmáticas del fármaco sin metabolizar estuvieron en general por debajo del límite de cuantificación del ensayo (0,3 ng/ ml).
Las muestras en las que la emedastina fue cuantificable oscilaron entre 0,30 y 0,49 ng/ ml.
La biodisponibilidad oral humana de la emedastina es aproximadamente del 50% y las concentraciones plasmáticas máximas se obtienen entre una y dos horas después de la administración.
Metabolismo La emedastina se metaboliza principalmente en el hígado.
La semivida de eliminación de la emedastina oftálmica es de diez horas.
Aproximadamente un 44% de una dosis oral se recupera en la orina de 24 horas, excretándose sólo un 3,6% de la dosis como sustancia activa sin metabolizar.
Se excretan en orina dos metabolitos primarios, 5-y 6-hidroxiemedastina, en sus formas libres y conjugadas.
También se forman como metabolitos menores el N-óxido y los análogos 5’ -oxo de 5-y 6-hidroxiemedastina.
9 5.3 Datos preclínicos sobre seguridad
El difumarato de emedastina ha demostrado baja toxicidad aguda en varias especies por varias vías de administración.
En estudios a largo plazo en conejos por vía oftálmica, no se observaron efectos sistémicos o locales clínicamente significativos.
Se observaron infiltrados celulares mononucleares córneo límbicos en 1/ 4 monos macho tratados con 0,5 mg/ ml y en 4/ 4 machos y 1/ 4 hembras tratados con 1,0 mg/ ml.
Infiltrados celulares mononucleares esclerales se observaron en 1/ 4 machos y 1/ 4 hembras tratados con 0,5 mg/ ml y en 2/ 4 machos y 1/ 4 hembras tratados con 1,0 mg/ ml.
Los niveles medios de los picos plasmáticos fueron aproximadamente 1 ng/ ml y 2 ng/ ml para los tratamientos con 0,5 mg/ ml y 1,0 mg/ ml respectivamente.
Se ha observado que la emedastina incrementa el intervalo QT en perros; el nivel sin efecto observable corresponde a niveles 23 veces superiores a los que se encuentran en pacientes (7 ng/ ml comparados con 0,3 ng/ ml, es decir el límite de detección de la emedastina).
El difumarato de emedastina no resultó ser carcinogénico en estudios en ratas y ratones.
El difumarato de emedastina no fue genotóxico en una batería estándar de ensayos de genotoxicidad in vivo e in vitro.
En un estudio de teratogénesis en ratas, se observaron efectos fetotóxicos pero no teratogénicos con la dosis más alta evaluada (140 mg/ kg/ día); no se observaron efectos a un nivel inferior (40 mg/ kg/ día) que corresponde a una exposición muy superior a la producida por las dosis terapéuticas recomendadas.
En un estudio con conejos, no se observó toxicidad sobre la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Trometamol Cloruro de sodio Hipromelosa Ácido clorhídrico / hidróxido de sodio (para ajustar pH) Agua purificada.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
Después de la primera apertura del sobre de aluminio:
7 días.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
EMADINE se presenta en envases unidosis de polietileno de baja densidad que contienen 0,35 ml.
Cinco envases unidosis se acondicionan en un sobre de aluminio.
10 Formatos de presentación: caja con 30 envases unidosis de 0,35 ml y caja con 60 envases unidosis de 0,35 ml.
Puede que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales de eliminación
Para un solo uso; Un envase es suficiente para tratar ambos ojos.
Debe desecharse la solución sobrante inmediatamente después de la utilización.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 095/ 003-4
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
(30 de mayo de 2002 MAA Unidosis) 27 de enero de 1999.
Fecha de la última revalidación:
29 de enero de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
EMADINE 0,5 mg/ ml Colirio en solución en envase multidosis S. A.
Alcon-Couvreur N. V., Rijksweg 14, B-2870 Puurs, Bélgica.
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Barcelona, España.
EMADINE 0,5 mg/ ml, Colirio en solución Laboratoires Alcon, 23 Rue Georges Ferrenbach, F-68240 Kaysersberg Francia
El etiquetado y prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE UN FRASCO DE 5 ml y 10 ml.
1.
NOMBRE DEL MEDICAMENTO
Emedastina.
2.
PRINCIPIO ACTIVO
Emedastina 0,5 mg/ ml como difumarato.
3.
LISTA DE EXCIPIENTES
Contiene: cloruro de benzalconio 0,1 mg/ ml, trometamol, cloruro de sodio, hipromelosa, ácido clorhídrico/ hidróxido de sodio (para ajustar el pH) y agua purificada.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en solución; 1 x 5 ml 1 x 10 ml
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Desechar cuatro semanas después de la primera apertura del envase.
Fecha de apertura:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
16 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 095/ 001 1 x 5 ml EU/ 1/ 98/ 095/ 002 1 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emadine
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO DE 5 ml y 10 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Emedastina.
Vía oftálmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD:
Desechar cuatro semanas después de la primera apertura del envase.
Fecha de apertura:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml.
6.
OTROS
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para 30 envases de 0,35 ml y caja para 60 envases de 0,35 ml
1.
NOMBRE DEL MEDICAMENTO
Emedastina
2.
PRINCIPIO ACTIVO
Emedastina 0,5 mg/ ml como difumarato.
3.
LISTA DE EXCIPIENTES
Contiene: trometamol, cloruro de sodio, hipromelosa, ácido clorhídrico, hidróxido de sodio y agua purificada.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 x 0,35 ml.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso; un envase es suficiente para tratar ambos ojos.
Sin conservante.
8.
FECHA DE CADUCIDAD
CAD: Desechar el contenido no utilizado de cada envase unidosis inmediatamente después de su utilización.
Desechar cualquier envase no utilizado después de una semana de abrir el sobre por primera vez.
19 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Reino Unido.
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 095/ 003 30 x 0,35 ml EU/ 1/ 98/ 095/ 004 60 x 0,35 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emadine
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Sobre de aluminio
1.
NOMBRE DEL MEDICAMENTO
Emedastina
2.
PRINCIPIO ACTIVO
Emedastina 0,5 mg/ ml como difumarato.
3.
LISTA DE EXCIPIENTES
Contiene: trometamol, cloruro de sodio, hipromelosa, ácido clorhídrico, hidróxido de sodio y agua purificada.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en solución; 5 x 0,35 ml.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso; un envase es suficiente para tratar ambos ojos.
Sin conservante.
8.
FECHA DE CADUCIDAD
CAD:
Desechar el contenido no utilizado de cada envase unidosis inmediatamente después de su utilización.
Desechar cualquier envase no utilizado después de una semana de abrir el sobre por primera vez.
21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Reino Unido.
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 095/ 003 30 x 0,35 ml EU/ 1/ 98/ 095/ 004 60 x 0,35 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Abrir el sobre a nivel de las marcas.
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Envase unidosis
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
EMADINE 0,5 mg/ ml Colirio en solución Vía oftálmica
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
OTROS
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Emedastina
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, ya que puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado es este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto
1.
Qué es EMADINE y para qué se utiliza 2.
Antes de usar EMADINE 3.
Cómo usar EMADINE 4.
Posibles efectos adversos 5.
Conservación de EMADINE 6.
Información adicional
1.
QUÉ ES EMADINE Y PARA QUÉ SE UTILIZA
EMADINE es un medicamento para el tratamiento de la conjuntivitis alérgica estacional en los ojos (afecciones alérgicas de los ojos).
Actúa disminuyendo la intensidad de la reacción alérgica.
Conjuntivitis alérgica.
Algunos elementos (alergenos) como el polen, el polvo doméstico o el pelo de los animales pueden causar reacciones alérgicas que dan lugar a picor y enrojecimiento así como a inflamación de la superficie de sus ojos.
2.
ANTES DE USAR EMADINE
No use EMADINE:
• Si es alérgico a la emedastina o a cualquiera de los demás componentes de EMADINE.
Consulte a su médico.
Tenga especial cuidado con EMADINE:
• No utilice EMADINE en niños menores de 3 años.
Si lleva lentes de contacto ver sección “ Información importante sobre algunos de los componentes” de EMADINE.. • No es recomendable utilizar EMADINE en pacientes mayores de 65 años, ya que en los estudios clínicos no se ha estudiado este grupo de edad.
• No se recomienda utilizar EMADINE en pacientes con problemas de hígado o de riñón.
25 Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si utiliza otros colirios a la vez que EMADINE, siga la recomendación del final del apartado 3 “ Cómo usar EMADINE”.
Embarazo y lactancia
Si está embarazada, o cree que puede estarlo, o si se encuentra en periodo de lactancia, consulte a su médico.
Conducción y uso de máquinas:
Inmediatamente después de la aplicación de EMADINE puede notar que su visión se vuelve borrosa.
No conduzca ni utilice máquinas hasta que su visión sea nítida.
Información importante sobre algunos de los componentes de EMADINE
El conservante de EMADINE (cloruro de benzalconio) puede causar irritación ocular y se sabe que puede alterar el color de las lentes de contacto blandas.
Además no debe llevar lentes de contacto mientras esté utilizando EMADINE.
Debe esperar 15 minutos después de aplicarse EMADINE antes de volver a colocarse las lentes.
3.
CÓMO USAR EMADINE
Siga exactamente las instrucciones de administración de EMADINE indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cantidad a utilizar
Utilice esta cantidad a no ser que su médico le dé otras indicaciones.
Utilícelo durante todo el periodo de tiempo que le indique su médico.
Sólo debe aplicarse las gotas en los dos ojos si su médico así se lo ha recomendado.
Estas gotas deben utilizarse únicamente en los ojos.
Para más información ver cara posterior
(Continúa)
3.
CÓMO USAR EMADINE (continuación)
1
2
Cantidad a utilizar Ver cara anterior del prospecto
26 • Coja el frasco de EMADINE y sitúese ante un espejo. • Lávese las manos. • Coja el frasco y desenrosque el tapón. • Sostenga el frasco, boca abajo, entre los dedos pulgar y corazón. • Incline la cabeza hacia atrás.
Separe suavemente el párpado del ojo con un dedo, hasta que se forme una bolsa, en la que deberá caer la gota (Figura 1). • Acerque la punta del frasco al ojo.
Puede serle útil el espejo. • No toque el ojo, el párpado, zonas próximas ni otras superficies con el cuentagotas, porque las gotas que quedan en el frasco podrían infectarse. • Presione suavemente la base del frasco para que caiga una gota de EMADINE cada vez. • No apriete el frasco, está diseñado para que una suave presión sobre la base sea suficiente (Figura 2). • Si se aplica gotas en ambos ojos, repita los puntos anteriores para el otro ojo. • Enrosque bien el tapón en el frasco inmediatamente después de utilizar el producto.
Si accidentalmente ha ingerido o se ha inyectado EMADINE contacte con su médico inmediatamente.
Podría alterar su ritmo cardíaco.
Si una gota cae fuera del ojo, inténtelo de nuevo.
Si se ha aplicado demasiada cantidad, puede eliminarla lavando los ojos preferiblemente con solución salina estéril o, si no es posible, con agua templada.
No se aplique más gotas hasta que vuelva a tocarle.
Si olvidó aplicarse EMADINE cuando correspondía, aplíquese una gota en cuanto se dé cuenta y entonces continúe con su régimen habitual de tratamiento.
No se aplique una dosis doble para compensar la olvidada.
Si está utilizando otro colirio, espere por lo menos 10 minutos entre la aplicación de EMADINE y de las otras gotas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EMADINE puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden ser molestos, pero la mayoría de ellos desaparecen rápidamente.
A menos que los efectos sean graves, siga normalmente con el tratamiento.
Si estos efectos le preocupan, consulte a su médico o farmacéutico.
Efectos adversos frecu entes (entre 1 y 10 de cada 100 pacientes)
Efectos en el ojo: dolor ocular, irritación ocular, visión borrosa, manchas corneales, ojo seco, picor de ojos, enrojecimiento de los ojos
Otros efectos: dolor de cabeza
(entre 1 y 10 de cada 1.000 pacientes)
Efectos en el ojo: alteración corneal, sensación anormal en el ojo, incremento en la producción de lágrimas, ojos cansados
27 Otros efectos: dificultad para dormir, dolor de cabeza (alrededor de los senos nasales), mal sabor, erupción
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Otros efectos: incremento de la frecuencia cardíaca
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EMADINE
Mantener fuera del alcance y de la vista de los niños.
No utilice EMADINE después de la fecha de caducidad que aparece en el frasco y en la caja después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Para evitar infecciones, debe desechar el frasco cuatro semanas después de haberlo abierto por primera vez.
Anote la fecha de apertura en el espacio provisto en la etiqueta del frasco y en la caja.
Fecha de apertura:
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medioambiente.
6.
INFORMACIÓN ADICIONAL
Composición de EMADINE
-El principio activo es emedastina 0,5 mg/ml como difumarato.
-Los demás componentes son: cloruro de benzalconio, trometamol, cloruro de sodio, hipromelosa y agua purificada.
Se añaden cantidades muy pequeñas de ácido clorhídrico y/o hidróxido de sodio para mantener los niveles de acidez (niveles de pH) normales.
Aspecto del producto y contenido del envase
EMADINE es un líquido (una solución) que se presenta en una caja que contiene un frasco de plástico (DROP-TAINER) de 5 ml o 10 ml con tapón de rosca.
Es posible que no se comercialicen todas las presentaciones.
Titular de la autorización de comercialización
Fabricante
Fabricante
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts., HP2 7UD Reino Unido
Rijksweg 14 B-2870 Puurs Bélgica
Camil Fabra 58, 08320 El Masnou España
28 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:.
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s.r.o. + 420 225 377 300
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal-Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
29 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu
30 PROSPECTO
Emedastina
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, ya que puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es EMADINE y para qué se utiliza 2.
Antes de usar EMADINE 3.
Cómo usar EMADINE 4.
Posibles efectos adversos 5.
Conservación de EMADINE 6.
Información adicional
1.
QUÉ ES EMADINE Y PARA QUÉ SE UTILIZA
EMADINE es un medicamento para el tratamiento de la conjuntivitis alérgica estacional en los ojos (afecciones alérgicas de los ojos).
Actúa disminuyendo la intensidad de la reacción alérgica.
Conjuntivitis alérgica.
Algunos elementos (alergenos) como el polen, el polvo doméstico o el pelo de los animales pueden causar reacciones alérgicas que dan lugar a picor y enrojecimiento así como a inflamación de la superficie de sus ojos.
2.
ANTES DE USAR EMADINE
No use EMADINE:
• Si es alérgico a la emedastina o a cualquiera de los demás componentes de EMADINE.
Consulte a su médico.
Tenga especial cuidado con EMADINE:
• No utilice EMADINE en niños menor es de 3 años.
• No es recomendable utilizar EMADINE en pacientes mayores de 65 años, ya que en los estudios clínicos no se ha estudiado este grupo de edad.
• No se recomienda utilizar EMADINE en pacientes con problemas de hígado o de riñón.
Uso de otros medicamentos
31 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si utiliza otro colirio a la vez que EMADINE, siga la recomendación del final del apartado 3 (Cómo usar EMADINE).
Embarazo y lactancia
Si está embarazada, o cree que puede estarlo, o si se encuentra en periodo de lactancia, consulte a su médico.
Conducción y uso de máquinas:
Inmediatamente después de la aplicación de EMADINE puede notar que su visión se vuelve borrosa.
No conduzca ni utilice máquinas hasta que su visión sea nítida.
3.
CÓMO USAR EMADINE
Siga exactamente las instrucciones de administración de EMADINE indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cantidad a utilizar
Una gota en el ojo, dos veces al día - Utilice esta cantidad a no ser que su médico le dé otras indicaciones.
Utilícelo durante todo el periodo de tiempo que le indique su médico.
Sólo debe aplicarse las gotas en los dos ojos si su médico así se lo ha recomendado.
Estas gotas deben utilizarse únicamente en los ojos.
Para más información ver cara posterior
(Continúa)
3.
CÓMO USAR EMADINE (continuación)
1
2
3
Cantidad a utilizar Ver cara anterior del prospecto
No utilice un envase unidosis abierto anteriormente.
No utilice ningún envase unidosis de un envoltorio de aluminio que haya sido abierto hace más de una semana.
• Abra el envoltorio de aluminio y coja la tira de 5 envasesunidosis. • No utilice la solución si está turbia o si contiene partículas.
32 • Sostenga la tira con el extremo liso largo hacia arriba y separe uno de los envases unidosis estirando de él hacia usted mientras mantiene los demás sujetos firmemente.
Tendrá que desprender los puntos en los que está unido a los otros envases (Figura 1). • Quédese con el envase unidosis separado.
Vuelva a colocar el resto de los envases unidosis en el sobre de aluminio. • Asegúrese de que tiene a mano un espejo y lávese las manos. • Mantenga el extremo liso largo del envase unidosis entre sus dedos índice y pulgar y abra el envase girando el otro extremo (Figura 2). • Incline la cabeza hacia atrás.
Separe suavemente el párpado del ojo con un dedo, hasta que se forme una bolsa, en la que deberá caer la gota. • Sujete el envase con la punta abierta hacia abajo. • Acerque la punta del envase unidosis al ojo.
Puede serle útil el espejo. • No toque el ojo, el párpado, zonas próximas ni otras superficies con la punta del envaseunidosis, porque las gotas podrían infectarse. • Apriete suavemente el envase unidosis para que caiga una gota en la bolsa formada entre el párpado y el ojo.
(Figura 3). • Si su médico le ha indicado que se aplique las gotas en ambos ojos, repita los pasos anteriores para el otro ojo empleando el mismo envase unidosis. • Deseche inmediatamente el envase unidosis y la solución restante. • Deseche cualquier envase unidosis no utilizado una semana después de haber abierto el envoltorio de aluminio-incluso los envases unidosis que aún están sin abrir.
Si accidentalmente ha ingerido o se ha inyectado EMADINE contacte con su médico inmediatamente.
Podría alterar su ritmo cardíaco.
Si una gota cae fuera del ojo, inténtelo de nuevo.
Si se ha aplicado demasiada cantidad, puede eliminarla lavando los ojos preferiblemente con solución salina estéril o, si no es posible, con agua templada.
No se aplique más gotas hasta que vuelva a tocarle.
Si olvidó aplicarse EMADINE cuando correspondía, aplíquese una gota en cuanto se dé cuenta y entonces continúe con su régimen habitual de tratamiento.
No se aplique una dosis doble para compensar la olvidada.
Si está utilizando otro colirio, espere por lo menos 10 minutos entre la aplicación de EMADINE y de las otras gotas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EMADINE puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden ser molestos, pero la mayoría de ellos desaparecen rápidamente.
A menos que los efectos sean graves, siga normalmente con el tratamiento.
Si está preocupado por las molestias de estos efectos, consulte a su médico o farmacéutico.
Efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes)
Efectos en el ojo: dolor ocular, irritación ocular, visión borrosa, manchas corneales, ojo seco, picor de ojos, enrojecimiento de los ojos
Otros efectos: dolor de cabeza
(entre 1 y 10 de cada 1.000 pacientes)
Efectos en el ojo: alteración corneal, sensación anormal en el ojo, incremento en la producción de lágrimas, ojos cansados
Otros efectos: dificultad para dormir, dolor de cabeza (alrededor de los senos nasales), mal sabor, erupción
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Otros efectos: incremento de la frecuencia cardíaca
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EMADINE
Mantener fuera del alcance y de la vista de los niños.
No utilice EMADINE después de la fecha de caducidad que aparece en el envase después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Debe desechar cada envase unidosis inmediatamente después de utilizarlo.
Debe desechar los envases unidosis no utilizados, una vez transcurrida una semana de la primera apertura del sobre de aluminio.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medioambiente.
INFORMACIÓN ADICIONAL
Composición de EMADINE
-El principio activo es emedastina 0,5 mg/ml como difumarato.
-Los demás componentes son: trometamol, cloruro de sodio, hipromelosa y agua purificada.
Se añaden cantidades muy pequeñas de ácido clorhídrico y/o hidróxido de sodio para mantener los niveles de acidez (niveles de pH) normales.
Aspecto del producto y contenido del envase EMADINE es un líquido (una solución) que se presenta en envases unidosis de plástico de 0,35 ml.
Un sobre contiene cinco envases unidosis.
EMADINE se presenta en cajas que contienen 30 ó 60 unidades.
Es posible que no se comercialicen todas las presentaciones.
34 Titular de la autorización de comercialización
Fabricante
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts., HP2 7UD Reino Unido
Laboratories Alcon, 23 Rue Georges Ferrenbach F-68240 Kaysersberg, Francia
35 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:.
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarorszag Alcon Hungária Gyógyszerkereskedelmi Kft.. + 36-1-463-9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s.r.o. + 420 225 377 300
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1 304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal-Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
36 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu
37
European Medicines Agency
EMEA/ H/ C/ 527
Informe Europeo Público de Evaluación (EPAR)
EMEND
Resumen del EPAR para no-especialistas
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Emend?
Emend es un medicamento que contiene el principio activo aprepitant.
Se presenta en forma de cápsulas (colores blanco y amarillo:
40 mg; blanco:
80 mg; blanco y rosa:
125 mg).
¿Para qué se utiliza Emend?
Emend es un antiemético (previene las náuseas y vómitos).
Las cápsulas de Emend de 80 y 125 mg. se utilizan en conjunción con otros fármacos para prevenir las náuseas y los vómitos provocados por la quimioterapia (los medicamentos utilizados para el tratamiento del cáncer, y que suelen provocar náuseas y vómitos).
Emend actúa con las quimioterapias que producen fuertes naúseas y vómitos (como la terapia a base de cisplatino) y con las quimioterapias que producen estos síntomas más moderados (como las terapias a base de ciclofosfamida, doxorubicina o epirubicina).
Emend vuelve la quimioterapia más tolerable para el paciente.
Las cápsulas de Emend de 40 mg se utilizan para prevenir las náuseas y vómitos (PONV) posoperatorios en adultos.
Se trata de las nauseas y vómitos que puede sufrir el paciente después de una intervención quirúrgica.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Emend?
En la quimioterapia, la dosis usual de EMEND es una cápsula de 125 mg. por vía oral tomada una hora antes del inicio del tratamiento.
Después de la quimioterapia, se toma una cápsula de 80 mg. cada mañana durante los 2 días siguientes.
Emend debe administrarse siempre con otros fármacos que eviten las náuseas y vómitos, incluido un corticosteroide (como la dexametasona) y un antagonista 5HT3 (como el ondasentron).
En las PONV, la dosis habitual es una cápsula de 40 mg. administrada hasta tres horas antes de anestesiar al paciente.
Las cápsulas de Emend debe tragarse enteras, con o sin alimento.
¿Cómo actúa Emend?
Emend es un antagonista receptor de la neuroquinina (NK1). que impide que una sustancia química del organismo (la sustancia P) se asocie a los receptores de NK1.
Cuando la sustancia P se asocia a estos receptores produce náuseas y vómitos.
Al bloquear los receptores, Emend puede prevenir la náusea y los vómitos, que a menudo sobrevienen después de la quimioterapia o como complicación de la intervención quirúrgica.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Emend?
Los dos primeros contaron con un total de 1094 adultos que recibieron la quimioterapia a base de cisplatino, y el tercero contó con 866 pacientes con cáncer de mama que recibían ciclofosfamida, con o sin doxorubicina o epirubicina.
Los tres estudios compararon la efectividad de Emend, en combinación con dexametasona y ondasentron, con la combinación estándar de dexametasona y ondasentron.
En los ensayos se examinó cuántos pacientes habían sufrido náuseas y vómitos durante los 5 días siguientes a la quimioterapia.
En los PONV se realizaron dos estudios con un total de 1727 pacientes, la mayoría de los cuales eran mujeres sometidas a operaciones ginecológicas.
Se compararon dos dosis de Emend (40 y 125 mg.) con la inyección de ondansetron.
En los estudios se midió cuántos pacientes no tenían vómitos y no necesitaron medicación de rescate para controlar las náuseas y vómitos 24 horas después de la intervención (respuesta completa).
¿Qué beneficio ha demostrado tener Emend durante los estudios?
En los estudios de quimioterapia, la adición de Emend a la combinación estándar resultó más efectiva que la combinación estándar por si sola.
Considerando en su conjunto los resultados de dos estudios con cisplatino, el 68% de los pacientes que tomaron Emend no tuvieron náuseas o vómitos en cinco días (352 de 520), en comparación con el 48% de los pacientes que no lo tomaron (250 de 523).
También se demostró la efectividad de Emend durante 5 ciclos ulteriores de quimioterapia.
En el estudio de quimioterapia que es un desencadenante moderado de náuseas y vómitos, el 51% de los pacientes que tomaron Emend no tuvieron náuseas o vómitos (220 de 433), en comparación con el 43% de pacientes que no lo tomaron (180 de 424).
En los PONV, Emend fue tan eficaz como ondasentron.
A la vista de los resultados de ambos estudios, el 55% de los pacientes que recibieron Emend tuvieron una respuesta completa, mientras que sólo la tuvieron el 49% de los pacientes que recibieron ondansetron.
¿Cuál es el riesgo asociado a Emend?
El efecto secundario más común observado con Emend en todas las dosis (observado entre 1 y 10 de cada 100 pacientes) es el incremento de enzimas hepáticas.
En dosis de 80 mg. y 125 mg., los demás efectos secundarios observados entre 1 y 10 de cada 100 pacientes fueron cefalea, vértigo, hipo, estreñimiento, diarrea, dispepsia (indigestión), eructos, anorexia (pérdida de apetito) y astenia (debilidad) o fatiga (cansancio).
La lista completa de efectos secundarios constatados con la administración de Emend puede verse en el prospecto.
Emend no debe utilizarse en personas hipersensibles (alérgicas) al aprepitant o a cualquier otro de sus componentes.
Emend en dosis de 80 y 125 mg. no debe tomarse con los medicamentos siguientes: • pimozida (para tratar enfermedades mentales); • terfenadina, astemizol (estos medicamentos se usan habitualmente para tratar síntomas alérgicos y se venden sin receta médica); • cisaprida (se usa para aliviar algunos problemas de estómago).
Emend debe utilizarse con precaución cuando se toman otros medicamentos.
Los anticonceptivos orales pueden ser menos eficaces en pacientes que toman Emend.
Véase el folleto del medicamento para obtener todos los detalles.
¿Por qué se ha aprobado Emend?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que Emend es eficaz en la prevención de las náuseas y vómitos inmediatos y retardados provocados por la quimioterapia, tanto los regímenes con fuerte efecto emético (cisplatino) como los de moderado efecto emético.
El CHMP ha decidido que los beneficios que Emend produce superan a sus riesgos, y por ello ha recomendado que se autorice su comercialización.
Otras informaciones sobre Emend La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Emend a Merck Sharp & Dohme Limited el 11.11.03.
La autorización de comercialización fue renovada el 11.11.08.
El texto completo del EPAR de Emend puede encontrarse aquí.
Fecha de la última actualización del presente resumen:
11-2008 2/ 2
EU/ 1/ 03/ 262/ 001 EU/ 1/ 03/ 262/ 002 EU/ 1/ 03/ 262/ 003 EU/ 1/ 03/ 262/ 004 EU/ 1/ 03/ 262/ 005 EU/ 1/ 03/ 262/ 006 EU/ 1/ 03/ 262/ 007 EU/ 1/ 03/ 262/ 008
Emend Emend Emend Emend Emend Emend Emend Emend
80 mg 80 mg 80 mg 125 mg 125 mg 125 mg + 80 mg 40 mg 40 mg
Cápsulas duras Uso oral Cápsulas duras Uso oral Cápsulas duras Uso oral Cápsulas duras Uso oral Cápsulas duras Uso oral Cápsulas duras Uso oral Cápsulas duras Uso oral Cápsulas duras Uso oral
Blíster (aluminio) Blíster (aluminio) Blíster (aluminio) Blíster (aluminio) Blíster (aluminio) Blíster (aluminio) Blíster (aluminio) Blíster (aluminio)
1 cápsula 2 cápsulas 5 x 1 cápsula 1 cápsula 5 x 1 cápsula 1 cápsula (125 mg) + 2 cápsulas (80 mg) 1 cápsula 5 x 1 cápsula
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
EMEND 40 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 40 mg de aprepitant.
Excipiente:
40 mg de sacarosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Las cápsulas son opacas con cuerpo blanco y tapa amarillo mostaza, con “ 464” y “ 40 mg” impreso en forma radial en tinta negra en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
EMEND 40 mg está indicado para la prevención de náuseas y vómitos posquirúrgicos (NVPQ) en adultos.
4.2 Posología y forma de administración
Posología Deben considerarse las directrices de tratamiento clínico en cuanto a la necesidad de tratamiento preventivo frente a las náuseas y vómitos posquirúrgicos (NVPQ).
La dosis oral recomendada de EMEND es una dosis única de 40 mg en el transcurso de las 3 horas anteriores a la inducción de la anestesia.
Pacientes de edad avanzada (≥ 65 años) No es necesario ajustar la dosis en los pacientes de edad avanzada (ver sección 5.2).
Sexo No es necesario ajustar la dosis según el sexo (ver sección 5.2).
Insuficiencia renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal ni en los pacientes con nefropatía terminal sometidos a hemodiálisis (ver sección 5.2).
Insuficiencia hepática No es necesario ajustar la dosis en los pacientes con insuficiencia hepática leve.
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave (ver secciones 4.4 y 5.2).
2 Niños y adolescentes No se recomienda el uso de EMEND en niños menores de 18 años debido a que no hay datos suficientes sobre seguridad y eficacia.
Método de administración Las cápsulas duras deben tragarse enteras.
EMEND puede tomarse con o sin alimentos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave.
EMEND debe usarse con precaución en estos pacientes (ver sección 5.2).
EMEND (40 mg) debe usarse con precaución en pacientes que estén recibiendo de forma concomitante la administración de pimozida, terfenadina, astemizol, cisaprida o derivados de los alcaloides del cornezuelo.
La inhibición de la isoenzima 3A4 del citocromo P450 (CYP3A4) por aprepitant podría dar lugar a elevaciones de las concentraciones plasmáticas de estos principios activos, lo que podría provocar reacciones adversas graves (ver sección 4.5).
La administración concomitante de EMEND con principios activos que sean inductores potentes de la actividad de CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital) debe evitarse ya que la combinación provoca reducciones de las concentraciones plasmáticas de aprepitant (ver sección 4.5).
No se recomienda la administración concomitante de EMEND con plantas medicinales que contienen hipérico (Hypericum perforatum).
La administración concomitante de EMEND con principios activos que sean inhibidores de la actividad de CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina) debe abordarse con precaución, ya que la combinación provoca una elevación de las concentraciones plasmáticas de aprepitant (ver sección 4.5).
EMEND contiene sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
Para más información sobre la posible interacción de aprepitant a dosis elevadas y múltiples, consulte la Ficha Técnica o Resumen de las Características del Producto de EMEND 80 mg cápsulas duras y EMEND 125 mg cápsulas duras.
4.5 Interacción con otros medicamentos y otras formas de interacción
Aprepitant es un sustrato y un inhibidor dependiente de la dosis de CYP3A4.
Durante el tratamiento, la dosis única de 40 mg de aprepitant recomendada para NVPQ da lugar a una inhibición débil de CYP3A4.
Aprepitant se ha estudiado a dosis más elevadas.
Durante el tratamiento de las náuseas y los vómitos inducidos por la quimioterapia (NVIQ), el tratamiento de 3 días con un régimen de 125 mg/ 80 mg de aprepitant da lugar a una inhibición moderada de CYP3A4.
No se han estudiado los efectos de inducción de una dosis única de 40 mg de aprepitant, pero es poco probable que una dosis única de 40 mg cause una inducción clínicamente importante.
Después de terminar el tratamiento con el régimen NVIQ de 3 días, aprepitant produce una inducción transitoria moderada de CYP2C9, una inducción transitoria suave de CYP3A4 y glucuronidación.
3 Técnica o Resumen de las Características del Producto de EMEND 80 mg cápsulas duras y EMEND 125 mg cápsulas duras.
Efecto de la inhibición de CYP3A4 por aprepitant sobre la farmacocinética de otros principios activos Como inhibidor débil de CYP3A4, aprepitant (40 mg) puede aumentar las concentraciones plasmáticas de los principios activos coadministrados por vía oral, que se metabolizan a través de CYP3A4.
El área bajo la curva (AUC) de los sustratos de CYP3A4 que se administran por vía oral puede aumentar hasta aproximadamente 1,5 veces después de una dosis única de 40 mg de aprepitant; se estima que el efecto de aprepitant sobre las concentraciones plasmáticas de los sustratos de CYP3A4 que se administran por vía intravenosa sea menor.
EMEND 40 mg debe usarse con precaución en pacientes que estén recibiendo pimozida, terfenadina, astemizol, cisaprida o derivados de los alcaloides del cornezuelo.
La inhibición de CYP3A4 por aprepitant podría dar lugar a elevaciones de las concentraciones plasmáticas de estos principios activos, lo que podría provocar reacciones graves.
Corticoesteroides:
Dexametasona:
Una dosis única de 40 mg de aprepitant, cuando se administra conjuntamente con una dosis única oral de 20 mg de dexametasona, aumenta el AUC de dexametasona en 1,45 veces.
No se recomienda el ajuste de dosis.
Metilprednisolona:
Aunque no se ha estudiado la administración concomitante de metilprednisolona con una dosis única de 40 mg de aprepitant, una dosis única de 40 mg de aprepitant produce una inhibición débil de CYP3A4 y no se espera que altere las concentraciones plasmáticas de metilprednisolona a un nivel clínicamente significativo.
Por tanto, no se recomienda el ajuste de dosis.
Midazolam:
El AUC de midazolam aumentó en 1,2 veces cuando una dosis única de 40 mg de aprepitant se administró conjuntamente con una dosis oral única de 2 mg de midazolam; este efecto no se consideró clínicamente importante.
Anticonceptivos orales:
Con dosis elevadas y múltiples de aprepitant, la eficacia de los anticonceptivos hormonales puede disminuir durante la administración y durante 28 días después de la administración.
Para la dosis única de 40 mg de aprepitant, no se consideran necesarias precauciones especiales.
Antagonistas 5-HT3:
En estudios clínicos de interacción, aprepitant no tuvo efectos clínicamente importantes sobre la farmacocinética de ondansetrón, granisetrón ni hidrodolasetrón (el metabolito activo de dolasetrón).
Aprepitant no parece interactuar con el transportador de la P-glucoproteína, como queda demostrado por la ausencia de interacción de aprepitant con digoxina.
Efecto de otros principios activos sobre la farmacocinética de aprepitant Inhibidores CYP3A4 La administración concomitante de EMEND con principios activos que inhiben la actividad de CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina) debe abordarse con precaución ya que la combinación provoca una elevación de las concentraciones plasmáticas de aprepitant.
Inductores CYP3A4 La administración concomitante de EMEND con principios activos que inducen fuertemente la actividad de CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital) debe evitarse ya que la combinación provoca reducciones en las concentraciones plasmáticas de aprepitant lo que podría provocar una disminución de la eficacia.
No se recomienda la administración concomitante de EMEND con plantas medicinales que contienen hipérico (Hypericum perforatum).
4 Ketoconazol:
Al administrarse una dosis única de 375 mg de aprepitant el día 9 de un régimen de 14 días de 600 mg/ día de rifampicina, un potente inductor de CYP3A4, el AUC de aprepitant disminuyó un 91% y la semivida terminal media disminuyó un 68%.
4.6 Embarazo y lactancia
En estudios en animales, no hubo indicios de efectos nocivos directos ni indirectos en relación con el embarazo, el desarrollo embrionario/ fetal, el parto o el desarrollo posnatal (ver sección 5.3).
Se desconocen los posibles efectos sobre la reproducción de alteraciones en la regulación de la neurocinina.
EMEND no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Aprepitant se excreta en la leche de ratas lactantes.
Se desconoce si aprepitant se excreta en la leche materna; por consiguiente, no se recomienda la lactancia durante el tratamiento con EMEND.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de EMEND sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, cuando se conduce o se maneja maquinaria, se debe tener en cuenta que se han notificado casos de mareos y cansancio después de tomar EMEND (ver sección 4.8).
4.8 Reacciones adversas
El perfil de seguridad de aprepitant se evaluó en aproximadamente 4.900 sujetos.
Las reacciones adversas consideradas como relacionadas con el fármaco por el investigador, se notificaron en aproximadamente un 4% de los pacientes tratados con 40 mg de aprepitant en comparación con aproximadamente un 6% de los pacientes que recibieron 4 mg de ondansetrón IV.
En ensayos clínicos controlados en pacientes recibiendo anestesia general, se administraron 40 mg de aprepitant por vía oral a 564 pacientes y se administraron 4 mg de ondansetrón IV a 538 pacientes.
La mayoría de las reacciones adversas en estos estudios clínicos fueron descritas con intensidad de leve a moderada.
La reacción adversa más frecuente, comunicada con mayor incidencia en pacientes tratados con aprepitant (1,1%) que con ondansetrón (1,0%) fue aumento de ALT.
Las reacciones adversas siguientes se observaron en pacientes tratados con aprepitant y con una incidencia mayor que con ondansetrón:
Las frecuencias se definen como: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100 a < 1/10); poco frecuentes (> 1/1.000 a < 1/100); raras (> 1/10.000 a < 1/ 1.000) y muy r ar as (< 1/ 10.000), frecuenci a no conocida (no puede estimarse a partir de los datos disponibles).
Reacción adversa
Frecuencia
frecuentes
Trastornos cardiacos Trastornos del sistema nervioso Trastornos oculares Trastornos respiratorios, torácicos y mediastínicos
poco frecuentes poco frecuentes poco frecuentes poco frecuentes
Trastornos gastrointestinales
Clasificación de órganos del Sistema
Reacción adversa molestias en el estómago
Frecuencia
Trastornos psiquiátricos
insomnio
poco frecuentes
Además, en pacientes que tomaban dosis altas de aprepitant, se comunicaron dos reacciones adversas graves en estudios clínicos de náuseas y vómitos posquirúrgicos (NVPQ): un caso de estreñimiento y un caso de subíleon.
Se observaron otras reacciones adversas en pacientes tratados con el régimen de aprepitant (125 mg/ 80 mg) para náuseas y vómitos inducidos por quimioterapia, con una incidencia mayor que con el tratamiento estándar: dolor abdominal, reflujo ácido, acné, aumento de la fosfatasa alcalina, anemia, anorexia, ansiedad, aumento de AST, astenia/ fatiga, candidiasis, molestias torácicas, trastorno cognitivo, conjuntivitis, estreñimiento, tos, diarrea, desorientación, mareos, alteraciones del sueño, disgeusia, dispepsia, disuria, enterocolitis, molestias epigástricas, eructo, euforia, neutropenia febril, flatulencia, rubor, enfermedad de reflujo gastroesofágico, cefalea, hipo, sofocos, hiperglucemia, hiperhidrosis, hiponatremia, letargo, hematuria microscópica, calambres musculares, mialgia, náuseas*, estreñimiento crónico, edema, piel grasa, úlcera duodenal perforante, faringitis, fotosensibilidad, polaquiuria, polidipsia, poliuria, goteo postnasal, prurito, erupción cutánea, lesión en la piel, estornudos, infección por estafilococos, estomatitis, sed, irritación de garganta, acúfenos, vómitos*, disminución del peso, aumento de peso.
* Náuseas y vómitos fueron parámetros de eficacia en los 5 primeros días de tratamiento post- quimioterapia y sólo después se comunicaron como reacciones adversas.
Se comunicó un caso de síndrome de Stevens-Johnson como acontecimiento adverso grave en un paciente que estaba recibiendo aprepitant con quimioterapia antineoplásica.
Se comunicó como acontecimiento adverso grave un caso de angioedema y urticaria en un paciente que estaba recibiendo aprepitant, en un estudio no-NVIQ/ no-NVPQ.
Experiencia post-comercialización Durante la experiencia de post-comercialización se han notificado las siguientes reacciones adversas (frecuencia no conocida):
Trastornos del sistema inmunológico: reacciones de hipersensibilidad incluyendo reacciones anafilácticas.
4.9 Sobredosis
No hay información específica disponible sobre el tratamiento de la sobredosis con EMEND.
Se comunicó somnolencia y cefaleas en un paciente que ingirió 1.440 mg de aprepitant.
En caso de sobredosis, debe suspenderse la administración de EMEND y proporcionarse tratamiento de apoyo general y vigilancia.
Debido a la actividad antiemética de aprepitant, es posible que la emesis inducida farmacológicamente no resulte eficaz.
Aprepitant no puede eliminarse mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antieméticos y antinauseosos, código ATC:
A04A D12
6 Aprepitant es un antagonista selectivo de alta afinidad por los receptores de la sustancia P neurocinina 1 (NK1) humana.
En 2 estudios clínicos en fase III de grupos paralelos, multicéntricos, aleatorizados, doble ciego, controlados con un comparador activo, se comparó aprepitant con ondansetrón en la prevención de náuseas y vómitos posquirúrgicos en 1.658 pacientes sometidos a cirugía abdominal abierta.
La mayoría de los pacientes eran mujeres (> 90%), principalmente sometidas a cirugía ginecológica.
Los pacientes fueron aleatorizados a recibir 40 mg de aprepitant, 125 mg de aprepitant o 4 mg de ondansetrón.
Se administró aprepitant por vía oral (VO) con 50 ml de agua de 1 a 3 horas antes de la anestesia.
Ondansetrón se administró por vía intravenosa inmediatamente antes de la inducción de la anestesia.
Se evaluó la actividad entiemética de aprepitant durante el periodo de 0 a 48 horas después de finalizar la operación.
Los resultados muestran que un porcentaje mayor de pacientes posquirúrgicos experimentaron una respuesta completa (sin emesis y sin utilizar medicación de rescate) con 40 mg de aprepitant que con 4 mg de ondansetrón (el límite inferior del IC es 0,0, lo que indica significación limítrofe), como se describe en la Tabla 1:
Tabla 1 Porcentaje de pacientes posquirúrgicos que respondieron por grupo de tratamiento Resultados combinados de 2 estudios en fase III
Aprepitant 40 mg, VO (N=541)
Ondansetrón 4 mg, IV (N=526)
Diferencia de puntos de porcentaje (%) § e IC del 95% #
n/ m
(%) n/ m (%)%
n/ m
(
%) n/ m (%)%
IC del 95%
Respuesta completa (0-24 horas) †
298/ 541
(55,1)
258/ 526
(49,0)
5,9
(0,0, 11,8)
† Respuesta completa: sin emesis y sin medicación de rescate § Diferencia (%) calculada como aprepitant 40 mg menos ondansetrón 4 mg # Diferencia (%) e IC del 95% calculado usando el método estratificado de Miettinen-Nurminen, usando los pesos de Cochran-Mantel-Haenszel
La reducción del riesgo de un episodio de vómitos en el periodo de 0 a 24 horas, con 40 mg de aprepitant en relación con 4 mg de ondansetrón fue del 53,3% (IC del 95%:
35,3 a 66,3), en un análisis que no tuvo en cuenta a los pacientes en el momento de usar la medicación de rescate.
5.2 Propiedades farmacocinéticas
Aprepitant muestra una farmacocinética no lineal.
Tanto el aclaramiento como la biodisponibilidad absoluta disminuyen al aumentar la dosis.
Absorción La biodisponibilidad oral absoluta media de aprepitant es de 67% para la cápsula de 80 mg y de 59% para la cápsula de 125 mg.
La concentración plasmática máxima media (Cmax) de aprepitant se alcanzó aproximadamente a las 4 horas (tmax).
Tras la administración oral de una dosis única de 40 mg de EMEND en ayunas, el AUC0-∞ (media±DE) fue 8,0±2,1 microgramos × h/ ml y la Cmax fue de 0,7±0,24 microgramos/ ml.
La tmax media fue de 3,0 h.
La ingesta concomitante de una dosis de 40 mg con un desayuno estándar, sólo disminuyó la Cmax de aprepitant en un 18% pero no afectó al AUC.
Esto no se consideró clínicamente importante.
7 Distribución Aprepitant se une fuertemente a proteínas, con una media del 97%.
La media geométrica del volumen aparente de distribución en el estado equilibrio (Vdee) es aproximadamente de 66 litros en el ser humano.
Metabolismo Aprepitant se metaboliza extensamente.
En adultos jóvenes sanos, aprepitant representa aproximadamente el 19% de la radiactividad plasmática durante 72 horas después de una dosis única intravenosa de 100 mg de [C14]-fosaprepitant, un profármaco de aprepitant, lo que indica una importante presencia de metabolitos en el plasma.
En el plasma humano se han identificado doce metabolitos de aprepitant.
El metabolismo de aprepitant se produce en gran medida por oxidación en el anillo de morfolina y sus cadenas laterales y los metabolitos resultantes sólo fueron débilmente activos.
Estudios in vitro en los que se usaron microsomas hepáticos humanos indicaron que aprepitant se metaboliza principalmente a través de CYP3A4 y posiblemente con una contribución menor a través de CYP1A2 y CYP2C19.
Eliminación Aprepitant no se elimina inalterado en la orina.
Los metabolitos se eliminan en la orina y a través de excreción biliar en las heces.
Después de una dosis única intravenosa de 100 mg de [C14]- fosaprepitant, un profármaco de aprepitant a sujetos sanos, el 57% de la radiactividad se recuperó en la orina y el 45% en las heces.
El aclaramiento plasmático de aprepitant es dependiente de la dosis, disminuyendo al aumentar la dosis y oscilando aproximadamente entre 60 a 72 ml/ min en el intervalo de la dosis terapéutica.
La semivida terminal es de aproximadamente 9 horas después de la administración de una dosis única de 40 mg.
Farmacocinética en poblaciones especiales Ancianos:
Tras la administración oral de una dosis única de 125 mg de aprepitant el día 1 y 80 mg una vez al día los días 2 a 5, el AUC0-24h de aprepitant fue un 21% superior el día 1 y un 36% superior el día 5 en ancianos (≥ 65 años) respecto de los adultos más jóvenes.
La Cmax fue un 10% superior el día 1 y un 24% superior el día 5 en ancianos respecto de los adultos más jóvenes.
Estas diferencias no se consideraron clínicamente significativas.
EMEND no requiere ajuste de dosis en los pacientes ancianos.
Sexo:
Tras la administración oral de una dosis única de 125 mg de aprepitant, la Cmax de aprepitant es un 16% superior en las mujeres en comparación con los varones.
La semivida de aprepitant es un 25% inferior en las mujeres en comparación con los varones y su tmax se produce en aproximadamente el mismo tiempo.
Estas diferencias no se consideraron clínicamente significativas.
EMEND no requiere ajuste de dosis en función del sexo.
Insuficiencia hepática:
La insuficiencia hepática leve (Child-Pugh clase A) no afecta a la farmacocinética de aprepitant en un grado clínicamente relevante.
No es necesario ajustar la dosis en los pacientes con insuficiencia hepática leve.
De los datos disponibles no pueden extraerse conclusiones relativas a la influencia de la insuficiencia hepática moderada (Child-Pugh clase B) sobre la farmacocinética de aprepitant.
No existen datos clínicos ni farmacocinéticos de pacientes con insuficiencia hepática grave (Child-Pugh clase C).
Insuficiencia renal:
Se administró una dosis única de 240 mg de aprepitant a pacientes con insuficiencia renal grave (CrCl < 30 ml/ min) y a pacientes con nefropatía terminal que requería hemodiálisis.
En los pacientes con insuficiencia renal grave, el AUC0-∞ de aprepitant total (no unido y unido a proteínas) disminuyó en un 21% y la Cmax disminuyó en un 32%, respecto de los sujetos sanos.
En los pacientes con nefropatía terminal sometidos a hemodiálisis, el AUC0-∞ de aprepitant total disminuyó en un 42% y la Cmax disminuyó en un 32%.
8 farmacológicamente activo no se vio significativamente afectado en los pacientes con insuficiencia renal en comparación con los sujetos sanos.
La hemodiálisis realizada 4 ó 48 horas después de la administración no tuvo efectos significativos sobre la farmacocinética de aprepitant; en el dializado se recuperó menos de 0,2% de la dosis.
En pacientes con insuficiencia renal o en pacientes con nefropatía terminal sometidos a hemodiálisis no es necesario ajustar la dosis de EMEND.
Relación entre concentración y efecto (PK/ PD) Usando un trazador altamente específico del receptor NK1, los estudios de tomografía por emisión de positrones (PET) en varones jóvenes sanos han demostrado que aprepitant penetra en el cerebro y ocupa los receptores NK1 de forma dependiente de la dosis y de la concentración plasmática.
Se predice que las concentraciones plasmáticas de aprepitant alcanzadas con el régimen de 3 días de EMEND proporcionarán una ocupación superior al 95% de los receptores NK1 cerebrales.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción a dosis únicas y repetidas.
Deberá tenerse en cuenta que la exposición sistémica en ratas macho fue inferior a la exposición terapéutica en seres humanos a la dosis de 40 mg.
Consecuentemente, no se puede hacer una evaluación adecuada de los posibles efectos sobre la fertilidad en ratas macho.
Sin embargo, en un estudio de 9 meses en perros, no se observaron cambios en el peso de los órganos, ni hallazgos macroscópicos ni histomorfológicos en órganos reproductores masculinos a niveles de exposición sistémica 35 veces superior a la exposición terapéutica en seres humanos a la dosis de 40 mg.
Aunque no se observaron efectos adversos en los estudios sobre la reproducción cuando animales hembra se expusieron a 3,5 a 4 veces por encima de la exposición terapéutica en seres humanos con 40 mg, se desconocen los posibles efectos sobre la reproducción de alteraciones en la regulación de la neurocinina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Sacarosa Celulosa microcristalina (E 460) Hidroxipropilcelulosa (E 463) Lauril sulfato de sodio
Cubierta de la cápsula Gelatina Dióxido de titanio (E 171) Óxido férrico amarillo (E 172) Pueden usarse lauril sulfato de sodio y sílice coloidal anhidro
Tinta para impresión Laca Hidróxido de potasio Óxido férrico negro (E 172)
6.2 Incompatibilidades
No procede.
9 6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de aluminio conteniendo una cápsula de 40 mg.
5 blisters de aluminio conteniendo cada uno una cápsula de 40 mg.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 007 EU/ 1/ 03/ 262/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de noviembre de 2003 Fecha de la última renovación:
11 de noviembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 1.
NOMBRE DEL MEDICAMENTO
EMEND 80 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 80 mg de aprepitant.
Excipiente:
80 mg de sacarosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Las cápsulas son opacas con cuerpo y tapa blancos y con “ 461” y “ 80 mg” impreso en forma radial en tinta negra en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de las náuseas y los vómitos agudos y diferidos que se asocian con la quimioterapia antineoplásica altamente emetógena basada en el cisplatino en adultos.
Prevención de las náuseas y los vómitos que se asocian con la quimioterapia antineoplásica moderadamente emetógena en adultos.
EMEND 80 mg se administra como parte de un tratamiento de combinación (ver sección 4.2).
4.2 Posología y forma de administración
La posología recomendada de EMEND es de 125 mg por vía oral (PO) una vez al día una hora antes de empezar la quimioterapia el día 1 y 80 mg (PO) una vez al día los días 2 y 3.
Fosaprepitant 115 mg, un profármaco liofilizado de aprepitant, puede sustituir a EMEND oral (125 mg), 30 minutos antes de la quimioterapia, el día 1 sólo para náuseas y vómitos posquirúrgicos (NVPQ) como una perfusión intravenosa administrada durante 15 minutos.
Consulte la Ficha Técnica o Resumen de las Características del Producto de fosaprepitant.
En estudios clínicos con EMEND, se usaron los siguientes regímenes de administración para la prevención de las náuseas y los vómitos asociados con la quimioterapia antineoplásica emetógena:
11 Régimen de quimioterapia altamente emetógena
Día 1
Día 2
Día 3
Día 4
EMEND
125 mg PO
80 mg PO 80 mg PO
nada
Dexametasona
12 mg PO
8 mg 8 mg PO PO
8 mg PO
32 mg IV
EMEND se administró por vía oral 1 hora antes de la quimioterapia el día 1 y por la mañana los días 2 y 3.
Dexametasona se administró 30 minutos antes de la quimioterapia el día 1 y por la mañana los días 2 a 4.
La dosis de dexametasona se eligió en función de las interacciones del principio activo.
Ondansetrón se administró por vía intravenosa 30 minutos antes de la quimioterapia el día 1.
Régimen de quimioterapia moderadamente emetógena
Día 1
Día 2
Día 3
EMEND
125 mg PO
80 mg PO
80 mg PO
Dexametasona
12 mg PO
nada
nada
Ondansetrón
2 x 8 mg PO
nada
nada
EMEND se administró por vía oral 1 hora antes de la quimioterapia el día 1 y por la mañana los días 2 y 3.
La dosis de dexametasona se eligió en función de las interacciones del principio activo.
Se administró una cápsula de 8 mg de ondansetrón de 30 a 60 minutos antes de la quimioterapia y se administró una cápsula de 8 mg 8 horas después de la primera dosis el día 1.
Para información adicional sobre la co-administración con corticoesteroides, ver sección 4.5.
Consulte la Ficha Técnica o Resumen de las Características del Producto de antieméticos coadministrados.
Pacientes de edad avanzada (≥ 65 años) No es necesario ajustar la dosis en los pacientes de edad avanzada (ver sección 5.2).
Sexo No es necesario ajustar la dosis según el sexo (ver sección 5.2).
Insuficiencia renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal ni en los pacientes con nefropatía terminal sometidos a hemodiálisis (ver sección 5.2).
Insuficiencia hepática No es necesario ajustar la dosis en los pacientes con insuficiencia hepática leve.
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave (ver secciones 4.4 y 5.2).
Niños y adolescentes No se recomienda el uso de EMEND en niños menores de 18 años, debido a que no hay datos suficientes sobre seguridad y eficacia.
Método de administración Las cápsulas duras deben tragarse enteras.
EMEND puede tomarse con o sin alimentos.
12 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Co-administración con pimozida, terfenadina, astemizol o cisaprida (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave.
Aprepitant debe usarse con precaución en estos pacientes (ver sección 5.2).
EMEND debe usarse con precaución en pacientes que estén recibiendo de forma concomitante principios activos, administrados por vía oral, metabolizados principalmente a través de CYP3A4 (ver sección 4.5).
Adicionalmente, la administración concomitante con irinotecano debe abordarse con especial prudencia ya que esta combinación puede provocar un aumento de la toxicidad.
La administración conjunta de EMEND con derivados de los alcaloides del cornezuelo, que son sustratos de CYP3A4, puede dar lugar a elevaciones de las concentraciones plasmáticas de estos principios activos.
Por lo tanto, se aconseja precaución debido al riesgo potencial de toxicidad relacionada con el cornezuelo del centeno.
La administración conjunta de EMEND con warfarina da lugar a una disminución del tiempo de protrombina, comunicado como coeficiente internacional normalizado (INR, International Normalised Ratio).
En pacientes en tratamiento crónico con warfarina, el INR debe vigilarse estrechamente durante el tratamiento con EMEND y durante 2 semanas después de cada ciclo de 3 días de EMEND en el caso de náuseas y vómitos inducidos por quimioterapia (ver sección 4.5).
La eficacia de los anticonceptivos hormonales puede disminuir durante la administración de EMEND y durante 28 días después de la administración.
Durante el tratamiento con EMEND y en los 2 meses siguientes a la última dosis de EMEND, deben usarse métodos anticonceptivos alternativos o de refuerzo (ver sección 4.5).
La administración concomitante de EMEND con principios activos que sean inductores potentes de la actividad de CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital) debe evitarse ya que la combinación provoca reducciones de las concentraciones plasmáticas de aprepitant (ver sección 4.5).
No se recomienda la administración concomitante de EMEND con plantas medicinales que contienen hipérico (Hypericum perforatum).
La administración concomitante de EMEND con principios activos que sean inhibidores de la actividad de CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina) debe abordarse con precaución ya que la combinación provoca una elevación de las concentraciones plasmáticas de aprepitant (ver sección 4.5).
EMEND contiene sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Aprepitant (125 mg/ 80 mg) es un sustrato, un inhibidor moderado, y un inductor de CYP3A4.
Aprepitant es también un inductor de CYP2C9.
Durante el tratamiento con EMEND, CYP3A4 se inhibe.
Después de terminar el tratamiento, EMEND produce una inducción transitoria moderada de CYP2C9 y una inducción transitoria suave de CYP3A4 y glucuronidación.
13 Efecto de la inhibición de CYP3A4 por aprepitant sobre la farmacocinética de otros principios activos Como inhibidor moderado de CYP3A4, aprepitant (125 mg/ 80 mg) puede aumentar las concentraciones plasmáticas de los principios activos que se metabolizan a través de CYP3A4 cuando se administran conjuntamente.
El área bajo la curva (AUC) de los sustratos de CYP3A4 que se administran por vía oral puede aumentar hasta aproximadamente tres veces durante el tratamiento de 3 días con EMEND; se estima que el efecto de aprepitant sobre las concentraciones plasmáticas de los sustratos de CYP3A4 que se administran por vía intravenosa sea menor.
Se aconseja precaución durante la administración concomitante de EMEND y sustratos de CYP3A4.
EMEND no debe usarse simultáneamente con pimozida, terfenadina, astemizol o cisaprida (ver seccción 4.3).
La inhibición de CYP3A4 por aprepitant podría dar lugar a elevaciones de las concentraciones plasmáticas de estos principios activos, lo que podría provocar reacciones graves o potencialmente mortales.
Inducción Como inductor moderado de CYP2C9 e inductor suave de CYP3A4 y de la glucuronidación, aprepitant puede disminuir las concentraciones plasmáticas de los sustratos eliminados por estas vías.
Este efecto puede hacerse evidente únicamente después de finalizar el tratamiento con EMEND.
Para los sustratos de CYP2C9 y CYP3A4, la inducción es transitoria con un efecto máximo alcanzado a los 3-5 días después de finalizar el tratamiento de 3 días con EMEND.
El efecto se mantiene durante unos pocos días, después desciende lentamente y es clínicamente insignificante a las 2 semanas después de finalizar el tratamiento con EMEND.
La inducción suave de la glucuronidación también se observa con 80 mg de aprepitant oral administrado durante 7 días.
Se carece de datos relativos a los efectos sobre CYP2C8 y CYP2C19.
Se aconseja precaución al administrar durante este periodo de tiempo warfarina, acenocumarol, tolbutamida, fenitoína u otros principios activos que se sabe que son metabolizados por CYP2C9.
Corticoesteroides:
Dexametasona:
La dosis habitual de dexametasona oral debe reducirse aproximadamente en un 50% cuando se administra conjuntamente con un tratamiento de 125 mg/ 80 mg de EMEND.
La dosis de dexametasona utilizada en los ensayos clínicos de náuseas y vómitos inducidos por quimioterapia, se eligió en función de las interacciones del principio activo (ver sección 4.2).
EMEND, administrado en un régimen de 125 mg conjuntamente con 20 mg de dexametasona oral el día 1, y EMEND, administrado en un régimen de 80 mg/ día conjuntamente con 8 mg de dexametasona oral los días 2 a 5, aumentó el AUC de dexametasona, un sustrato de CYP3A4, 2,2 veces los días 1 y 5.
Metilprednisolona:
La dosis habitual de metilprednisolona intravenosa debe reducirse aproximadamente un 25%, y la dosis habitual de metilprednisolona oral debe reducirse aproximadamente un 50% al administrarse conjuntamente con un tratamiento de 125 mg/ 80 mg de EMEND.
EMEND, administrado en un régimen de 125 mg el día 1 y 80 mg/ día los días 2 y 3, aumentó el AUC de metilprednisolona, un sustrato de CYP3A4, 1,3 veces el día 1 y 2,5 veces el día 3, al administrarse conjuntamente metilprednisolona por vía intravenosa, 125 mg el día 1, y por vía oral, 40 mg los días 2 y 3.
Durante el tratamiento continuo con metilprednisolona, el AUC de metilprednisolona puede disminuir en puntos de tiempo posteriores en el transcurso de las 2 semanas siguientes al inicio de la administración de EMEND, debido al efecto inductor de aprepitant sobre CYP3A4.
Puede ser que este efecto sea más pronunciado para metilprednisolona administrada oralmente.
Antineoplásicos:
En estudios farmacocinéticos, EMEND, administrado en un régimen de 125 mg el día 1 y 80 mg/ día los días 2 y 3, no influyó en la farmacocinética de docetaxel administrado por vía intravenosa el día 1 ni en la de vinorelbina administrada por vía intravenosa el día 1 o el día 8.
Debido a que el efecto de EMEND sobre la farmacocinética de sustratos de CYP3A4 administrados por vía oral es mayor que el efecto de EMEND sobre la farmacocinética de sustratos de CYP3A4 administrados por vía intravenosa, no puede excluirse una interacción con antineoplásicos administrados por vía oral que se metabolizan principal o parcialmente a través de CYP3A4 (p. ej.
14 etopósido, vinorelbina).
En pacientes que reciben estos medicamentos por vía oral se aconseja precaución y puede ser conveniente una vigilancia adicional (ver sección 4.4).
Midazolam:
Los posibles efectos de aumentos en las concentraciones plasmáticas de midazolam u otras benzodiazepinas metabolizadas a través de CYP3A4 (alprazolam, triazolam) deben tenerse en cuenta al administrar estos fármacos conjuntamente con EMEND (125 mg/ 80 mg).
EMEND aumentó el AUC de midazolam, un sustrato sensible de CYP3A4, 2,3 veces el día 1 y 3,3 veces el día 5, al administrarse conjuntamente una dosis oral única de 2 mg de midazolam los días 1 y 5 de un régimen de EMEND 125 mg el día 1 y 80 mg/ día los días 2 a 5.
En otro estudio con administración intravenosa de midazolam, EMEND se administró como 125 mg el día 1 y 80 mg/ día los días 2 y 3, y 2 mg de midazolam se administró por vía intravenosa antes de la administración del régimen de 3 días de EMEND y en los días 4, 8 y 15.
EMEND aumentó el AUC de midazolam un 25% el día 4 y disminuyó el AUC de midazolam un 19% el día 8 y un 4% el día 15.
Estos efectos no se consideraron clínicamente importantes.
En un tercer estudio con administración intravenosa y oral de midazolam, se administraron 125 mg de EMEND en el día 1 y 80 mg/ día en los días 2 y 3, junto con 32 mg de ondansetrón el día 1, 12 mg de dexametasona el día 1 y 8 mg los días 2-4.
Esta combinación (esto es, EMEND, ondansetrón y dexametasona) disminuyó el AUC de midazolam oral un 16% el día 6, un 9% el día 8, un 7% el día 15 y un 17% el día 22.
Estos efectos no se consideraron clínicamente importantes.
Se finalizó un estudio adicional con administración intravenosa de midazolam y EMEND.
Una hora después de la administración oral de una dosis única de EMEND 125 mg, se administraron por vía intravenosa 2 mg de midazolam.
El AUC plasmático de midazolam aumentó en 1,5 veces.
Este efecto no se consideró clínicamente importante.
Warfarina:
En pacientes en tratamiento crónico con warfarina, el tiempo de protrombina (INR) debe vigilarse estrechamente durante el tratamiento con EMEND y durante 2 semanas después de cada ciclo de 3 días de EMEND en el caso de náuseas y vómitos inducidos por quimioterapia (ver sección 4.4).
Al administrarse una dosis única de 125 mg de EMEND el día 1 y 80 mg/ día los días 2 y 3 a sujetos sanos estabilizados en un tratamiento crónico con warfarina, no se observó ningún efecto de EMEND sobre el AUC plasmático de R(+) o S(-) warfarina determinado el día 3; sin embargo, se observó un descenso del 34% en la concentración mínima de S(-) warfarina (un sustrato de CYP2C9) acompañado de un descenso del 14% en el INR 5 días después de finalizar la administración de EMEND.
Tolbutamida:
EMEND, administrado como 125 mg el día 1 y 80 mg/ día los días 2 y 3, disminuyó el AUC de tolbutamida (un sustrato de CYP2C9) en un 23% el día 4, un 28% el día 8 y un 15% el día 15, al administrarse una dosis única de tolbutamida 500 mg por vía oral antes de la administración de un régimen de 3 días de EMEND y en los días 4, 8 y 15.
Anticonceptivos orales:
La eficacia de los anticonceptivos hormonales puede disminuir durante la administración de EMEND y durante 28 días después de la administración.
Durante el tratamiento con EMEND y en los 2 meses siguientes a la última dosis de EMEND, deben usarse métodos anticonceptivos alternativos o de refuerzo.
Aprepitant, administrado una vez al día durante 14 días en forma de cápsula de 100 mg junto con un anticonceptivo oral que contiene 35 μ g de etinil estradiol y 1 mg de noretindrona, disminuyó el AUC del etinil estradiol en un 43% y disminuyó el AUC de noretindrona en un 8%.
En otro estudio, dosis únicas de un anticonceptivo oral que contenía etinil estradiol y noretindrona se administraron en los días 1 hasta el 21 con EMEND, administrado con una pauta posológica de 125 mg en el día 8 y 80 mg/ día en los días 9 y 10 con ondansetrón 32 mg vía intravenosa en el día 8 y dexametasona oral administrada como 12 mg en el día 8 y 8 mg/ día los Días 9, 10 y 11.
Durante los días 9 hasta el 21 en este estudio, hubo un descenso hasta del 64% en las concentraciones mínimas de etinil estradiol y hasta del 60% en las concentraciones mínimas de noretindrona.
15 Antagonistas 5-HT3:
En estudios clínicos de interacción, aprepitant no tuvo efectos clínicamente importantes sobre la farmacocinética de ondansetrón, granisetrón ni hidrodolasetrón (el metabolito activo de dolasetrón).
Aprepitant no parece interactuar con el transportador de la P-glucoproteína, como queda demostrado por la ausencia de interacción de aprepitant con digoxina.
Efecto de otros fármacos sobre la farmacocinética de aprepitant La administración concomitante de EMEND con principios activos que inhiben la actividad de CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina) debe abordarse con precaución ya que la combinación provoca una elevación de las concentraciones plasmáticas de aprepitant.
La administración concomitante de EMEND con principios activos que inducen fuertemente la actividad de CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital) debe evitarse ya que la combinación provoca reducciones en las concentraciones plasmáticas de aprepitant lo que podría provocar una disminución de la eficacia de EMEND.
No se recomienda la administración concomitante de EMEND con plantas medicianales que contienen hipérico (Hypericum perforatum).
Ketoconazol:
Al administrarse una dosis única de 125 mg de aprepitant el día 5 de un régimen de 10 días de 400 mg/ día de ketoconazol, un potente inhibidor de CYP3A4, el AUC de aprepitant aumentó aproximadamente 5 veces y la semivida terminal media de aprepitant aumentó aproximadamente 3 veces.
Rifampicina:
Al administrarse una dosis única de 375 mg de aprepitant el día 9 de un régimen de 14 días de 600 mg/ día de rifampicina, un potente inductor de CYP3A4, el AUC de aprepitant disminuyó un 91% y la semivida terminal media disminuyó un 68%.
4.6 Embarazo y lactancia
La capacidad de aprepitant para provocar toxicidad sobre la reproducción no se ha caracterizado completamente, ya que en los estudios animales no se alcanzaron niveles de exposición por encima de la exposición terapéutica en seres humanos a la dosis de 125 mg/ 80 mg.
Estos estudios no indicaron efectos nocivos directos ni indirectos en relación con el embarazo, el desarrollo embrionario/ fetal, el parto o el desarrollo posnatal (ver sección 5.3).
Se desconocen los posibles efectos sobre la reproducción de alteraciones en la regulación de la neurocinina.
EMEND no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Aprepitant se excreta en la leche de ratas lactantes.
Se desconoce si aprepitant se excreta en la leche materna; por consiguiente, no se recomienda la lactancia durante el tratamiento con EMEND.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de EMEND sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, cuando se conduce o se maneja maquinaria, se debe tener en cuenta que se han notificado casos de mareos y cansancio después de tomar EMEND (ver sección 4.8).
4.8 Reacciones adversas
El perfil de seguridad de aprepitant se evaluó en aproximadamente 4.900 sujetos.
Las reacciones adversas consideradas como relacionadas con el fármaco por el investigador, se notificaron en aproximadamente un 17% de los pacientes tratados con el régimen de aprepitant en comparación con aproximadamente un 13% de los pacientes que recibieron el tratamiento estándar en pacientes que estaban recibiendo quimioterapia altamente emetógena.
En un
16 estudio clínico de pacientes que estaban recibiendo quimioterapia moderadamente emetógena, se comunicaron reacciones adversas clínicas en aproximadamente el 21% de los pacientes tratados con el régimen de aprepitant en comparación con aproximadamente el 20% de los pacientes que recibieron el tratamiento estándar.
La administración de aprepitant se suspendió debido a reacciones adversas en un 1,1% de los pacientes tratados con el régimen de aprepitant en comparación con un 0,5% de los pacientes que recibieron el tratamiento estándar.
Las reacciones adversas más frecuentes que se comunicaron con una mayor incidencia en pacientes tratados con el régimen de aprepitant que con el tratamiento estándar en pacientes que estaban recibiendo quimioterapia altamente emetógena fueron: hipo (4,6% versus 2,9%), astenia/ cansancio (2,9% versus 1,6%), aumento de alanina aminotransferasa (ALT) (2,8% versus 1,5%), estreñimiento (2,2% versus 2,0%), cefaleas (2,2% versus 1,8%) y anorexia (2,0% versus 0,5%).
La reacción adversa más frecuente comunicada con una mayor incidencia en pacientes tratados con el régimen de aprepitant que con el tratamiento estándar en pacientes que estaban recibiendo quimioterapia moderadamente emetógena fue fatiga (2,5% versus 1,6%).
Las reacciones adversas siguientes se observaron en pacientes tratados con el régimen de aprepitant con una incidencia mayor que con el tratamiento estándar:
Las frecuencias se definen como: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100 a < 1/10); poco frecuentes (> 1/1.000 a < 1/100); raras (> 1/10.000 a < 1/ 1.000) y muy r ar as (< 1/ 10.000), frecuenci a no conocida (no puede estimarse a partir de los datos disponibles).
Clasificación de órganos del Sistema
Reacción adversa
Frecuencia
Exploraciones complementarias
aumento de ALT, aumento de AST
frecuentes
aumento de fosfatasa alcalina, hiperglucemia, hematuria microscópica, hiponatremia, disminución del peso.
poco frecuentes
Trastornos cardiacos
bradicardia
poco frecuentes
Trastornos de la sangre y del neutropenis febril, anemia sistema linfático
poco frecuentes
Trastornos del sistema nervioso cefalea, mareos
frecuentes
sueños anormales, trastorno cognitivo Trastornos oculares conjuntivitis Trastornos del oído y del acúfenos laberinto
poco frecuentes poco frecuentes poco frecuentes
Trastornos respiratorios, hipo torácicos y mediastínicos
frecuentes
faringitis, estornudos, tos, goteo postnasal, irritación de garganta
poco frecuentes
Trastornos gastrointestinales estreñimiento, diarrea, dispepsia, eructo
frecuentes
úlcera duodenal perforante, náuseas*, vómitos*, reflujo ácido, disgeusia, molestias epigástricas, estreñimiento crónico, enfermedad de reflujo gastroesofágico, dolor abdominal, boca seca, enterocolitis, flatulencia, estomatitis
poco frecuentes
Trastornos renales y urinarios Trastornos de la piel y del tejido subcutáneo
poliuria, disuria, polaquiuria exantema, acné, fotosensibilidad, hiperhidrosis, piel grasa, prurito, lesión en la piel
poco frecuentes poco frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo
calambres musculares, mialgia 17
poco frecuentes
Trastornos del metabolismo y de la nutrición
anorexia
frecuentes
aumento de peso, polidipsia
poco frecuentes
Infecciones e infestaciones Trastornos vasculares Trastornos generales y alteraciones en el lugar de
candidiasis, infección por estafilococos sofocos astenia/ cansancio
poco frecuentes poco frecuentes frecuentes
administración Trastornos psiquiátricos
edema, molestias torácicas, letargo, sed desorientación, euforia, ansiedad
poco frecuentes poco frecuentes
* Náuseas y vómitos fueron parámetros de eficacia en los 5 primeros días de tratamiento post-quimioterapia y sólo después se notificaron como experiencias adversas.
Los perfiles de reacciones adversas en la extensión de Ciclos Múltiples que se prolongó durante 5 ciclos adicionales de quimioterapia fueron por lo general similares a los observados en el Ciclo 1.
Se observaron otras reacciones adversas en pacientes tratados con aprepitant (40 mg) para las náuseas y los vómitos posquirúrgicos, con una incidencia mayor que con ondansetrón: dolor abdominal alto, ruidos hidroaéreos abdominales anómalos, disartria, disnea, hipoestesia, insomnio, miosis, náuseas, trastornos sensitivos, molestias abdominales, agudeza visual disminuida, jadeos.
Además, en los estudios clínicos de náuseas y vómitos posquirúrgicos (NVPQ), en pacientes que tomaban dosis altas de aprepitant, se comunicaron dos reacciones adversas graves: un caso de estreñimiento y un caso de subíleon.
Se comunicó un caso de síndrome de Stevens-Johnson como acontecimiento adverso grave en un paciente que estaba recibiendo aprepitant con quimioterapia antineoplásica.
Se comunicó como acontecimiento adverso grave un caso de angioedema y urticaria en un paciente que estaba recibiendo aprepitant, en un estudio no-NVIQ/ no-NVPQ.
Experiencia post-comercialización Durante la experiencia de post-comercialización se han notificado las siguientes reacciones adversas (frecuencia no conocida):
Trastornos del sistema inmunológico: reacciones de hipersensibilidad incluyendo reacciones anafilácticas.
4.9 Sobredosis
No hay información específica disponible sobre el tratamiento de la sobredosis con EMEND.
Se comunicó somnolencia y cefaleas en un paciente que ingirió 1.440 mg de aprepitant.
En caso de sobredosis, debe suspenderse la administración de EMEND y proporcionarse tratamiento de apoyo general y vigilancia.
Debido a la actividad antiemética de aprepitant, es posible que la emesis inducida farmacológicamente no resulte eficaz.
Aprepitant no puede eliminarse mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antieméticos y antinauseosos, código ATC:
A04A D12
Aprepitant es un antagonista selectivo de alta afinidad por los receptores de la sustancia P neurocinina 1 (NK1) humana.
18 En 2 estudios aleatorizados, doble ciego, en los que se incluyó un total de 1.094 pacientes que recibían quimioterapia que incluía cisplatino ≥ 70 mg/ m2, aprepitant en combinación con un régimen de ondansetrón/ dexametasona (ver sección 4.2) se comparó con un régimen estándar (placebo más ondansetrón 32 mg administrados por vía intravenosa el día 1 más dexametasona 20 mg por vía oral el día 1 y 8 mg por vía oral dos veces al día los días 2 a 4).
La eficacia se basó en la evaluación de las siguientes medidas compuestas: respuesta completa (definida como ausencia de episodios eméticos sin uso de tratamiento de rescate) principalmente durante el Ciclo 1.
Los resultados se evaluaron para cada estudio individual y para los 2 estudios combinados.
En la Tabla 1 se muestra un resumen de los resultados clave del estudio obtenidos del análisis combinado.
Tabla 1 Porcentaje de pacientes que estaban recibiendo quimioterapia altamente emetógena que respondieron por grupo de tratamiento y fase - Ciclo 1
Régimen con aprepitant †
(N= 521)%
%%
(IC del 95%)
Respuesta completa (sin emesis y sin tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
(14,0, 25,8) (7,9, 17,6) (14,5, 26,1)
MEDIDAS INDIVIDUALES Sin emesis (sin episodios eméticos independientemente del uso de tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4, 28,0) (8,0, 17,5) (17,0, 28,2)
Sin náuseas significativas (EAV máxima < 25 mm en una escala de 0-100 mm)
Global (0-120 horas) 25-120 horas
72,1 74,0
64,9 66,9
7,2 7,1
(1,6, 12,8) (1,5, 12,6)
*Los intervalos de confianza se calcularon sin ajuste por sexo ni quimioterapia concomitante, los cuales fueron incluidos en el análisis primario de cociente de posibilidades y modelos logísticos. † Sólo un paciente en el régimen de aprepitant tuvo datos en la fase aguda y se excluyó de los análisis de fase retardada y general; sólo un paciente en el régimen estándar tuvo datos en la fase retardada y se excluyó del análisis de fase aguda y general.
19 El tiempo estimado hasta la primera emesis en el análisis combinado se representa en el gráfico Kaplan-Meier de la Figura 1.
Figura 1 Porcentaje de pacientes que estaban recibiendo quimioterapia altamente emetógena que siguieron sin padecer emesis con el tiempo – Ciclo 1
100% 90%
Régimen de aprepitant (N=520) Tratamiento estándar (N=523)
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
También se observaron diferencias estadísticamente significativas en eficacia en cada uno de los 2 estudios individuales.
En los mismos 2 estudios clínicos, 851 pacientes continuaron en la extensión de Ciclos Múltiples durante 5 ciclos adicionales de quimioterapia.
La eficacia del régimen de aprepitant se mantuvo aparentemente durante todos los ciclos.
En un estudio aleatorizado, doble ciego con un total de 866 pacientes (864 mujeres, 2 varones) que estaban recibiendo quimioterapia, que incluía ciclofosfamida 750-1500 mg/ m2; o ciclofosfamida 500-1500 mg/ m2 y doxorrubicina (< 60 mg/ m2) o epirubicina (< 100 mg/ m2), se comparó aprepitant en combinación con un régimen de ondansetrón/ dexametasona (ver sección 4.2) con el tratamiento estándar (placebo más ondansetrón 8 mg por vía oral (dos veces en el día 1 y cada 12 horas en los días 2 y 3) más dexametasona 20 mg por vía oral en el día 1).
La eficacia se basó en la evaluación de las medidas compuestas: respuesta completa (definida como ausencia de episodios eméticos sin uso de tratamiento de rescate) principalmente durante el Ciclo 1.
En la Tabla 2 se muestra un resumen de los resultados clave del estudio.
20 Tabla 2 Porcentaje de pacientes que respondieron por grupo de tratamiento y fase - Ciclo 1 Quimioterapia moderadamente emetógena
Tratamiento estándar
aprepitant (N= 433) †%
424)%%
(IC del 95%)
Respuesta completa (sin emesis y sin tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
50,8 75,7 55,4
42,5 69,0 49,1
8,3 6,7 6,3
(1,6, 15,0) (0,7, 12,7) (-0,4, 13,0)
MEDIDAS INDIVIDUALES Sin emesis (sin episodios eméticos independientemente del uso de tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
75,7 87,5 80,8
58,7 77,3 69,1
17,0 10,2 11,7
(10,8, 23,2) (5,1, 15,3) (5,9, 17,5)
Sin náuseas significativas (EAV máxima < 25 mm en una escala de 0-100 mm)
Global (0-120 horas) 0-24 horas 25-120 horas
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3, 11,9) (-4,2, 6,8) (-2,6, 10,3)
*Los intervalos de confianza se calcularon sin ajuste por categoría de edad (< 55 años, ≥ 55 años) ni por grupo del investigador, los cuales fueron incluidos en el análisis primario de cociente de posibilidades y modelos logísticos. † Sólo un paciente en el régimen de aprepitant tuvo datos en la fase aguda y se excluyó de los análisis de fase retardada y general.
21 El tiempo estimado hasta la primera emesis se representa en el gráfico Kaplan-Meier de la Figura 2.
Figura 2 Porcentaje de pacientes que estaban recibiendo quimioterapia moderadamente emetógena que siguieron sin padecer emesis con el tiempo – Ciclo 1
100%
Régimen de aprepitant (N=432) Tratamiento estándar (N=424) 90% Porcentaje de pacientes
80%
70%
60%
50%
40%
12
24
36
48
60
72
84
96
108
120
Tiempo (horas)
En el mismo estudio clínico, 744 pacientes continuaron en la extensión de Ciclos Múltiples durante 3 ciclos adicionales de quimioterapia.
La eficacia del régimen de aprepitant se mantuvo aparentemente durante todos los ciclos.
5.2 Propiedades farmacocinéticas
Aprepitant muestra una farmacocinética no lineal.
Tanto el aclaramiento como la biodisponibilidad absoluta disminuyen al aumentar la dosis.
Absorción La biodisponibilidad oral absoluta media de aprepitant es de 67% para la cápsula de 80 mg y de 59% para la cápsula de 125 mg.
La concentración plasmática máxima media (Cmax) de aprepitant se alcanzó aproximadamente a las 4 horas (tmax).
La administración oral de la cápsula con un desayuno estándar de aproximadamente 800 Kcal ocasionó un aumento de hasta el 40% en el AUC de aprepitant.
Este aumento no se consideró clínicamente de interés.
La farmacocinética de aprepitant es no lineal en el intervalo de la dosis clínica.
En adultos jóvenes sanos, el aumento en el AUC0-∞ fue un 26% mayor que proporcional a la dosis entre las dosis únicas de 80 mg y 125 mg administradas en estado posprandial.
Tras la administración oral de una dosis única de 125 mg de EMEND el día 1 y 80 mg una vez al día los días 2 y 3, el AUC0-24h (media±DE) fue 19,6±2,5 microgramos × h/ ml y 21,2±6,3 microgramos × h/ ml los días 1 y 3, respectivamente.
La Cmax fue 1,6±0,36 microgramos/ ml y 1,4±0,22 microgramos/ ml los días 1 y 3, respectivamente.
22 Distribución Aprepitant se une fuertemente a proteínas, con una media del 97%.
La media geométrica del volumen aparente de distribución en el estado equilibrio (Vdee) es aproximadamente de 66 litros en el ser humano.
Metabolismo Aprepitant se metaboliza extensamente.
En adultos jóvenes sanos, aprepitant representa aproximadamente el 19% de la radiactividad plasmática durante 72 horas después de una dosis única intravenosa de 100 mg de [C14]-fosaprepitant, un profármaco de aprepitant, lo que indica una importante presencia de metabolitos en el plasma.
En el plasma humano se han identificado doce metabolitos de aprepitant.
El metabolismo de aprepitant se produce en gran medida por oxidación en el anillo de morfolina y sus cadenas laterales y los metabolitos resultantes sólo fueron débilmente activos.
Estudios in vitro en los que se usaron microsomas hepáticos humanos indicaron que aprepitant se metaboliza principalmente a través de CYP3A4 y posiblemente con una contribución menor a través de CYP1A2 y CYP2C19.
Eliminación Aprepitant no se elimina inalterado en la orina.
Los metabolitos se eliminan en la orina y a través de excreción biliar en las heces.
Después de una dosis única intravenosa de 100 mg de [C14]- fosaprepitant, un profármaco de aprepitant a sujetos sanos, el 57% de la radiactividad se recuperó en la orina y el 45% en las heces.
El aclaramiento plasmático de aprepitant es dependiente de la dosis, disminuyendo al aumentar la dosis y oscilando aproximadamente entre 60 a 72 ml/ min en el intervalo de la dosis terapéutica.
La semivida terminal osciló entre aproximadamente 9 a 13 horas.
Farmacocinética en poblaciones especiales Ancianos:
Tras la administración oral de una dosis única de 125 mg de aprepitant el día 1 y 80 mg una vez al día los días 2 a 5, el AUC0-24h de aprepitant fue un 21% superior el día 1 y un 36% superior el día 5 en ancianos (≥ 65 años) respecto de los adultos más jóvenes.
La Cmax fue un 10% superior el día 1 y un 24% superior el día 5 en ancianos respecto de los adultos más jóvenes.
Estas diferencias no se consideraron clínicamente significativas.
EMEND no requiere ajuste de dosis en los pacientes ancianos.
Sexo:
Tras la administración oral de una dosis única de 125 mg de aprepitant, la Cmax de aprepitant es un 16% superior en las mujeres en comparación con los varones.
La semivida de aprepitant es un 25% inferior en las mujeres en comparación con los varones y su tmax se produce en aproximadamente el mismo tiempo.
Estas diferencias no se consideraron clínicamente significativas.
EMEND no requiere ajuste de dosis en función del sexo.
Insuficiencia hepática:
La insuficiencia hepática leve (Child-Pugh clase A) no afecta a la farmacocinética de aprepitant en un grado clínicamente relevante.
No es necesario ajustar la dosis en los pacientes con insuficiencia hepática leve.
De los datos disponibles no pueden extraerse conclusiones relativas a la influencia de la insuficiencia hepática moderada (Child-Pugh clase B) sobre la farmacocinética de aprepitant.
No existen datos clínicos ni farmacocinéticos de pacientes con insuficiencia hepática grave (Child-Pugh clase C).
Insuficiencia renal:
Se administró una dosis única de 240 mg de aprepitant a pacientes con insuficiencia renal grave (CrCl < 30 ml/ min) y a pacientes con nefropatía terminal que requería hemodiálisis.
En los pacientes con insuficiencia renal grave, el AUC0-∞ del aprepitant total (no unido y unido a proteínas) disminuyó en un 21% y la Cmax disminuyó en un 32%, respecto de los sujetos sanos.
En los pacientes con nefropatía terminal sometidos a hemodiálisis, el AUC0-∞ del aprepitant total disminuyó en un 42% y la Cmax disminuyó en un 32%.
Debido a los modestos descensos en la unión a proteínas de aprepitant en los pacientes con enfermedad renal, el AUC de aprepitant no unido farmacológicamente activo no se vio significativamente afectado en los pacientes con insuficiencia
La hemodiálisis realizada 4 ó 48 horas después de la administración no tuvo efectos significativos sobre la farmacocinética de aprepitant; en el dializado se recuperó menos de 0,2% de la dosis.
En pacientes con insuficiencia renal o en pacientes con nefropatía terminal sometidos a hemodiálisis no es necesario ajustar la dosis de EMEND.
Relación entre concentración y efecto Usando un trazador altamente específico del receptor NK1, los estudios de tomografía por emisión de positrones (PET) en varones jóvenes sanos han demostrado que aprepitant penetra en el cerebro y ocupa los receptores NK1 de forma dependiente de la dosis y de la concentración plasmática.
Se predice que las concentraciones plasmáticas de aprepitant alcanzadas con el régimen de 3 días de EMEND proporcionarán una ocupación superior al 95% de los receptores NK1 cerebrales.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción a dosis únicas y repetidas.
Sin embargo, deberá tenerse en cuenta que la exposición sistémica en roedores fue similar o incluso inferior a la exposición terapéutica en seres humanos a la dosis de 125 mg/ 80 mg.
En especial, aunque no se observaron efectos adversos en los estudios sobre la reproducción a los niveles de exposición en seres humanos, las exposiciones en animales no son suficientes para hacer una valoración de riesgo adecuada en el hombre.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Sacarosa Celulosa microcristalina (E 460) Hidroxipropilcelulosa (E 463) Lauril sulfato de sodio
Cubierta de la cápsula Gelatina Pueden usarse lauril sulfato de sodio y sílice coloidal anhidro Dióxido de titanio (E 171)
Tinta para impresión Laca Hidróxido de potasio Óxido férrico negro (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
24 6.5 Naturaleza y contenido del envase
Blister de aluminio conteniendo una cápsula de 80 mg.
Blister de aluminio conteniendo dos cápsulas de 80 mg.
5 blisters de aluminio conteniendo cada uno una cápsula de 80 mg.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 001 EU/ 1/ 03/ 262/ 002 EU/ 1/ 03/ 262/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de noviembre de 2003 Fecha de la última renovación:
11 de noviembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
25 1.
NOMBRE DEL MEDICAMENTO
EMEND 125 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 125 mg de aprepitant.
Excipiente:
125 mg de sacarosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Las cápsulas son opacas con cuerpo blanco y tapa rosa con “ 462” y “ 125 mg” impreso en forma radial en tinta negra en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de las náuseas y los vómitos agudos y diferidos que se asocian con la quimioterapia antineoplásica altamente emetógena basada en el cisplatino en adultos.
Prevención de las náuseas y los vómitos que se asocian con la quimioterapia antineoplásica moderadamente emetógena en adultos.
EMEND 125 mg se administra como parte de un tratamiento de combinación (ver sección 4.2).
4.2 Posología y forma de administración
Posología EMEND se administra durante 3 días como parte de un régimen que incluye un corticoesteroide y un antagonista 5-HT3.
La posología recomendada de EMEND es de 125 mg por vía oral (PO) una vez al día una hora antes de empezar la quimioterapia el día 1 y 80 mg (PO) una vez al día los días 2 y 3.
Fosaprepitant 115 mg, un profármaco liofilizado de aprepitant, puede sustituir a EMEND oral (125 mg), 30 minutos antes de la quimioterapia, el día 1 sólo para náuseas y vómitos posquirúrgicos (NVPQ) como una perfusión intravenosa administrada durante 15 minutos.
Consulte la Ficha Técnica o Resumen de las Características del Producto de fosaprepitant.
26 En estudios clínicos con EMEND, se usaron los siguientes regímenes de administración para la prevención de las náuseas y los vómitos asociados con la quimioterapia antineoplásica emetógena:
Régimen de quimioterapia altamente emetógena
Día 1
Día 2
Día 3
Día 4
EMEND
125 mg PO
80 mg PO 80 mg PO
nada
Dexametasona
12 mg PO
8 mg 8 mg PO PO
8 mg PO
32 mg IV
EMEND se administró por vía oral 1 hora antes de la quimioterapia el día 1 y por la mañana los días 2 y 3.
Dexametasona se administró 30 minutos antes de la quimioterapia el día 1 y por la mañana los días 2 a 4.
La dosis de dexametasona se eligió en función de las interacciones del principio activo.
Ondansetrón se administró por vía intravenosa 30 minutos antes de la quimioterapia el día 1.
Régimen de quimioterapia moderadamente emetógena
Día 1
Día 2
Día 3
EMEND
125 mg PO
80 mg PO
80 mg PO
Dexametasona
12 mg PO
nada
nada
Ondansetrón
2 x 8 mg PO
nada
nada
EMEND se administró por vía oral 1 hora antes de la quimioterapia el día 1 y por la mañana los días 2 y 3.
Dexametasona se administró 30 minutos antes de la quimioterapia el día 1.
La dosis de dexametasona se eligió en función de las interacciones del principio activo.
Se administró una cápsula de 8 mg de ondansetrón de 30 a 60 minutos antes de la quimioterapia y se administró una cápsula de 8 mg 8 horas después de la primera dosis el día 1.
Para información adicional sobre la co-administración con corticoesteroides, ver sección 4.5.
Consulte la Ficha Técncia o Resumen de las Características del Producto de fármacos antieméticos coadministrados.
Pacientes de edad avanzada (≥ 65 años) No es necesario ajustar la dosis en los pacientes de edad avanzada (ver sección 5.2).
Sexo No es necesario ajustar la dosis según el sexo (ver sección 5.2).
Insuficiencia renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal ni en los pacientes con nefropatía terminal sometidos a hemodiálisis (ver sección 5.2).
Insuficiencia hepática No es necesario ajustar la dosis en los pacientes con insuficiencia hepática leve.
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave (ver secciones 4.4 y 5.2).
27 Niños y adolescentes No se recomienda el uso de EMEND en niños menores de 18 años, debido a que no hay datos suficientes sobre su seguridad y eficacia.
Método de administración Las cápsulas duras deben tragarse enteras.
EMEND puede tomarse con o sin alimentos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Co-administración con pimozida, terfenadina, astemizol o cisaprida (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave.
EMEND debe usarse con precaución en estos pacientes (ver sección 5.2).
EMEND debe usarse con precaución en pacientes que estén recibiendo de forma concomitante principios activos, administrados por vía oral, metabolizados principalmente a través de CYP3A4 (ver sección 4.5).
Adicionalmente, la administración concomitante con irinotecano debe abordarse con especial prudencia ya que esta combinación puede provocar un aumento de la toxicidad.
La administración conjunta de EMEND con derivados de los alcaloides del cornezuelo, que son sustratos de CYP3A4, puede dar lugar a elevaciones de las concentraciones plasmáticas de estos principios activos.
Por lo tanto, se aconseja precaución debido al riesgo potencial de toxicidad relacionada con el cornezuelo del centeno.
La administración conjunta de EMEND con warfarina da lugar a una disminución del tiempo de protrombina, comunicado como coeficiente internacional normalizado (INR, International Normalised Ratio).
En pacientes en tratamiento crónico con warfarina, el INR debe vigilarse estrechamente durante el tratamiento con EMEND y durante 2 semanas después de cada ciclo de 3 días de EMEND en el caso de náuseas y vómitos inducidos por quimioterapia (ver sección 4.5).
La eficacia de los anticonceptivos hormonales puede disminuir durante la administración de EMEND y durante 28 días después de la administración.
Durante el tratamiento con EMEND y en los 2 meses siguientes a la última dosis de EMEND, deben usarse métodos anticonceptivos alternativos o de refuerzo (ver sección 4.5).
La administración concomitante de EMEND con principios activos que sean inductores potentes de la actividad de CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital) debe evitarse ya que la combinación provoca reducciones de las concentraciones plasmáticas de aprepitant (ver sección 4.5).
No se recomienda la administración concomitante de EMEND con plantas medicinales que contienen hipérico (Hypericum perforatum).
La administración concomitante de EMEND con principios activos que sean inhibidores de la actividad de CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina) debe abordarse con precaución ya que la combinación provoca una elevación de las concentraciones plasmáticas de aprepitant (ver sección 4.5).
EMEND contiene sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
28 4.5 Interacción con otros medicamentos y otras formas de interacción
Aprepitant (125 mg/ 80 mg) es un sustrato, un inhibidor moderado, y un inductor de CYP3A4.
Aprepitant es también un inductor de CYP2C9.
Durante el tratamiento con EMEND, CYP3A4 se inhibe.
Después de terminar el tratamiento, EMEND produce una inducción transitoria moderada de CYP2C9 y una inducción transitoria suave de CYP3A4 y glucuronidación.
Como inhibidor moderado de CYP3A4, aprepitant (125 mg/ 80 mg) puede aumentar las concentraciones plasmáticas de los principios activos que se metabolizan a través de CYP3A4 cuando se administran conjuntamente.
El área bajo la curva (AUC) de los sustratos de CYP3A4 que se administran por vía oral puede aumentar hasta aproximadamente tres veces durante el tratamiento de 3 días con EMEND; se estima que el efecto de aprepitant sobre las concentraciones plasmáticas de los sustratos de CYP3A4 que se administran por vía intravenosa sea menor.
Se aconseja precaución durante la administración concomitante de EMEND y sustratos de CYP3A4.
EMEND no debe usarse simultáneamente con pimozida, terfenadina, astemizol o cisaprida (ver sección 4.3).
La inhibición de CYP3A4 por aprepitant podría dar lugar a elevaciones de las concentraciones plasmáticas de estos principios activos, lo que podría provocar reacciones graves o potencialmente mortales.
Inducción Como inductor moderado de CYP2C9 e inductor suave de CYP3A4 y de la glucuronidación, aprepitant puede disminuir las concentraciones plasmáticas de los sustratos eliminados por estas vías.
Este efecto puede hacerse evidente únicamente después de finalizar el tratamiento con EMEND.
Para los sustratos de CYP2C9 y CYP3A4, la inducción es transitoria con un efecto máximo alcanzado a los 3-5 días después de finalizar el tratamiento de 3 días con EMEND.
El efecto se mantiene durante unos pocos días, después desciende lentamente y es clínicamente insignificante a las 2 semanas después de finalizar el tratamiento con EMEND.
La inducción suave de la glucuronidación también se observa con 80 mg de aprepitant oral administrado durante 7 días.
Se carece de datos relativos a los efectos sobre CYP2C8 y CYP2C19.
Se aconseja precaución al administrar durante este periodo de tiempo warfarina, acenocumarol, tolbutamida, fenitoína u otros principios activos que se sabe que son metabolizados por CYP2C9.
Corticoesteroides:
Dexametasona:
La dosis habitual de dexametasona oral debe reducirse aproximadamente en un 50% cuando se administra conjuntamente con un tratamiento de 125 mg/ 80 mg de EMEND.
La dosis de dexametasona utilizada en los ensayos clínicos de náuseas y vómitos inducidos por quimioterapia, se eligió en función de las interacciones del principio activo (ver sección 4.2).
EMEND, administrado en un régimen de 125 mg conjuntamente con 20 mg de dexametasona oral el día 1, y EMEND, administrado en un régimen de 80 mg/ día conjuntamente con 8 mg de dexametasona oral los días 2 a 5, aumentó el AUC de dexametasona, un sustrato de CYP3A4, 2,2 veces los días 1 y 5.
Metilprednisolona:
La dosis habitual de metilprednisolona intravenosa debe reducirse aproximadamente un 25%, y la dosis habitual de metilprednisolona oral debe reducirse aproximadamente un 50% al administrarse conjuntamente con un tratamiento de 125 mg/ 80 mg de EMEND.
EMEND, administrado en un régimen de 125 mg el día 1 y 80 mg/ día los días 2 y 3, aumentó el AUC de metilprednisolona, un sustrato de CYP3A4, 1,3 veces el día 1 y 2,5 veces el día 3, al administrarse conjuntamente metilprednisolona por vía intravenosa, 125 mg el día 1, y por vía oral, 40 mg los días 2 y 3.
Durante el tratamiento continuo con metilprednisolona, el AUC de metilprednisolona puede disminuir en puntos de tiempo posteriores en el transcurso de las 2 semanas siguientes al inicio de la administración de EMEND, debido al efecto inductor de aprepitant sobre CYP3A4.
Puede ser que este efecto sea más pronunciado para metilprednisolona administrada oralmente.
29 Antineoplásicos:
En estudios farmacocinéticos, EMEND, administrado en un régimen de 125 mg el día 1 y 80 mg/ día los días 2 y 3, no influyó en la farmacocinética de docetaxel administrado por vía intravenosa el día 1 ni en la de vinorelbina administrada por vía intravenosa el día 1 o el día 8.
Debido a que el efecto de EMEND sobre la farmacocinética de sustratos de CYP3A4 administrados por vía oral es mayor que el efecto de EMEND sobre la farmacocinética de sustratos de CYP3A4 administrados por vía intravenosa, no puede excluirse una interacción con antineoplásicos administrados por vía oral que se metabolizan principal o parcialmente a través de CYP3A4 (p. ej. etopósido, vinorelbina).
En pacientes que reciben estos medicamentos por vía oral se aconseja precaución y puede ser conveniente una vigilancia adicional (ver sección 4.4).
Midazolam:
Los posibles efectos de aumentos en las concentraciones plasmáticas de midazolam u otras benzodiazepinas metabolizadas a través de CYP3A4 (alprazolam, triazolam) deben tenerse en cuenta al administrar estos fármacos conjuntamente con EMEND (125 mg/ 80 mg).
EMEND aumentó el AUC de midazolam, un sustrato sensible de CYP3A4, 2,3 veces el día 1 y 3,3 veces el día 5, al administrarse conjuntamente una dosis oral única de 2 mg de midazolam los días 1 y 5 de un régimen de EMEND 125 mg el día 1 y 80 mg/ día los días 2 a 5.
En otro estudio con administración intravenosa de midazolam, EMEND se administró como 125 mg el día 1 y 80 mg/ día los días 2 y 3, y 2 mg de midazolam se administró por vía intravenosa antes de la administración del régimen de 3 días de EMEND y en los días 4, 8 y 15.
EMEND aumentó el AUC de midazolam un 25% el día 4 y disminuyó el AUC de midazolam un 19% el día 8 y un 4% el día 15.
Estos efectos no se consideraron clínicamente importantes.
En un tercer estudio con administración intravenosa y oral de midazolam, se administraron 125 mg de EMEND en el día 1 y 80 mg/ día en los días 2 y 3, junto con 32 mg de ondansetrón el día 1, 12 mg de dexametasona el día 1 y 8 mg los días 2-4.
Esta combinación (esto es, EMEND, ondansetrón y dexametasona) disminuyó el AUC de midazolam oral un 16% el día 6, un 9% el día 8, un 7% el día 15 y un 17% el día 22.
Estos efectos no se consideraron clínicamente importantes.
Se finalizó un estudio adicional con administración intravenosa de midazolam y EMEND.
Una hora después de la administración oral de una dosis única de EMEND 125 mg, se administraron por vía intravenosa 2 mg de midazolam.
El AUC plasmático de midazolam aumentó en 1,5 veces.
Este efecto no se consideró clínicamente importante.
Warfarina:
En pacientes en tratamiento crónico con warfarina, el tiempo de protrombina (INR) debe vigilarse estrechamente durante el tratamiento con EMEND y durante 2 semanas después de cada ciclo de 3 días de EMEND en el caso de náuseas y vómitos inducidos por quimioterapia (ver sección 4.4).
Al administrarse una dosis única de 125 mg de EMEND el día 1 y 80 mg/ día los días 2 y 3 a sujetos sanos estabilizados en un tratamiento crónico con warfarina, no se observó ningún efecto de EMEND sobre el AUC plasmático de R(+) o S(-) warfarina determinado el día 3; sin embargo, se observó un descenso del 34% en la concentración mínima de S(-) warfarina (un sustrato de CYP2C9) acompañado de un descenso del 14% en el INR 5 días después de finalizar la administración de EMEND.
Tolbutamida:
EMEND, administrado como 125 mg el día 1 y 80 mg/ día los días 2 y 3, disminuyó el AUC de tolbutamida (un sustrato de CYP2C9) en un 23% el día 4, un 28% el día 8 y un 15% el día 15, al administrarse una dosis única de tolbutamida 500 mg por vía oral antes de la administración de un régimen de 3 días de EMEND y en los días 4, 8 y 15.
Anticonceptivos orales:
La eficacia de los anticonceptivos hormonales puede disminuir durante la administración de EMEND y durante 28 días después de la administración.
Durante el tratamiento con EMEND y en los 2 meses siguientes a la última dosis de EMEND, deben usarse métodos anticonceptivos alternativos o de refuerzo.
Aprepitant, administrado una vez al día durante 14 días en forma de cápsula de 100 mg junto con un anticonceptivo oral que contiene 35 μ g de etinil estradiol y 1 mg de noretindrona, disminuyó el AUC del etinil estradiol en un 43% y disminuyó el AUC de noretindrona en un 8%.
30 En otro estudio, dosis únicas de un anticonceptivo oral que contenía etinil estradiol y noretindrona se administraron en los días 1 hasta el 21 con EMEND, administrado con una pauta posológica de 125 mg en el día 8 y 80 mg/ día en los días 9 y 10 con ondansetrón 32 mg vía intravenosa en el día 8 y dexametasona oral administrada como 12 mg en el día 8 y 8 mg/ día los días 9, 10 y 11.
Durante los días 9 hasta el 21 en este estudio, hubo un descenso hasta del 64% en las concentraciones mínimas de etinil estradiol y hasta del 60% en las concentraciones mínimas de noretindrona.
Antagonistas 5-HT3:
En estudios clínicos de interacción, aprepitant no tuvo efectos clínicamente importantes sobre la farmacocinética de ondansetrón, granisetrón ni hidrodolasetrón (el metabolito activo de dolasetrón).
Aprepitant no parece interactuar con el transportador de la P-glucoproteína, como queda demostrado por la ausencia de interacción de EMEND con digoxina.
Efecto de otros fármacos sobre la farmacocinética de aprepitant La administración concomitante de EMEND con principios activos que inhiben la actividad de CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina) debe abordarse con precaución ya que la combinación provoca una elevación de las concentraciones plasmáticas de aprepitant.
La administración concomitante de EMEND con principios activos que inducen fuertemente la actividad de CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital) debe evitarse ya que la combinación provoca reducciones en las concentraciones plasmáticas de aprepitant lo que podría provocar una disminución de la eficacia de EMEND.
No se recomienda la administración concomitante de EMEND con plantas medicinales que contienen hipérico (Hypericum perforatum).
Ketoconazol:
Al administrarse una dosis única de 125 mg de aprepitant el día 5 de un régimen de 10 días de 400 mg/ día de ketoconazol, un potente inhibidor de CYP3A4, el AUC de aprepitant aumentó aproximadamente 5 veces y la semivida terminal media de aprepitant aumentó aproximadamente 3 veces.
Rifampicina:
Al administrarse una dosis única de 375 mg de aprepitant el día 9 de un régimen de 14 días de 600 mg/ día de rifampicina, un potente inductor de CYP3A4, el AUC de aprepitant disminuyó un 91% y la semivida terminal media disminuyó un 68%.
4.6 Embarazo y lactancia
La capacidad de aprepitant para provocar toxicidad sobre la reproducción no se ha caracterizado completamente, ya que en los estudios animales no se alcanzaron niveles de exposición por encima de la exposición terapéutica en seres humanos a la dosis de 125 mg/ 80 mg.
Estos estudios no indicaron efectos nocivos directos ni indirectos en relación con el embarazo, el desarrollo embrionario/ fetal, el parto o el desarrollo posnatal (ver sección 5.3).
Se desconocen los posibles efectos sobre la reproducción de alteraciones en la regulación de la neurocinina.
EMEND no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Aprepitant se excreta en la leche de ratas lactantes.
Se desconoce si aprepitant se excreta en la leche materna; por consiguiente, no se recomienda la lactancia durante el tratamiento con EMEND.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de EMENDsobre la capacidad para conducir y utilizar máquinas.
Sin embargo, cuando se conduce o se maneja maquinaria, se debe tener en cuenta que se han notificado casos de mareos y cansancio después de tomar EMEND (ver sección 4.8).
4.8 Reacciones adversas
El perfil de seguridad de aprepitant se evaluó en aproximadamente 4.900 sujetos.
31 Las reacciones adversas consideradas como relacionadas con el fármaco por el investigador, se notificaron en aproximadamente un 17% de los pacientes tratados con el régimen de aprepitant en comparación con aproximadamente un 13% de los pacientes que recibieron el tratamiento estándar en pacientes que estaban recibiendo quimioterapia altamente emetógena.
La administración de aprepitant se suspendió debido a reacciones adversas en un 0,6% de los pacientes tratados con el régimen de aprepitant en comparación con un 0,4% de los pacientes que recibieron el tratamiento estándar.
En un estudio clínico de pacientes que estaban recibiendo quimioterapia moderadamente emetógena, se comunicaron reacciones adversas clínicas en aproximadamente el 21% de los pacientes tratados con el régimen de aprepitant en comparación con aproximadamente el 20% de los pacientes que recibieron el tratamiento estándar.
La administración de aprepitant se suspendió debido a reacciones adversas en un 1,1% de los pacientes tratados con el régimen de aprepitant en comparación con un 0,5% de los pacientes que recibieron el tratamiento estándar.
Las reacciones adversas más frecuentes que se comunicaron con una mayor incidencia en pacientes tratados con el régimen de aprepitant que con el tratamiento estándar en pacientes que estaban recibiendo quimioterapia altamente emetógena fueron: hipo (4,6% versus 2,9%), astenia/ cansancio (2,9% versus 1,6%), aumento de alanina aminotransferasa (ALT) (2,8% versus 1,5%), estreñimiento (2,2% versus 2,0%), cefaleas (2,2% versus 1,8%) y anorexia (2,0% versus 0,5%).
La reacción adversa más frecuente comunicada con una mayor incidencia en pacientes tratados con el régimen de aprepitant que con el tratamiento estándar en pacientes que estaban recibiendo quimioterapia moderadamente emetógena fue fatiga (2,5% versus 1,6%).
Las reacciones adversas siguientes se observaron en pacientes tratados con el régimen de aprepitant con una incidencia mayor que con el tratamiento estándar:
Las frecuencias se definen como: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100 a < 1/10); poco frecuentes (> 1/1.000 a < 1/100); raras (> 1/10.000 a < 1/ 1.000) y muy r ar as (< 1/ 10.000), frecuenci a no conocida (no puede estimarse a partir de los datos disponibles).
Clasificación de órganos del Sistema
Reacción adversa
Frecuencia
Exploraciones complementarias
aumento de ALT, aumento de AST
frecuentes
aumento de fosfatasa alcalina, hiperglucemia, hematuria microscópica, hiponatremia, disminución del peso.
poco frecuentes
Trastornos cardiacos
bradicardia
poco frecuentes
Trastornos de la sangre y del neutropenis febril, anemia sistema linfático
poco frecuentes
Trastornos del sistema nervioso cefalea, mareos
frecuentes
sueños anormales, trastorno cognitivo Trastornos oculares conjuntivitis Trastornos del oído y del acúfenos laberinto
poco frecuentes poco frecuentes poco frecuentes
Trastornos respiratorios, hipo torácicos y mediastínicos
frecuentes
faringitis, estornudos, tos, goteo postnasal, irritación de garganta
poco frecuentes
Trastornos gastrointestinales estreñimiento, diarrea, dispepsia, eructo
frecuentes
úlcera duodenal perforante, náuseas*, vómitos*, reflujo ácido, disgeusia, molestias epigástricas, estreñimiento crónico, enfermedad de reflujo gastroesofágico, dolor abdominal, boca seca, enterocolitis, 32 flatulencia, estomatitis
poco frecuentes
Trastornos renales y urinarios Trastornos de la piel y del tejido
poliuria, disuria, polaquiuria exantema, acné, fotosensibilidad,
poco frecuentes poco frecuentes
subcutáneo
hiperhidrosis, piel grasa, prurito, lesión en la piel
Trastornos musculoesqueléticos y del tejido conjuntivo
calambres musculares, mialgia
poco frecuentes
Trastornos del metabolismo y de la nutrición
anorexia
frecuentes
aumento de peso, polidipsia
poco frecuentes
Infecciones e infestaciones Trastornos vasculares Trastornos generales y alteraciones en el lugar de
candidiasis, infección por estafilococos sofocos astenia/ cansancio
poco frecuentes poco frecuentes frecuentes
administración Trastornos psiquiátricos
edema, molestias torácicas, letargo, sed desorientación, euforia, ansiedad
poco frecuentes poco frecuentes
* Náuseas y vómitos fueron parámetros de eficacia en los 5 primeros días de tratamiento post-quimioterapia y sólo después se notificaron como experiencias adversas.
Los perfiles de reacciones adversas en la extensión de Ciclos Múltiples que se prolongó durante 5 ciclos adicionales de quimioterapia fueron por lo general similares a los observados en el Ciclo 1.
Se observaron otras reacciones adversas en pacientes tratados con aprepitant (40 mg) para las náuseas y los vómitos posquirúrgicos, con una incidencia mayor que con ondansetrón: dolor abdominal alto, ruidos hidroaéreos abdominales anómalos, disartria, disnea, hipoestesia, insomnio, miosis, náuseas, trastornos sensitivos, molestias abdominales, agudeza visual disminuida, jadeos.
Además, en los estudios clínicos de náuseas y vómitos posquirúrgicos (NVPQ), en pacientes que tomaban dosis altas de aprepitant, se comunicaron dos reacciones adversas graves: un caso de estreñimiento y un caso de subíleon.
Se comunicó un caso de síndrome de Stevens-Johnson como acontecimiento adverso grave en un paciente que estaba recibiendo aprepitant con quimioterapia antineoplásica.
Se comunicó como acontecimiento adverso grave un caso de angioedema y urticaria en un paciente que estaba recibiendo aprepitant, en un estudio no-NVIQ/ no-NVPQ.
Experiencia post-comercialización Durante la experiencia de post-comercialización se han notificado las siguientes reacciones adversas (frecuencia no conocida):
Trastornos del sistema inmunológico: reacciones de hipersensibilidad incluyendo reacciones anafilácticas.
4.9 Sobredosis
No hay información específica disponible sobre el tratamiento de la sobredosis con EMEND.
Se comunicó somnolencia y cefaleas en un paciente que ingirió 1.440 mg de aprepitant.
En caso de sobredosis, debe suspenderse la administración de EMEND y proporcionarse tratamiento de apoyo general y vigilancia.
Debido a la actividad antiemética de aprepitant, es posible que la emesis inducida farmacológicamente no resulte eficaz.
Aprepitant no puede eliminarse mediante hemodiálisis.
33 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antieméticos y antinauseosos, código ATC:
A04A D12
Aprepitant es un antagonista selectivo de alta afinidad por los receptores de la sustancia P neurocinina 1 (NK1) humana.
En 2 estudios aleatorizados, doble ciego, en los que se incluyó un total de 1.094 pacientes que recibían quimioterapia que incluía cisplatino ≥ 70 mg/ m2, aprepitant en combinación con un régimen de ondansetrón/ dexametasona (ver sección 4.2) se comparó con un régimen estándar (placebo más ondansetrón 32 mg administrados por vía intravenosa el día 1 más dexametasona 20 mg por vía oral el día 1 y 8 mg por vía oral dos veces al día los días 2 a 4).
La eficacia se basó en la evaluación de las siguientes medidas compuestas: respuesta completa (definida como ausencia de episodios eméticos sin uso de tratamiento de rescate) principalmente durante el Ciclo 1.
Los resultados se evaluaron para cada estudio individual y para los 2 estudios combinados.
En la Tabla 1 se muestra un resumen de los resultados clave del estudio obtenidos del análisis combinado.
Tabla 1 Porcentaje de pacientes que estaban recibiendo quimioterapia altamente emetógena que respondieron por grupo de tratamiento y fase - Ciclo 1
Régimen con aprepitant †
(N= 521)%
%%
(IC del 95%)
Respuesta completa (sin emesis y sin tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
(14,0, 25,8) (7,9, 17,6) (14,5, 26,1)
MEDIDAS INDIVIDUALES Sin emesis (sin episodios eméticos independientemente del uso de tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4, 28,0) (8,0, 17,5) (17,0, 28,2)
Sin náuseas significativas (EAV máxima < 25 mm en una escala de 0-100 mm)
Global (0-120 horas) 25-120 horas
72,1 74,0
64,9 66,9
7,2 7,1
(1,6, 12,8) (1,5, 12,6)
*Los intervalos de confianza se calcularon sin ajuste por sexo ni quimioterapia concomitante, los cuales fueron incluidos en el análisis primario de cociente de posibilidades y modelos logísticos. † Sólo un paciente en el régimen de aprepitant tuvo datos en la fase aguda y se excluyó de los análisis de fase retardada y general; sólo un paciente en el régimen estándar tuvo datos en la fase retardada y se excluyó del análisis de fase aguda y general.
34 El tiempo estimado hasta la primera emesis en el análisis combinado se representa en el gráfico Kaplan-Meier de la Figura 1.
Figura 1 Porcentaje de pacientes que estaban recibiendo quimioterapia altamente emetógena que siguieron sin padecer emesis con el tiempo – Ciclo 1
100% 90%
Régimen de aprepitant (N=520) Tratamiento estándar (N=523)
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
También se observaron diferencias estadísticamente significativas en eficacia en cada uno de los 2 estudios individuales.
En los mismos 2 estudios clínicos, 851 pacientes continuaron en la extensión de Ciclos Múltiples durante 5 ciclos adicionales de quimioterapia.
La eficacia del régimen de aprepitant se mantuvo aparentemente durante todos los ciclos.
En un estudio aleatorizado, doble ciego con un total de 866 pacientes (864 mujeres, 2 varones) que estaban recibiendo quimioterapia, que incluía ciclofosfamida 750-1500 mg/ m2; o ciclofosfamida 500-1500 mg/ m2 y doxorrubicina (< 60 mg/ m2) o epirubicina (< 100 mg/ m2), se comparó aprepitant en combinación con un régimen de ondansetrón/ dexametasona (ver sección 4.2) con el tratamiento estándar (placebo más ondansetrón 8 mg por vía oral (dos veces en el día 1 y cada 12 horas en los días 2 y 3) más dexametasona 20 mg por vía oral en el día 1).
La eficacia se basó en la evaluación de las medidas compuestas: respuesta completa (definida como ausencia de episodios eméticos sin uso de tratamiento de rescate) principalmente durante el Ciclo 1.
En la Tabla 2 se muestra un resumen de los resultados clave del estudio.
35 Tabla 2 Porcentaje de pacientes que respondieron por grupo de tratamiento y fase - Ciclo 1 Quimioterapia moderadamente emetógena
Tratamiento estándar
aprepitant (N= 433) †%
424)%%
(IC del 95%)
Respuesta completa (sin emesis y sin tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
50,8 75,7 55,4
42,5 69,0 49,1
8,3 6,7 6,3
(1,6, 15,0) (0,7, 12,7) (-0,4, 13,0)
MEDIDAS INDIVIDUALES Sin emesis (sin episodios eméticos independientemente del uso de tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
75,7 87,5 80,8
58,7 77,3 69,1
17,0 10,2 11,7
(10,8, 23,2) (5,1, 15,3) (5,9, 17,5)
Sin náuseas significativas (EAV máxima < 25 mm en una escala de 0-100 mm)
Global (0-120 horas) 0-24 horas 25-120 horas
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3, 11,9) (-4,2, 6,8) (-2,6, 10,3)
*Los intervalos de confianza se calcularon sin ajuste por categoría de edad (< 55 años, ≥ 55 años) ni por grupo del investigador, los cuales fueron incluidos en el análisis primario de cociente de posibilidades y modelos logísticos. † Sólo un paciente en el régimen de aprepitant tuvo datos en la fase aguda y se excluyó de los análisis de fase retardada y general.
36 El tiempo estimado hasta la primera emesis se representa en el gráfico Kaplan-Meier de la Figura 2.
Figura 2 Porcentaje de pacientes que estaban recibiendo quimioterapia moderadamente emetógena que siguieron sin padecer emesis con el tiempo – Ciclo 1
100%
Régimen de aprepitant (N=432) Tratamiento estándar (N=424) 90% Porcentaje de pacientes
80%
70%
60%
50%
40%
12
24
36
48
60
72
84
96
108
120
Tiempo (horas)
En el mismo estudio clínico, 744 pacientes continuaron en la extensión de Ciclos Múltiples durante 3 ciclos adicionales de quimioterapia.
La eficacia del régimen de aprepitant se mantuvo aparentemente durante todos los ciclos.
5.2 Propiedades farmacocinéticas
Aprepitant muestra una farmacocinética no lineal.
Tanto el aclaramiento como la biodisponibilidad absoluta disminuyen al aumentar la dosis.
Absorción La biodisponibilidad oral absoluta media de aprepitant es de 67% para la cápsula de 80 mg y de 59% para la cápsula de 125 mg.
La concentración plasmática máxima media (Cmax) de aprepitant se alcanzó aproximadamente a las 4 horas (tmax).
La administración oral de la cápsula con un desayuno estándar de aproximadamente 800 Kcal ocasionó un aumento de hasta el 40% en el AUC de aprepitant.
Este aumento no se consideró clínicamente de interés.
La farmacocinética de aprepitant es no lineal en el intervalo de la dosis clínica.
En adultos jóvenes sanos, el aumento en el AUC0-∞ fue un 26% mayor que proporcional a la dosis entre las dosis únicas de 80 mg y 125 mg administradas en estado posprandial.
Tras la administración oral de una dosis única de 125 mg de EMEND el día 1 y 80 mg una vez al día los días 2 y 3, el AUC0-24h (media±DE) fue 19,6±2,5 microgramos × h/ ml y 21,2±6,3 microgramos × h/ ml los días 1 y 3, respectivamente.
La Cmax fue 1,6±0,36 microgramos/ ml y 1,4±0,22 microgramos/ ml los días 1 y 3, respectivamente.
37 Distribución Aprepitant se une fuertemente a proteínas, con una media del 97%.
La media geométrica del volumen aparente de distribución en el estado equilibrio (Vdee) es aproximadamente de 66 litros en el ser humano.
Metabolismo Aprepitant se metaboliza extensamente.
En adultos jóvenes sanos, aprepitant representa aproximadamente el 19% de la radiactividad plasmática durante 72 horas después de una dosis única intravenosa de 100 mg de [C14]-fosaprepitant, un profármaco de aprepitant, lo que indica una importante presencia de metabolitos en el plasma.
En el plasma humano se han identificado doce metabolitos de aprepitant.
El metabolismo de aprepitant se produce en gran medida por oxidación en el anillo de morfolina y sus cadenas laterales y los metabolitos resultantes sólo fueron débilmente activos.
Estudios in vitro en los que se usaron microsomas hepáticos humanos indicaron que aprepitant se metaboliza principalmente a través de CYP3A4 y posiblemente con una contribución menor a través de CYP1A2 y CYP2C19.
Eliminación Aprepitant no se elimina inalterado en la orina.
Los metabolitos se eliminan en la orina y a través de excreción biliar en las heces.
Después de una dosis única intravenosa de 100 mg de [C14]- fosaprepitant, un profármaco de aprepitant a sujetos sanos, el 57% de la radiactividad se recuperó en la orina y el 45% en las heces.
El aclaramiento plasmático de aprepitant es dependiente de la dosis, disminuyendo al aumentar la dosis y oscilando aproximadamente entre 60 a 72 ml/ min en el intervalo de la dosis terapéutica.
La semivida terminal osciló entre aproximadamente 9 a 13 horas.
Farmacocinética en poblaciones especiales Ancianos:
Tras la administración oral de una dosis única de 125 mg de aprepitant el día 1 y 80 mg una vez al día los días 2 a 5, el AUC0-24h de aprepitant fue un 21% superior el día 1 y un 36% superior el día 5 en ancianos (≥ 65 años) respecto de los adultos más jóvenes.
La Cmax fue un 10% superior el día 1 y un 24% superior el día 5 en ancianos respecto de los adultos más jóvenes.
Estas diferencias no se consideraron clínicamente significativas.
EMEND no requiere ajuste de dosis en los pacientes ancianos.
Sexo:
Tras la administración oral de una dosis única de 125 mg de aprepitant, la Cmax de aprepitant es un 16% superior en las mujeres en comparación con los varones.
La semivida de aprepitant es un 25% inferior en las mujeres en comparación con los varones y su tmax se produce en aproximadamente el mismo tiempo.
Estas diferencias no se consideraron clínicamente significativas.
EMEND no requiere ajuste de dosis en función del sexo.
Insuficiencia hepática:
La insuficiencia hepática leve (Child-Pugh clase A) no afecta a la farmacocinética de aprepitant en un grado clínicamente relevante.
No es necesario ajustar la dosis en los pacientes con insuficiencia hepática leve.
De los datos disponibles no pueden extraerse conclusiones relativas a la influencia de la insuficiencia hepática moderada (Child-Pugh clase B) sobre la farmacocinética de aprepitant.
No existen datos clínicos ni farmacocinéticos de pacientes con insuficiencia hepática grave (Child-Pugh clase C).
Insuficiencia renal:
Se administró una dosis única de 240 mg de aprepitant a pacientes con insuficiencia renal grave (CrCl < 30 ml/ min) y a pacientes con nefropatía terminal que requería hemodiálisis.
En los pacientes con insuficiencia renal grave, el AUC0-∞ del aprepitant total (no unido y unido a proteínas) disminuyó en un 21% y la Cmax disminuyó en un 32%, respecto de los sujetos sanos.
En los pacientes con nefropatía terminal sometidos a hemodiálisis, el AUC0-∞ del aprepitant total disminuyó en un 42% y la Cmax disminuyó en un 32%.
Debido a los modestos descensos en la unión a proteínas de aprepitant en los pacientes con enfermedad renal, el AUC de aprepitant no unido farmacológicamente activo no se vio significativamente afectado en los pacientes con insuficiencia
La hemodiálisis realizada 4 ó 48 horas después de la administración no tuvo efectos significativos sobre la farmacocinética de aprepitant; en el dializado se recuperó menos de 0,2% de la dosis.
En pacientes con insuficiencia renal o en pacientes con nefropatía terminal sometidos a hemodiálisis no es necesario ajustar la dosis de EMEND.
Relación entre concentración y efecto Usando un trazador altamente específico del receptor NK1, los estudios de tomografía por emisión de positrones (PET) en varones jóvenes sanos han demostrado que aprepitant penetra en el cerebro y ocupa los receptores NK1 de forma dependiente de la dosis y de la concentración plasmática.
Se predice que las concentraciones plasmáticas de aprepitant alcanzadas con el régimen de 3 días de EMEND proporcionarán una ocupación superior al 95% de los receptores NK1 cerebrales.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción a dosis únicas y repetidas.
Sin embargo, deberá tenerse en cuenta que la exposición sistémica en roedores fue similar o incluso inferior a la exposición terapéutica en seres humanos a la dosis de 125 mg/ 80 mg.
En especial, aunque no se observaron efectos adversos en los estudios sobre la reproducción a los niveles de exposición en seres humanos, las exposiciones en animales no son suficientes para hacer una valoración de riesgo adecuada en el hombre.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Sacarosa Celulosa microcristalina (E 460) Hidroxipropilcelulosa (E 463) Lauril sulfato de sodio
Cubierta de la cápsula Gelatina Pueden usarse lauril sulfato de sodio y sílice coloidal anhidro Dióxido de titanio (E 171) Óxido férrico rojo (E 172) Óxido férrico amarillo (E 172)
Tinta para impresión Laca Hidróxido de potasio Óxido férrico negro (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años.
39 6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de aluminio conteniendo una cápsula de 125 mg.
5 blisters de aluminio conteniendo cada uno una cápsula de 125 mg.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 004 EU/ 1/ 03/ 262/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de noviembre de 2003 Fecha de la última renovación:
11 de noviembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
40 1.
NOMBRE DEL MEDICAMENTO
EMEND 125 mg cápsulas duras EMEND 80 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula de 125 mg contiene 125 mg de aprepitant.
Cada cápsula de 80 mg contiene 80 mg de aprepitant.
Excipiente:
Excipiente:
80 mg de sacarosa (en la cápsula de 80 mg).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
La cápsula de 125 mg es opaca con cuerpo blanco y tapa rosa con “ 462” y “ 125 mg” impreso en forma radial en tinta negra en el cuerpo.
Las cápsulas de 80 mg son opacas con cuerpo y tapa blancos con “ 461” y “ 80 mg” impresos en forma radial en tinta negra en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de las náuseas y los vómitos agudos y diferidos que se asocian con la quimioterapia antineoplásica altamente emetógena basada en el cisplatino en adultos.
Prevención de las náuseas y los vómitos que se asocian con la quimioterapia antineoplásica moderadamente emetógena en adultos.
EMEND 125 mg/ 80 mg se administra como parte de un tratamiento de combinación (ver sección 4.2).
4.2 Posología y forma de administración
Posología EMEND se administra durante 3 días como parte de un régimen que incluye un corticoesteroide y un antagonista 5-HT3.
La posología recomendada de EMEND es de 125 mg por vía oral (PO) una vez al día antes de empezar la quimioterapia el día 1 y 80 mg (PO) una vez al día los días 2 y 3.
Fosaprepitant 115 mg, un profármaco liofilizado de aprepitant, puede sustituir a EMEND oral (125 mg), 30 minutos antes de la quimioterapia, el día 1 sólo para náuseas y vómitos posquirúrgicos (NVPQ) como una perfusión intravenosa administrada durante 15 minutos.
Consulte la Ficha Técnica o Resumen de las Características del Producto de fosaprepitant.
En estudios clínicos con EMEND, se usaron los siguientes regímenes de administración para la prevención de las náuseas y los vómitos asociados con la quimioterapia antineoplásica emetógena:
41 Régimen de quimioterapia altamente emetógena
Día 1
Día 2
Día 3
Día 4
EMEND
125 mg PO
80 mg PO 80 mg PO
nada
Dexametasona
12 mg PO
8 mg 8 mg PO PO
8 mg PO
32 mg IV
EMEND se administró por vía oral 1 hora antes de la quimioterapia el día 1 y por la mañana los días 2 y 3.
Dexametasona se administró 30 minutos antes de la quimioterapia el día 1 y por la mañana los días 2 a 4.
La dosis de dexametasona se eligió en función de las interacciones de principio activo.
Ondansetrón se administró por vía intravenosa 30 minutos antes de la quimioterapia el día 1.
Régimen de quimioterapia moderadamente emetógena
Día 1
Día 2
Día 3
EMEND
125 mg PO
80 mg PO
80 mg PO
Dexametasona
12 mg PO
nada
nada
Ondansetrón
2 x 8 mg PO
nada
nada
EMEND se administró por vía oral 1 hora antes de la quimioterapia el día 1 y por la mañana los días 2 y 3.
Dexametasona se administró 30 minutos antes de la quimioterapia el día 1.
La dosis de dexametasona se eligió en función de las interacciones de principio activo.
Se administró una cápsula de 8 mg de ondansetrón de 30 a 60 minutos antes de la quimioterapia y se administró una cápsula de 8 mg 8 horas después de la primera dosis el día 1.
Los datos de eficacia en combinación con otros corticoesteroides y antagonistas 5HT3 son limitados.
Para información adicional sobre la co-administración con corticoesteroides, ver sección 4.5.
Consulte la Ficha Técncia o Resumen de las Características del Producto de antieméticos coadministrados.
Pacientes de edad avanzada (≥ 65 años) No es necesario ajustar la dosis en los pacientes de edad avanzada (ver sección 5.2).
Sexo No es necesario ajustar la dosis según el sexo (ver sección 5.2).
Insuficiencia renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal ni en los pacientes con nefropatía terminal sometidos a hemodiálisis (ver sección 5.2).
Insuficiencia hepática No es necesario ajustar la dosis en los pacientes con insuficiencia hepática leve.
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave (ver secciones 4.4 y 5.2).
Niños y adolescentes No se recomienda el uso de EMEND en niños menores de 18 años, debido a que no hay datos suficientes sobre seguridad y eficacia (ver sección 5.2).
Método de administración Las cápsulas duras deben tragarse enteras.
EMEND puede tomarse con o sin alimentos.
42 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Co-administración con pimozida, terfenadina, astemizol o cisaprida (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave.
EMEND debe usarse con precaución en estos pacientes (ver sección 5.2).
EMEND debe usarse con precaución en pacientes que estén recibiendo de forma concomitante principios activos, administrados por vía oral, metabolizados principalmente a través de CYP3A4 (ver sección 4.5).
Adicionalmente, la administración concomitante con irinotecano debe abordarse con especial prudencia ya que esta combinación puede provocar un aumento de la toxicidad.
La administración conjunta de EMEND con derivados de los alcaloides del cornezuelo, que son sustratos de CYP3A4, puede dar lugar a elevaciones de las concentraciones plasmáticas de estos principios activos.
Por lo tanto, se aconseja precaución debido al riesgo potencial de toxicidad relacionada con el cornezuelo del centeno.
La administración conjunta de EMEND con warfarina da lugar a una disminución del tiempo de protrombina, comunicado como coeficiente internacional normalizado (INR, International Normalised Ratio).
En pacientes en tratamiento crónico con warfarina, el INR debe vigilarse estrechamente durante el tratamiento con EMEND y durante 2 semanas después de cada ciclo de 3 días de EMEND en el caso de náuseas y vómitos inducidos por quimioterapia (ver sección 4.5).
La eficacia de los anticonceptivos hormonales puede disminuir durante la administración de EMEND y durante 28 días después de la administración.
Durante el tratamiento con EMEND y en los 2 meses siguientes a la última dosis de EMEND, deben usarse métodos anticonceptivos alternativos o de refuerzo (ver sección 4.5).
La administración concomitante de EMEND con principios activos que sean inductores potentes de la actividad de CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital) debe evitarse ya que la combinación provoca reducciones de las concentraciones plasmáticas de aprepitant (ver sección 4.5).
No se recomienda la administración concomitante de EMEND con plantas medicinales que contienen hipérico (Hypericum perforatum).
La administración concomitante de EMEND con principios activos que sean inhibidores de la actividad de CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina) debe abordarse con precaución ya que la combinación provoca una elevación de las concentraciones plasmáticas de aprepitant (ver sección 4.5).
EMEND contiene sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Aprepitant (125 mg/ 80 mg) es un sustrato, un inhibidor moderado, y un inductor de CYP3A4.
Aprepitant es también un inductor de CYP2C9.
Durante el tratamiento con EMEND, CYP3A4 se inhibe.
Después de terminar el tratamiento, EMEND produce una inducción transitoria moderada de CYP2C9 y una inducción transitoria suave de CYP3A4 y glucuronidación.
Como inhibidor moderado de CYP3A4, aprepitant (125 mg/ 80 mg) puede aumentar las concentraciones plasmáticas de los principios activos que se metabolizan a través de CYP3A4 cuando se administran conjuntamente.
El área bajo la curva (AUC) de los sustratos de CYP3A4 que se administran por vía oral puede aumentar hasta aproximadamente tres veces durante el tratamiento de 3 días con EMEND; se estima que el efecto de aprepitant sobre las concentraciones plasmáticas de los sustratos de CYP3A4 que se administran por vía intravenosa sea menor.
Se aconseja precaución durante la administración concomitante de EMEND y sustratos de CYP3A4.
EMEND no debe usarse simultáneamente con pimozida, terfenadina, astemizol o cisaprida (ver sección 4.3).
La inhibición de CYP3A4 por aprepitant podría dar lugar a elevaciones de las concentraciones plasmáticas de estos principios activos, lo que podría provocar reacciones graves o potencialmente mortales.
Inducción Como inductor moderado de CYP2C9 e inductor suave de CYP3A4 y de la glucuronidación, aprepitant puede disminuir las concentraciones plasmáticas de los sustratos eliminados por estas vías.
Este efecto puede hacerse evidente únicamente después de finalizar el tratamiento con EMEND.
Para los sustratos de CYP2C9 y CYP3A4, la inducción es transitoria con un efecto máximo alcanzado a los 3-5 días después de finalizar el tratamiento de 3 días con EMEND.
El efecto se mantiene durante unos pocos días, después desciende lentamente y es clínicamente insignificante a las 2 semanas después de finalizar el tratamiento con EMEND.
La inducción suave de la glucuronidación también se observa con 80 mg de aprepitant oral administrado durante 7 días.
Se carece de datos relativos a los efectos sobre CYP2C8 y CYP2C19.
Se aconseja precaución al administrar durante este periodo de tiempo warfarina, acenocumarol, tolbutamida, fenitoína u otros principios activos que se sabe que son metabolizados por CYP2C9.
Corticoesteroides:
Dexametasona:
La dosis habitual de dexametasona oral debe reducirse aproximadamente en un 50% cuando se administra conjuntamente con un tratamiento de 125 mg/ 80 mg de EMEND.
La dosis de dexametasona utilizada en los ensayos clínicos de náuseas y vómitos inducidos por quimioterapia, se eligió en función de las interacciones del principio activo (ver sección 4.2).
EMEND, administrado en un régimen de 125 mg conjuntamente con 20 mg de dexametasona oral el día 1, y EMEND, administrado en un régimen de 80 mg/ día conjuntamente con 8 mg de dexametasona oral los días 2 a 5, aumentó el AUC de dexametasona, un sustrato de CYP3A4, 2,2 veces los días 1 y 5.
Metilprednisolona:
La dosis habitual de metilprednisolona intravenosa debe reducirse aproximadamente un 25%, y la dosis habitual de metilprednisolona oral debe reducirse aproximadamente un 50% al administrarse conjuntamente con un tratamiento de 125 mg/ 80 mg de EMEND.
EMEND, administrado en un régimen de 125 mg el día 1 y 80 mg/ día los días 2 y 3, aumentó el AUC de metilprednisolona, un sustrato de CYP3A4, 1,3 veces el día 1 y 2,5 veces el día 3, al administrarse conjuntamente metilprednisolona por vía intravenosa, 125 mg el día 1, y por vía oral, 40 mg los días 2 y 3.
Durante el tratamiento continuo con metilprednisolona, el AUC de metilprednisolona puede disminuir en puntos de tiempo posteriores en el transcurso de las 2 semanas siguientes al inicio de la administración de EMEND, debido al efecto inductor de aprepitant sobre CYP3A4.
Puede ser que este efecto sea más pronunciado para metilprednisolona administrada oralmente.
Antineoplásicos:
En estudios farmacocinéticos, EMEND, administrado en un régimen de 125 mg el día 1 y 80 mg/ día los días 2 y 3, no influyó en la farmacocinética de docetaxel administrado por vía intravenosa el día 1 ni en la de vinorelbina administrada por vía intravenosa el día 1 o el día 8.
Debido a que el efecto de EMEND sobre la farmacocinética de sustratos de CYP3A4 administrados por vía oral es mayor que el efecto de EMEND sobre la farmacocinética de sustratos de CYP3A4 administrados por vía intravenosa, no puede excluirse una interacción con antineoplásicos administrados por vía oral que se metabolizan principal o parcialmente a través de CYP3A4 (p. ej.
44 etopósido, vinorelbina).
En pacientes que reciben estos medicamentos por vía oral se aconseja precaución y puede ser conveniente una vigilancia adicional (ver sección 4.4).
Midazolam:
Los posibles efectos de aumentos en las concentraciones plasmáticas de midazolam u otras benzodiazepinas metabolizadas a través de CYP3A4 (alprazolam, triazolam) deben tenerse en cuenta al administrar estos fármacos conjuntamente con EMEND (125 mg/ 80 mg).
EMEND aumentó el AUC de midazolam, un sustrato sensible de CYP3A4, 2,3 veces el día 1 y 3,3 veces el día 5, al administrarse conjuntamente una dosis oral única de 2 mg de midazolam los días 1 y 5 de un régimen de EMEND 125 mg el día 1 y 80 mg/ día los días 2 a 5.
En otro estudio con administración intravenosa de midazolam, EMEND se administró como 125 mg el día 1 y 80 mg/ día los días 2 y 3, y 2 mg de midazolam se administró por vía intravenosa antes de la administración del régimen de 3 días de EMEND y en los días 4, 8 y 15.
EMEND aumentó el AUC de midazolam un 25% el día 4 y disminuyó el AUC de midazolam un 19% el día 8 y un 4% el día 15.
Estos efectos no se consideraron clínicamente importantes.
En un tercer estudio con administración intravenosa y oral de midazolam, se administraron 125 mg de EMEND en el día 1 y 80 mg/ día en los días 2 y 3, junto con 32 mg de ondansetrón el día 1, 12 mg de dexametasona el día 1 y 8 mg los días 2-4.
Esta combinación (esto es, EMEND, ondansetrón y dexametasona) disminuyó el AUC de midazolam oral un 16% el día 6, un 9% el día 8, un 7% el día 15 y un 17% el día 22.
Estos efectos no se consideraron clínicamente importantes.
Se finalizó un estudio adicional con administración intravenosa de midazolam y EMEND.
Una hora después de la administración oral de una dosis única de EMEND 125 mg, se administraron por vía intravenosa 2 mg de midazolam.
El AUC plasmático de midazolam aumentó en 1,5 veces.
Este efecto no se consideró clínicamente importante.
Warfarina:
En pacientes en tratamiento crónico con warfarina, el tiempo de protrombina (INR) debe vigilarse estrechamente durante el tratamiento con EMEND y durante 2 semanas después de cada ciclo de 3 días de EMEND en el caso de náuseas y vómitos inducidos por quimioterapia (ver sección 4.4).
Al administrarse una dosis única de 125 mg de EMEND el día 1 y 80 mg/ día los días 2 y 3 a sujetos sanos estabilizados en un tratamiento crónico con warfarina, no se observó ningún efecto de EMEND sobre el AUC plasmático de R(+) o S(-) warfarina determinado el día 3; sin embargo, se observó un descenso del 34% en la concentración mínima de S(-) warfarina (un sustrato de CYP2C9) acompañado de un descenso del 14% en el INR 5 días después de finalizar la administración de EMEND.
Tolbutamida:
EMEND, administrado como 125 mg el día 1 y 80 mg/ día los días 2 y 3, disminuyó el AUC de tolbutamida (un sustrato de CYP2C9) en un 23% el día 4, un 28% el día 8 y un 15% el día 15, al administrarse una dosis única de tolbutamida 500 mg por vía oral antes de la administración de un régimen de 3 días de EMEND y en los días 4, 8 y 15.
Anticonceptivos orales:
La eficacia de los anticonceptivos hormonales puede disminuir durante la administración de EMEND y durante 28 días después de la administración.
Durante el tratamiento con EMEND y en los 2 meses siguientes a la última dosis de EMEND, deben usarse métodos anticonceptivos alternativos o de refuerzo.
Aprepitant, administrado una vez al día durante 14 días en forma de cápsula de 100 mg junto con un anticonceptivo oral que contiene 35 μ g de etinil estradiol y 1 mg de noretindrona, disminuyó el AUC del etinil estradiol en un 43% y disminuyó el AUC de noretindrona en un 8%.
En otro estudio, dosis únicas de un anticonceptivo oral que contenía etinil estradiol y noretindrona se administraron en los días 1 hasta el 21 con EMEND, administrado con una pauta posológica de 125 mg en el día 8 y 80 mg/ día en los días 9 y 10 con ondansetrón 32 mg vía intravenosa en el día 8 y dexametasona oral administrada como 12 mg en el día 8 y 8 mg/ día los Días 9, 10 y 11.
Durante los días 9 hasta el 21 en este estudio, hubo un descenso hasta del 64% en las concentraciones mínimas de etinil estradiol y hasta del 60% en las concentraciones mínimas de noretindrona.
45 Antagonistas 5-HT3:
En estudios clínicos de interacción, aprepitant no tuvo efectos clínicamente importantes sobre la farmacocinética de ondansetrón, granisetrón ni hidrodolasetrón (el metabolito activo de dolasetrón).
Aprepitant no parece interactuar con el transportador de la P-glucoproteína, como queda demostrado por la ausencia de interacción de EMEND con digoxina.
Efecto de otros fármacos sobre la farmacocinética de aprepitant La administración concomitante de EMEND con principios activos que inhiben la actividad de CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina) debe abordarse con precaución ya que la combinación provoca una elevación de las concentraciones plasmáticas de aprepitant.
La administración concomitante de EMEND con principios activos que inducen fuertemente la actividad de CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital) debe evitarse ya que la combinación provoca reducciones en las concentraciones plasmáticas de aprepitant lo que podría provocar una disminución de la eficacia de EMEND.
No se recomienda la administración concomitante de EMEND con plantas medicinales que contienen hipérico (Hypericum perforatum).
Ketoconazol:
Al administrarse una dosis única de 125 mg de aprepitant el día 5 de un régimen de 10 días de 400 mg/ día de ketoconazol, un potente inhibidor de CYP3A4, el AUC de aprepitant aumentó aproximadamente 5 veces y la semivida terminal media de aprepitant aumentó aproximadamente 3 veces.
Rifampicina:
Al administrarse una dosis única de 375 mg de aprepitant el día 9 de un régimen de 14 días de 600 mg/ día de rifampicina, un potente inductor de CYP3A4, el AUC de aprepitant disminuyó un 91% y la semivida terminal media disminuyó un 68%.
4.6 Embarazo y lactancia
La capacidad de aprepitant para provocar toxicidad sobre la reproducción no se ha caracterizado completamente, ya que en los estudios animales no se alcanzaron niveles de exposición por encima de la exposición terapéutica en seres humanos a la dosis de 125 mg/ 80 mg.
Estos estudios no indicaron efectos nocivos directos ni indirectos en relación con el embarazo, el desarrollo embrionario/ fetal, el parto o el desarrollo posnatal (ver sección 5.3).
Se desconocen los posibles efectos sobre la reproducción de alteraciones en la regulación de la neurocinina.
EMEND no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Aprepitant se excreta en la leche de ratas lactantes.
Se desconoce si aprepitant se excreta en la leche materna; por consiguiente, no se recomienda la lactancia durante el tratamiento con EMEND.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de EMEND sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, cuando se conduce o se maneja maquinaria, se debe tener en cuenta que se han notificado casos de mareos y cansancio después de tomar EMEND (ver sección 4.8).
4.8 Reacciones adversas
El perfil de seguridad de aprepitant se evaluó en aproximadamente 4.900 sujetos.
Las reacciones adversas consideradas como relacionadas con el fármaco por el investigador, se notificaron en aproximadamente un 17% de los pacientes tratados con el régimen de aprepitant en comparación con aproximadamente un 13% de los pacientes que recibieron el tratamiento estándar en pacientes que estaban recibiendo quimioterapia altamente emetógena.
En un
46 estudio clínico de pacientes que estaban recibiendo quimioterapia moderadamente emetógena, se comunicaron reacciones adversas clínicas en aproximadamente el 21% de los pacientes tratados con el régimen de aprepitant en comparación con aproximadamente el 20% de los pacientes que recibieron el tratamiento estándar.
La administración de aprepitant se suspendió debido a reacciones adversas en un 1,1% de los pacientes tratados con el régimen de aprepitant en comparación con un 0,5% de los pacientes que recibieron el tratamiento estándar.
Las reacciones adversas más frecuentes que se comunicaron con una mayor incidencia en pacientes tratados con el régimen de aprepitant que con el tratamiento estándar en pacientes que estaban recibiendo quimioterapia altamente emetógena fueron: hipo (4,6% versus 2,9%), astenia/ cansancio (2,9% versus 1,6%), aumento de alanina aminotransferasa (ALT) (2,8% versus 1,5%), estreñimiento (2,2% versus 2,0%), cefaleas (2,2% versus 1,8%) y anorexia (2,0% versus 0,5%).
La reacción adversa más frecuente comunicada con una mayor incidencia en pacientes tratados con el régimen de aprepitant que con el tratamiento estándar en pacientes que estaban recibiendo quimioterapia moderadamente emetógena fue fatiga (2,5% versus 1,6%).
Las reacciones adversas siguientes se observaron en pacientes tratados con el régimen de aprepitant con una incidencia mayor que con el tratamiento estándar:
Las frecuencias se definen como: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100 a < 1/10); poco frecuentes (> 1/1.000 a < 1/100); raras (> 1/10.000 a < 1/ 1.000) y muy r ar as (< 1/ 10.000), frecuenci a no conocida (no puede estimarse a partir de los datos disponibles).
Clasificación de órganos del Sistema
Reacción adversa
Frecuencia
Exploraciones complementarias
aumento de ALT, aumento de AST
frecuentes
aumento de fosfatasa alcalina, hiperglucemia, hematuria microscópica, hiponatremia, disminución del peso.
poco frecuentes
Trastornos cardiacos
bradicardia
poco frecuentes
Trastornos de la sangre y del neutropenis febril, anemia sistema linfático
poco frecuentes
Trastornos del sistema nervioso cefalea, mareos
frecuentes
sueños anormales, trastorno cognitivo Trastornos oculares conjuntivitis Trastornos del oído y del acúfenos laberinto
poco frecuentes poco frecuentes poco frecuentes
Trastornos respiratorios, hipo torácicos y mediastínicos
frecuentes
faringitis, estornudos, tos, goteo postnasal, irritación de garganta
poco frecuentes
Trastornos gastrointestinales estreñimiento, diarrea, dispepsia, eructo
frecuentes
úlcera duodenal perforante, náuseas*, vómitos*, reflujo ácido, disgeusia, molestias epigástricas, estreñimiento crónico, enfermedad de reflujo gastroesofágico, dolor abdominal, boca seca, enterocolitis, flatulencia, estomatitis
poco
Trastornos renales y urinarios Trastornos de la piel y del tejido subcutáneo
poliuria, disuria, polaquiuria exantema, acné, fotosensibilidad, hiperhidrosis, piel grasa, prurito, lesión en la piel
poco poco
frecuentes frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo
calambres musculares, mialgia 47
poco
frecuentes
Trastornos del metabolismo y de la nutrición
anorexia
frecuentes
aumento de peso, polidipsia
poco frecuentes
Infecciones e infestaciones Trastornos vasculares Trastornos generales y alteraciones en el lugar de
candidiasis, infección por estafilococos sofocos astenia/ cansancio
poco frecuentes poco frecuentes frecuentes
administración Trastornos psiquiátricos
edema, molestias torácicas, letargo, sed desorientación, euforia, ansiedad
poco frecuentes poco frecuentes
* Náuseas y vómitos fueron parámetros de eficacia en los 5 primeros días de tratamiento post-quimioterapia y sólo después se notificaron como experiencias adversas.
Los perfiles de reacciones adversas en la extensión de Ciclos Múltiples que se prolongó durante 5 ciclos adicionales de quimioterapia fueron por lo general similares a los observados en el Ciclo 1.
Se observaron otras reacciones adversas en pacientes tratados con aprepitant (40 mg) para las náuseas y los vómitos posquirúrgicos, con una incidencia mayor que con ondansetrón: dolor abdominal alto, ruidos hidroaéreos abdominales anómalos, disartria, disnea, hipoestesia, insomnio, miosis, náuseas, trastornos sensitivos, molestias abdominales, agudeza visual disminuida, jadeos.
Además, en los estudios clínicos de náuseas y vómitos posquirúrgicos (NVPQ), en pacientes que tomaban dosis altas de aprepitant, se comunicaron dos reacciones adversas graves: un caso de estreñimiento y un caso de subíleon.
Se comunicó un caso de síndrome de Stevens-Johnson como acontecimiento adverso grave en un paciente que estaba recibiendo aprepitant con quimioterapia antineoplásica.
Se comunicó como acontecimiento adverso grave un caso de angioedema y urticaria en un paciente que estaba recibiendo aprepitant, en un estudio no-NVIQ/ no-NVPQ.
Experiencia post-comercialización Durante la experiencia de post-comercialización se han notificado las siguientes reacciones adversas (frecuencia no conocida):
Trastornos del sistema inmunológico: reacciones de hipersensibilidad incluyendo reacciones anafilácticas.
4.9 Sobredosis
No hay información específica disponible sobre el tratamiento de la sobredosis con EMEND.
Se comunicó somnolencia y cefaleas en un paciente que ingirió 1.440 mg de aprepitant.
En caso de sobredosis, debe suspenderse la administración de EMEND y proporcionarse tratamiento de apoyo general y vigilancia.
Debido a la actividad antiemética de aprepitant, es posible que la emesis inducida farmacológicamente no resulte eficaz.
Aprepitant no puede eliminarse mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antieméticos y antinauseosos, código ATC:
A04A D12
48 Aprepitant es un antagonista selectivo de alta afinidad por los receptores de la sustancia P neurocinina 1 (NK1) humana.
En 2 estudios aleatorizados, doble ciego, en los que se incluyó un total de 1.094 pacientes que recibían quimioterapia que incluía cisplatino ≥ 70 mg/ m2, aprepitant en combinación con un régimen de ondansetrón/ dexametasona (ver sección 4.2) se comparó con un régimen estándar (placebo más ondansetrón 32 mg administrados por vía intravenosa el día 1 más dexametasona 20 mg por vía oral el día 1 y 8 mg por vía oral dos veces al día los días 2 a 4).
La eficacia se basó en la evaluación de las siguientes medidas compuestas: respuesta completa (definida como ausencia de episodios eméticos sin uso de tratamiento de rescate) principalmente durante el Ciclo 1.
Los resultados se evaluaron para cada estudio individual y para los 2 estudios combinados.
En la Tabla 1 se muestra un resumen de los resultados clave del estudio obtenidos del análisis combinado.
Tabla 1 Porcentaje de pacientes que estaban recibiendo quimioterapia altamente emetógena que respondieron por grupo de tratamiento y fase - Ciclo 1
Régimen con aprepitant †
(N= 521)%
%%
(IC del 95%)
Respuesta completa (sin emesis y sin tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
(14,0, 25,8) (7,9, 17,6) (14,5, 26,1)
MEDIDAS INDIVIDUALES Sin emesis (sin episodios eméticos independientemente del uso de tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4, 28,0) (8,0, 17,5) (17,0, 28,2)
Sin náuseas significativas (EAV máxima < 25 mm en una escala de 0-100 mm)
Global (0-120 horas) 25-120 horas
72,1 74,0
64,9 66,9
7,2 7,1
(1,6, 12,8) (1,5, 12,6)
*Los intervalos de confianza se calcularon sin ajuste por sexo ni quimioterapia concomitante, los cuales fueron incluidos en el análisis primario de cociente de posibilidades y modelos logísticos. † Sólo un paciente en el régimen de aprepitant tuvo datos en la fase aguda y se excluyó de los análisis de fase retardada y general; sólo un paciente en el régimen estándar tuvo datos en la fase retardada y se excluyó del análisis de fase aguda y general.
49 El tiempo estimado hasta la primera emesis en el análisis combinado se representa en el gráfico Kaplan-Meier de la Figura 1.
Figura 1 Porcentaje de pacientes que estaban recibiendo quimioterapia altamente emetógena que siguieron sin padecer emesis con el tiempo – Ciclo 1
100% 90%
Régimen de aprepitant (N=520) Tratamiento estándar (N=523)
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
También se observaron diferencias estadísticamente significativas en eficacia en cada uno de los 2 estudios individuales.
En los mismos 2 estudios clínicos, 851 pacientes continuaron en la extensión de Ciclos Múltiples durante 5 ciclos adicionales de quimioterapia.
La eficacia del régimen de aprepitant se mantuvo aparentemente durante todos los ciclos.
En un estudio aleatorizado, doble ciego con un total de 866 pacientes (864 mujeres, 2 varones) que estaban recibiendo quimioterapia, que incluía ciclofosfamida 750-1500 mg/ m2; o ciclofosfamida 500-1500 mg/ m2 y doxorrubicina (< 60 mg/ m2) o epirubicina (< 100 mg/ m2), se comparó aprepitant en combinación con un régimen de ondansetrón/ dexametasona (ver sección 4.2) con el tratamiento estándar (placebo más ondansetrón 8 mg por vía oral (dos veces en el día 1 y cada 12 horas en los días 2 y 3) más dexametasona 20 mg por vía oral en el día 1).
La eficacia se basó en la evaluación de las medidas compuestas: respuesta completa (definida como ausencia de episodios eméticos sin uso de tratamiento de rescate) principalmente durante el Ciclo 1.
En la Tabla 2 se muestra un resumen de los resultados clave del estudio.
50 Tabla 2 Porcentaje de pacientes que respondieron por grupo de tratamiento y fase - Ciclo 1 Quimioterapia moderadamente emetógena
Tratamiento estándar
aprepitant (N= 433) †%
424)%%
(IC del 95%)
Respuesta completa (sin emesis y sin tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
50,8 75,7 55,4
42,5 69,0 49,1
8,3 6,7 6,3
(1,6, 15,0) (0,7, 12,7) (-0,4, 13,0)
MEDIDAS INDIVIDUALES Sin emesis (sin episodios eméticos independientemente del uso de tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
75,7 87,5 80,8
58,7 77,3 69,1
17,0 10,2 11,7
(10,8, 23,2) (5,1, 15,3) (5,9, 17,5)
Sin náuseas significativas (EAV máxima < 25 mm en una escala de 0-100 mm)
Global (0-120 horas) 0-24 horas 25-120 horas
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3, 11,9) (-4,2, 6,8) (-2,6, 10,3)
*Los intervalos de confianza se calcularon sin ajuste por categoría de edad (< 55 años, ≥ 55 años) ni por grupo del investigador, los cuales fueron incluidos en el análisis primario de cociente de posibilidades y modelos logísticos. † Sólo un paciente en el régimen de aprepitant tuvo datos en la fase aguda y se excluyó de los análisis de fase retardada y general.
51 El tiempo estimado hasta la primera emesis se representa en el gráfico Kaplan-Meier de la Figura 2.
Figura 2 Porcentaje de pacientes que estaban recibiendo quimioterapia moderadamente emetógena que siguieron sin padecer emesis con el tiempo – Ciclo 1
100%
Régimen de aprepitant (N=432) Tratamiento estándar (N=424) 90% Porcentaje de pacientes
80%
70%
60%
50%
40%
12
24
36
48
60
72
84
96
108
120
Tiempo (horas)
En el mismo estudio clínico, 744 pacientes continuaron en la extensión de Ciclos Múltiples durante 3 ciclos adicionales de quimioterapia.
La eficacia del régimen de aprepitant se mantuvo aparentemente durante todos los ciclos.
5.2 Propiedades farmacocinéticas
Aprepitant muestra una farmacocinética no lineal.
Tanto el aclaramiento como la biodisponibilidad absoluta disminuyen al aumentar la dosis.
Absorción La biodisponibilidad oral absoluta media de aprepitant es de 67% para la cápsula de 80 mg y de 59% para la cápsula de 125 mg.
La concentración plasmática máxima media (Cmax) de aprepitant se alcanzó aproximadamente a las 4 horas (tmax).
La administración oral de la cápsula con un desayuno estándar de aproximadamente 800 Kcal ocasionó un aumento de hasta el 40% en el AUC de aprepitant.
Este aumento no se consideró clínicamente de interés.
La farmacocinética de aprepitant es no lineal en el intervalo de la dosis clínica.
En adultos jóvenes sanos, el aumento en el AUC0-∞ fue un 26% mayor que proporcional a la dosis entre las dosis únicas de 80 mg y 125 mg administradas en estado posprandial.
Tras la administración oral de una dosis única de 125 mg de EMEND el día 1 y 80 mg una vez al día los días 2 y 3, el AUC0-24h (media±DE) fue 19,6±2,5 microgramos × h/ ml y 21,2±6,3 microgramos × h/ ml los días 1 y 3, respectivamente.
La Cmax fue 1,6±0,36 microgramos/ ml y 1,4±0,22 microgramos/ ml los días 1 y 3, respectivamente.
52 Distribución Aprepitant se une fuertemente a proteínas, con una media del 97%.
La media geométrica del volumen aparente de distribución en el estado equilibrio (Vdee) es aproximadamente de 66 litros en el ser humano.
Metabolismo Aprepitant se metaboliza extensamente.
En adultos jóvenes sanos, aprepitant representa aproximadamente el 19% de la radiactividad plasmática durante 72 horas después de una dosis única intravenosa de 100 mg de [C14]-fosaprepitant, un profármaco de aprepitant, lo que indica una importante presencia de metabolitos en el plasma.
En el plasma humano se han identificado doce metabolitos de aprepitant.
El metabolismo de aprepitant se produce en gran medida por oxidación en el anillo de morfolina y sus cadenas laterales y los metabolitos resultantes sólo fueron débilmente activos.
Estudios in vitro en los que se usaron microsomas hepáticos humanos indicaron que aprepitant se metaboliza principalmente a través de CYP3A4 y posiblemente con una contribución menor a través de CYP1A2 y CYP2C19.
Eliminación Aprepitant no se elimina inalterado en la orina.
Los metabolitos se eliminan en la orina y a través de excreción biliar en las heces.
Después de una dosis única intravenosa de 100 mg de [C14]- fosaprepitant, un profármaco de aprepitant a sujetos sanos, el 57% de la radiactividad se recuperó en la orina y el 45% en las heces.
El aclaramiento plasmático de aprepitant es dependiente de la dosis, disminuyendo al aumentar la dosis y oscilando aproximadamente entre 60 a 72 ml/ min en el intervalo de la dosis terapéutica.
La semivida terminal osciló entre aproximadamente 9 a 13 horas.
Farmacocinética en poblaciones especiales Ancianos:
Tras la administración oral de una dosis única de 125 mg de aprepitant el día 1 y 80 mg una vez al día los días 2 a 5, el AUC0-24h de aprepitant fue un 21% superior el día 1 y un 36% superior el día 5 en ancianos (≥ 65 años) respecto de los adultos más jóvenes.
La Cmax fue un 10% superior el día 1 y un 24% superior el día 5 en ancianos respecto de los adultos más jóvenes.
Estas diferencias no se consideraron clínicamente significativas.
EMEND no requiere ajuste de dosis en los pacientes ancianos.
Sexo:
Tras la administración oral de una dosis única de 125 mg de aprepitant, la Cmax de aprepitant es un 16% superior en las mujeres en comparación con los varones.
La semivida de aprepitant es un 25% inferior en las mujeres en comparación con los varones y su tmax se produce en aproximadamente el mismo tiempo.
Estas diferencias no se consideraron clínicamente significativas.
EMEND no requiere ajuste de dosis en función del sexo.
Insuficiencia hepática:
La insuficiencia hepática leve (Child-Pugh clase A) no afecta a la farmacocinética de aprepitant en un grado clínicamente relevante.
No es necesario ajustar la dosis en los pacientes con insuficiencia hepática leve.
De los datos disponibles no pueden extraerse conclusiones relativas a la influencia de la insuficiencia hepática moderada (Child-Pugh clase B) sobre la farmacocinética de aprepitant.
No existen datos clínicos ni farmacocinéticos de pacientes con insuficiencia hepática grave (Child-Pugh clase C).
Insuficiencia renal:
Se administró una dosis única de 240 mg de aprepitant a pacientes con insuficiencia renal grave (CrCl < 30 ml/ min) y a pacientes con nefropatía terminal que requería hemodiálisis.
En los pacientes con insuficiencia renal grave, el AUC0-∞ del aprepitant total (no unido y unido a proteínas) disminuyó en un 21% y la Cmax disminuyó en un 32%, respecto de los sujetos sanos.
En los pacientes con nefropatía terminal sometidos a hemodiálisis, el AUC0-∞ del aprepitant total disminuyó en un 42% y la Cmax disminuyó en un 32%.
Debido a los modestos descensos en la unión a proteínas de aprepitant en los pacientes con enfermedad renal, el AUC de aprepitant no unido farmacológicamente activo no se vio significativamente afectado en los pacientes con insuficiencia
La hemodiálisis realizada 4 ó 48 horas después de la administración no tuvo efectos significativos sobre la farmacocinética de aprepitant; en el dializado se recuperó menos de 0,2% de la dosis.
En pacientes con insuficiencia renal o en pacientes con nefropatía terminal sometidos a hemodiálisis no es necesario ajustar la dosis de EMEND.
Relación entre concentración y efecto Usando un trazador altamente específico del receptor NK1, los estudios de tomografía por emisión de positrones (PET) en varones jóvenes sanos han demostrado que aprepitant penetra en el cerebro y ocupa los receptores NK1 de forma dependiente de la dosis y de la concentración plasmática.
Se predice que las concentraciones plasmáticas de aprepitant alcanzadas con el régimen de 3 días de EMEND proporcionarán una ocupación superior al 95% de los receptores NK1 cerebrales.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción a dosis únicas y repetidas.
Sin embargo, deberá tenerse en cuenta que la exposición sistémica en roedores fue similar o incluso inferior a la exposición terapéutica en seres humanos a la dosis de 125 mg/ 80 mg.
En especial, aunque no se observaron efectos adversos en los estudios sobre la reproducción a los niveles de exposición en seres humanos, las exposiciones en animales no son suficientes para hacer una valoración de riesgo adecuada en el hombre.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Sacarosa Celulosa microcristalina (E 460) Hidroxipropilcelulosa (E 463) Lauril sulfato de sodio
Cubierta de la cápsula (125 mg) Gelatina Pueden usarse lauril sulfato de sodio y sílice coloidal anhidro Dióxido de titanio (E 171) Óxido férrico rojo (E 172) Óxido férrico amarillo (E 172)
Cubierta de la cápsula (80 mg) Gelatina Pueden usarse lauril sulfato de sodio y sílice coloidal anhidro Dióxido de titanio (E 171)
Tinta para impresión Laca Hidróxido de potasio Óxido férrico negro (E 172)
6.2 Incompatibilidades
No procede.
54 6.3 Periodo de validez
4 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de aluminio conteniendo una cápsula de 125 mg y dos cápsulas de 80 mg.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de noviembre de 2003 Fecha de la última renovación:
11 de noviembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
55 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Box 581, 2031 BN 2003 PC Haarlem Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal como se describe en la versión 3.0 que se presenta en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización esté implementado y en funcionamiento antes de que el producto salga al mercado y durante su comercialización.
Plan de Gestión de Riesgos
El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales que se detallan en el Plan de Farmacovigilancia, acordado en la versión 2.0 del Plan de Gestión de Riesgos (PGR) que se presenta en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en todas las actualizaciones posteriores del PGR acordadas por el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado: • Cuando se reciba nueva información que pueda tener repercusiones sobre las Especificaciones de Seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos vigentes • En el plazo de 60 días de haberse alcanzado un hito importante (de farmacovigilancia o de minimización del riesgo) • A petición de la EMEA
57 ANEXO III
ETIQUETADO Y PROSPECTO
58 A.
ETIQUETADO
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR – ENVASE ESTÁNDAR (CAJA)
1.
NOMBRE DEL MEDICAMENTO
EMEND 40 mg cápsulas duras Aprepitant
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 40 mg de aprepitant.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 cápsula dura 5 x 1 cápsula dura
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 007 1 cápsula dura EU/ 1/ 03/ 262/ 008 5 x 1 cápsula dura
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
16.
INFORMACION EN BRAILLE
EMEND 40 mg
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
EMEND 40 mg Aprepitant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
--
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR – ENVASE ESTÁNDAR (CAJA)
1.
NOMBRE DEL MEDICAMENTO
EMEND 80 mg cápsulas duras Aprepitant
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 80 mg de aprepitant.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 cápsula dura Envase para un tratamiento de 2 días conteniendo:
2 cápsulas duras de 80 mg 5 x 1 cápsula dura
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
63 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 001 1 cápsula dura EU/ 1/ 03/ 262/ 002 2 x 1 cápsula dura EU/ 1/ 03/ 262/ 003 5 x 1 cápsula dura
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
16.
INFORMACION EN BRAILLE
64 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO (QUE INCLUYE 2 CÁPSULAS DURAS DE 80 MG)
ACONDICIONAMIENTO PRIMARIO – TRIPLE – Envase para un tratamiento de 2 días
1.
NOMBRE DEL MEDICAMENTO
EMEND 80 mg cápsulas duras Aprepitant
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 80 mg de aprepitant.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase para un tratamiento de 2 días conteniendo:
2 cápsulas duras de 80 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto adjunto antes de usar el producto.
Si desea información adicional sobre cómo tomar EMEND vea el prospecto adjunto.
CUÁNDO y CÓMO tomar EMEND
Su médico le ha recetado EMEND, un antiemético, para ayudarle a evitar las náuseas y los vómitos asociados a la quimioterapia.
CÓMO:
EMEND 80 mg cápsulas duras se toma solamente una vez al día durante 2 días consecutivos.
Las cápsulas de EMEND pueden tomarse con o sin alimentos.
No extraiga todas las cápsulas al mismo tiempo.
Para extraerlas, empuje las cápsulas desde este lado.
Comienzo del tratamiento CUÁNDO:
Tome una cápsula de EMEND 80 mg cada mañana.
Empiece al día siguiente a la quimioterapia.
EMEND 80 mg, cápsula 65 Dado que las náuseas y los vómitos pueden producirse en los días siguientes a la quimioterapia, es importante que tome EMEND durante 2 días consecutivos tal como le ha recetado su médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
--
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
66 15.
INSTRUCCIONES DE USO
--
67 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
EMEND 80 mg Aprepitant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR – ENVASE ESTÁNDAR (CAJA)
1.
NOMBRE DEL MEDICAMENTO
EMEND 125 mg cápsulas duras Aprepitant
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 125 mg de aprepitant.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 cápsula dura 5 x 1 cápsula dura
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
69 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 004 1 cápsula dura EU/ 1/ 03/ 262/ 005 5 x 1 cápsula dura
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
16.
INFORMACION EN BRAILLE
EMEND 125 mg
70 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
EMEND 125 mg Aprepitant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
--
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR – ENVASE TRIPLE (CAJA) – Envase para un tratamiento de 3 días
1.
NOMBRE DEL MEDICAMENTO
EMEND 125 mg cápsula dura EMEND 80 mg cápsulas duras Aprepitant
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura de 80 mg contiene 80 mg de aprepitant.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase para un tratamiento de 3 días conteniendo:
1 cápsula dura de 125 mg y 2 cápsulas duras de 80 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
72 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
16.
INFORMACION EN BRAILLE
EMEND 125 mg / 80 mg
73 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO (QUE INCLUYE 1 CÁPSULA DURA DE 125 MG Y 2 CÁPSULAS DURAS DE 80 MG)
ACONDICIONAMIENTO PRIMARIO – TRIPLE – Envase para un tratamiento de 3 días
1.
NOMBRE DEL MEDICAMENTO
EMEND 125 mg cápsula dura EMEND 80 mg cápsulas duras Aprepitant
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura de 80 mg contiene 80 mg de aprepitant.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase para un tratamiento de 3 días conteniendo:
1 cápsula dura de 125 mg y 2 cápsulas duras de 80 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto adjunto antes de usar el producto.
Si desea información adicional sobre cómo tomar EMEND vea el prospecto adjunto.
CUÁNDO y CÓMO tomar EMEND
Su médico le ha recetado EMEND, un antiemético, para ayudarle a evitar las náuseas y los vómitos asociados a la quimioterapia.
CÓMO:
EMEND se toma solamente una vez al día durante 3 días consecutivos.
Las cápsulas de EMEND pueden tomarse con o sin alimentos.
No extraiga todas las cápsulas al mismo tiempo.
Para extraerlas, empuje las cápsulas desde este lado.
74 Comienzo del tratamiento CUÁNDO:
EMEND 125 mg, cápsula CUÁNDO:
Tome una cápsula de EMEND 80 mg cada mañana durante los dos días siguientes.
EMEND 80 mg, cápsula
Dado que las náuseas y los vómitos pueden producirse en los días siguientes a la quimioterapia, es importante que tome EMEND durante 3 días consecutivos tal como le ha recetado su médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
--
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 262/ 006
75 13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
76 B.
PROSPECTO
77 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
EMEND 40 mg cápsulas duras aprepitant
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es EMEND y para qué se utiliza 2.
Antes de tomar EMEND 3.
Cómo tomar EMEND 4.
Posibles efectos adversos 5.
Conservación de EMEND 6.
Información adicional
1.
QUÉ ES EMEND Y PARA QUÉ SE UTILIZA
EMEND se usa para evitar las náuseas y vómitos después de la cirugía.
EMEND es un antagonista del receptor neurocinina 1 (NK1).
Frena una sustancia química en el cuerpo (sustancia P) al unirse a los receptores NK1.
Cuando la sustancia P se une a estos receptores, se producen náuseas y vómitos.
EMEND, al bloquear los receptores, puede prevenir las náuseas y vómitos, los cuales ocurren con frecuencia como una complicación de la cirugía.
2.
ANTES DE TOMAR EMEND
No tome EMEND • si es alérgico (hipersensible) a aprepitant o a cualquiera de los demás componentes de EMEND.
Tenga especial cuidado con EMEND • si tiene una enfermedad del hígado.
No use EMEND en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
EMEND puede afectar a otros medicamentos.
EMEND debe usarse con precaución cuando se toma con otros medicamentos.
Embarazo y lactancia No debe usar EMEND durante el embarazo a no ser que sea claramente necesario.
Es importante que antes de tomar EMEND informe a su médico si está embarazada o tiene previsto quedarse embarazada.
Se desconoce si EMEND pasa a la leche materna; por tanto, no se recomienda amamantar durante el tratamiento con EMEND.
Es importante que antes de tomar EMEND informe a su médico si está amamantando a su bebé o tiene previsto hacerlo.
78 Conducción y uso de máquinas Se debe tener en cuenta que algunas personas tienen mareo y sueño después de tomar EMEND.
(Ver POSIBLES EFECTOS ADVERSOS).
Información importante sobre algunos de los componentes de EMEND EMEND contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a algunos azúcares, consulte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR EMEND
Siga exactamente las instrucciones de administración de EMEND indicadas por su médico.
La dosis oral recomendada de EMEND es una cápsula de 40 mg en las 3 horas anteriores al inicio de la anestesia.
EMEND debe tragarse entero con algún líquido.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EMEND puede producir efectos adversos, aunque no todas las personas los sufran.
muy frecuentes (afecta a más de 1 de cada 10 personas) frecuentes (afecta a entre 1 y 10 de cada 100 personas) poco frecuentes (afecta a entre 1 y 10 de cada 1.000 personas) raras (afecta a entre 1 y 10 de cada 10.000 personas) muy raras (afecta a menos de 1 de cada 10.000 personas) frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Los efectos adversos frecuentes: aumento de las enzimas hepáticas.
Los efectos adversos poco frecuentes: ruidos intestinales anómalos, percepción o sensibilidad disminuida (especialmente en la piel), disminución del tamaño de la pupila, disminución de la agudeza visual (pérdida de visión), dificultad para hablar, boca seca, incapacidad para dormir, náuseas, trastornos sensitivos, dificultad para respirar, ritmo cardiaco lento, molestias en el estómago, dolor alto de estómago y silbidos al respirar.
Se han comunicado casos aislados de los siguientes efectos: síndrome de Stevens-Johnson (reacción cutánea grave rara), angioedema (hinchazón de la cara, labios, boca, lengua o garganta que puede causar dificultad al tragar o respirar), estreñimiento grave, mal funcionamiento del intestino delgado (subíleon) y urticaria (ronchas).
Durante la experiencia de post-comercialización se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, y pueden incluir ronchas, exantema y picor, y causar dificultad en la respiración o al tragar.
Si tiene una reacción alérgica, deje de tomar EMEND y consulte a su médico en seguida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
79 5.
CONSERVACIÓN DE EMEND
Mantener fuera del alcance y de la vista de los niños.
No utilice EMEND después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el embalaje original para protegerlo de la humedad.
No extraer la cápsula del blister hasta el momento de tomarla.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de EMEND El principio activo es aprepitant.
Cada cápsula contiene 40 mg de aprepitant.
Los demás componentes son: sacarosa, celulosa microcristalina (E 460), hidroxipropilcelulosa (E 463), lauril sulfato de sodio, gelatina, dióxido de titanio (E 171), laca, hidróxido de potasio, óxido férrico negro (E 172) y óxido férrico amarillo (E 172).
La cubierta de la cápsula también puede contener lauril sulfato de sodio y sílice coloidal anhidro.
Aspecto del producto y contenido del envase La cápsula dura de 40 mg es opaca con cuerpo blanco y tapa amarillo mostaza, con “ 464” y “ 40 mg” impreso en forma radial en tinta negra en el cuerpo.
Las cápsulas duras de EMEND 40 mg se suministran en los siguientes tamaños de envase: • Blister de aluminio conteniendo una cápsula de 40 mg • 5 blisters de aluminio conteniendo cada uno una cápsula de 40 mg
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK - Hertfordshire EN 11 9BU Reino Unido
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
80 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
81 Ísland Icepharma hf.
Simi: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
82 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
EMEND 80 mg cápsulas duras aprepitant
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es EMEND y para qué se utiliza 2.
Antes de tomar EMEND 3.
Cómo tomar EMEND 4.
Posibles efectos adversos 5.
Conservación de EMEND 6.
Información adicional
1.
QUÉ ES EMEND Y PARA QUÉ SE UTILIZA
EMEND se usa en combinación con otros medicamentos para evitar las náuseas y vómitos provocados por la quimioterapia (tratamiento del cáncer).
EMEND es un antagonista del receptor neurocinina 1 (NK1).
Frena una sustancia química en el cuerpo (sustancia P) al unirse a los receptores NK1.
Cuando la sustancia P se une a estos receptores, se producen náuseas y vómitos.
EMEND, al bloquear los receptores, puede prevenir las náuseas y vómitos, los cuales ocurren con frecuencia durante y después de la quimioterapia.
2.
ANTES DE TOMAR EMEND
No tome EMEND • si es alérgico (hipersensible) a aprepitant o a cualquiera de los demás componentes de EMEND.
• con medicamentos que contengan pimozida (utilizado para tratar enfermedades psiquiátricas), terfenadina y astemizol (utilizados para la rinitis alérgica y otros trastornos alérgicos), cisaprida (utilizado para tratar los trastornos de motilidad gastrointestinal).
Informe a su médico si está tomando estos medicamentos ya que su tratamiento debe ser modificado antes de empezar a tomar EMEND.
Tenga especial cuidado con EMEND • si tiene una enfermedad del hígado.
No use EMEND en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
EMEND puede afectar a otros medicamentos durante y después del tratamiento con EMEND.
Hay algunos medicamentos que no deben tomarse con EMEND o que requieren un ajuste en la dosis (véase
83 también No tome EMEND).
EMEND debe utilizarse con precaución cuando se toma con muchos otros medicamentos.
Toma de EMEND con los alimentos y bebidas EMEND puede tomarse con o sin alimentos.
Embarazo y lactancia No debe usar EMEND durante el embarazo a no ser que sea claramente necesario.
Es importante que antes de tomar EMEND informe a su médico si está embarazada o tiene previsto quedarse embarazada.
Los medicamentos anticonceptivos (orales) puede que no actúen tan adecuadamente; durante el tratamiento con EMEND y hasta 2 meses después de usar EMEND deberá usar otra forma de contracepción.
Se desconoce si EMEND pasa a la leche materna; por tanto, no se recomienda amamantar durante el tratamiento con EMEND.
Es importante que antes de tomar EMEND informe a su médico si está amamantando a su bebé o tiene previsto hacerlo.
Conducción y uso de máquinas Se debe tener en cuenta que algunas personas tienen mareo y sueño después de tomar EMEND.
(Ver POSIBLES EFECTOS ADVERSOS).
Información importante sobre algunos de los componentes de EMEND EMEND contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a algunos azúcares, consulte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR EMEND
Siga exactamente las instrucciones de administración de EMEND indicadas por su médico.
La dosis oral recomendada de EMEND es una cápsula de 125 mg 1 hora antes de empezar la quimioterapia el día 1 y una cápsula de 80 mg cada mañana durante los 2 días siguientes a la quimioterapia.
Su médico puede sustituir fosaprepitant 115 mg (el cual se convierte a aprepitant en tu cuerpo) para EMEND oral (125 mg) solamente el día 1 de su tratamiento.
Fosaprepitant se administra en perfusión intravenosa (en goteo), 30 minutos antes de la quimioterapia.
Todavía necesitará tomar una cápsula de 80 mg por vía oral de EMEND cada mañana durante los 2 días siguientes de su tratamiento quimioterápico.
EMEND debe tragarse entero con algún líquido.
Si toma más EMEND del que debiera No tome más cápsulas de las que el médico recomienda.
Si ha tomado demasiadas cápsulas, contacte con su médico inmediatamente.
Si olvidó tomar EMEND Si ha olvidado una dosis, pida consejo a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
84 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EMEND puede producir efectos adversos, aunque no todas las personas los sufran.
muy frecuentes (afecta a más de 1 de cada 10 personas) frecuentes (afecta a entre 1 y 10 de cada 100 personas) poco frecuentes (afecta a entre 1 y 10 de cada 1.000 personas) raras (afecta a entre 1 y 10 de cada 10.000 personas) muy raras (afecta a menos de 1 de cada 10.000 personas) frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Los efectos adversos frecuentesson: eructos, estreñimiento, diarrea, mareos, debilidad, cansancio, cefaleas, hipo, indigestión, pérdida de apetito y aumento de las enzimas hepáticas.
Los efectos adversos poco frecuentes son: sueños anormales, acné, ansiedad, infección bacteriana, hinchazón del vientre, sangre en la orina, molestias torácicas, tos, dificultad para pensar, desorientación, boca seca, secreciones y picores oculares, euforia (sentimiento de extrema felicidad), sudor excesivo, sed excesiva, fiebre con riesgo elevado de infección, infección fúngica, ardor de estómago, niveles altos de azúcar en la sangre, sofocos, aumento de la micción dolorosa o que escuece, inflamación del intestino delgado y colon, picor, niveles bajos de sodio en la sangre, disminución de los glóbulos rojos, mucosidad en la parte de atrás de la garganta, calambre o dolor muscular, náuseas, piel grasa, flatulencias, presencia de glóbulos rojos en la orina, sarpullido, enrojecimiento de la cara, zumbido de oídos, sensibilidad a la luz, estreñimiento grave, latidos lentos, estornudos, dolor de garganta, llagas en la boca, úlceras en la piel, dolor de estómago, úlcera de estómago, hinchazón, alteración del gusto, irritación de la garganta, vómitos y aumento o pérdida de peso.
Se han comunicado casos aislados de los siguientes efectos: síndrome de Stevens-Johnson (reacción cutánea grave rara), angioedema (hinchazón de la cara, labios, boca, lengua o garganta que puede causar dificultad al tragar o respirar), estreñimiento grave, mal funcionamiento del intestino delgado (subíleon) y urticaria (ronchas).
Durante la experiencia de post-comercialización se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, y pueden incluir ronchas, exantema y picor, y causar dificultad en la respiración o al tragar.
Si tiene una reacción alérgica, deje de tomar EMEND y consulte a su médico en seguida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EMEND
Mantener fuera del alcance y de la vista de los niños.
No utilice EMEND después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el embalaje original para protegerlo de la humedad.
No extraer la cápsula del blister hasta el momento de tomarla.
85 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de EMEND El principio activo es aprepitant.
Cada cápsula contiene 80 mg de aprepitant.
Los demás componentes son: sacarosa, celulosa microcristalina (E 460), hidroxipropilcelulosa (E 463), lauril sulfato de sodio, gelatina, dióxido de titanio (E 171), laca, hidróxido de potasio y óxido férrico negro (E 172).
La cubierta de la cápsula también puede contener lauril sulfato de sodio y sílice coloidal anhidro.
Aspecto del producto y contenido del envase La cápsula dura de 80 mg es opaca con cuerpo y tapa blancos con “ 461” y “ 80 mg” impreso en forma radial en tinta negra en el cuerpo.
Las cápsulas duras de EMEND 80 mg se suministran en los siguientes tamaños de envase: • Blister de aluminio conteniendo una cápsula de 80 mg • Envase para un tratamiento de 2 días conteniendo dos cápsulas de 80 mg • 5 Blisters de aluminio conteniendo cada uno una cápsula de 80 mg
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK - Hertfordshire EN 11 9BU Reino Unido
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
86 Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simi: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
88 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
EMEND 125 mg cápsulas duras aprepitant
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es EMEND y para qué se utiliza 2.
Antes de tomar EMEND 3.
Cómo tomar EMEND 4.
Posibles efectos adversos 5.
Conservación de EMEND 6.
Información adicional
1.
QUÉ ES EMEND Y PARA QUÉ SE UTILIZA
EMEND se usa en combinación con otros medicamentos para evitar las náuseas y vómitos provocados por la quimioterapia (tratamiento del cáncer).
EMEND es un antagonista del receptor neurocinina 1 (NK1).
Frena una sustancia química en el cuerpo (sustancia P) al unirse a los receptores NK1.
Cuando la sustancia P se une a estos receptores, se producen náuseas y vómitos.
EMEND, al bloquear los receptores, puede prevenir las náuseas y vómitos, los cuales ocurren con frecuencia durante y después de la quimioterapia.
2.
ANTES DE TOMAR EMEND
No tome EMEND • si es alérgico (hipersensible) a aprepitant o a cualquiera de los demás componentes de EMEND.
• con medicamentos que contengan pimozida (utilizado para tratar enfermedades psiquiátricas), terfenadina y astemizol (utilizados para la rinitis alérgica y otros trastornos alérgicos), cisaprida (utilizado para tratar los trastornos de motilidad gastrointestinal).
Informe a su médico si está tomando estos medicamentos ya que su tratamiento debe ser modificado antes de empezar a tomar EMEND.
Tenga especial cuidado con EMEND • si tiene una enfermedad del hígado.
No use EMEND en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
EMEND puede afectar a otros medicamentos durante y después del tratamiento con EMEND.
Hay algunos medicamentos que no deben tomarse con EMEND o que requieren un ajuste en la dosis (véase también No tome EMEND).
EMEND debe utilizarse con precaución cuando se toma con muchos otros medicamentos.
89 Toma de EMEND con los alimentos y bebidas EMEND puede tomarse con o sin alimentos.
Embarazo y lactancia No debe usar EMEND durante el embarazo a no ser que sea claramente necesario.
Es importante que antes de tomar EMEND informe a su médico si está embarazada o tiene previsto quedarse embarazada.
Los medicamentos anticonceptivos (orales) puede que no actúen tan adecuadamente; durante el tratamiento con EMEND y hasta 2 meses después de usar EMEND deberá usar otra forma de contracepción.
Se desconoce si EMEND pasa a la leche materna; por tanto, no se recomienda amamantar durante el tratamiento con EMEND.
Es importante que antes de tomar EMEND informe a su médico si está amamantando a su bebé o tiene previsto hacerlo.
Se debe tener en cuenta que algunas personas tienen mareo y sueño después de tomar EMEND.
(Ver POSIBLES EFECTOS ADVERSOS).
Información importante sobre algunos de los componentes de EMEND EMEND contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a algunos azúcares, consulte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR EMEND
Siga exactamente las instrucciones de administración de EMEND indicadas por su médico.
La dosis oral recomendada de EMEND es una cápsula de 125 mg 1 hora antes de empezar la quimioterapia el día 1 y una cápsula de 80 mg cada mañana durante los 2 días siguientes a la quimioterapia.
Su médico puede sustituir fosaprepitant 115 mg (el cual se convierte a aprepitant en tu cuerpo) para EMEND oral (125 mg) solamente el día 1 de su tratamiento.
Fosaprepitant se administra en perfusión intravenosa (en goteo), 30 minutos antes de la quimioterapia.
Todavía necesitará tomar una cápsula de 80 mg por vía oral de EMEND cada mañana durante los 2 días siguientes de su tratamiento quimioterápico.
EMEND debe tragarse entero con algún líquido.
Si toma más EMEND del que debiera No tome más cápsulas de las que el médico recomienda.
Si ha tomado demasiadas cápsulas, contacte con su médico inmediatamente.
Si olvidó tomar EMEND Si ha olvidado una dosis, pida consejo a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
90 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EMEND puede producir efectos adversos, aunque no todas las personas los sufran.
muy frecuentes (afecta a más de 1 de cada 10 personas) frecuentes (afecta a entre 1 y 10 de cada 100 personas) poco frecuentes (afecta a entre 1 y 10 de cada 1.000 personas) raras (afecta a entre 1 y 10 de cada 10.000 personas) muy raras (afecta a menos de 1 de cada 10.000 personas) frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Los efectos adversos frecuentes son: eructos, estreñimiento, diarrea, mareos, debilidad, cansancio, cefaleas, hipo, indigestión, pérdida de apetito y aumento de las enzimas hepáticas.
Los efectos adversos poco frecuentes son: sueños anormales, acné, ansiedad, infección bacteriana, hinchazón del vientre, sangre en la orina, molestias torácicas, tos, dificultad para pensar, desorientación, boca seca, secreciones y picores oculares, euforia (sentimiento de extrema felicidad), sudor excesivo, sed excesiva, fiebre con riesgo elevado de infección, infección fúngica, ardor de estómago, niveles altos de azúcar en la sangre, sofocos, aumento de la micción dolorosa o que escuece, inflamación del intestino delgado y colon, picor, niveles bajos de sodio en la sangre, disminución de los glóbulos rojos, mucosidad en la parte de atrás de la garganta, calambre o dolor muscular, náuseas, piel grasa, flatulencias, presencia de glóbulos rojos en la orina, sarpullido, enrojecimiento de la cara, zumbido de oídos, sensibilidad a la luz, estreñimiento grave, latidos lentos, estornudos, dolor de garganta, llagas en la boca, úlceras en la piel, dolor de estómago, úlcera de estómago, hinchazón, alteración del gusto, irritación de la garganta, vómitos y aumento o pérdida de peso.
Se han comunicado casos aislados de los siguientes efectos: síndrome de Stevens-Johnson (reacción cutánea grave rara), angioedema (hinchazón de la cara, labios, boca, lengua o garganta que puede causar dificultad al tragar o respirar), estreñimiento grave, mal funcionamiento del intestino delgado (subíleon) y urticaria (ronchas).
Durante la experiencia de post-comercialización se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, y pueden incluir ronchas, exantema y picor, y causar dificultad en la respiración o al tragar.
Si tiene una reacción alérgica, deje de tomar EMEND y consulte a su médico en seguida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EMEND
Mantener fuera del alcance y de la vista de los niños.
No utilice EMEND después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el embalaje original para protegerlo de la humedad.
No extraer la cápsula del blister hasta el momento de tomarla.
91 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de EMEND El principio activo es aprepitant.
Cada cápsula dura de 125 mg contiene 125 mg de aprepitant.
Los demás componentes son: sacarosa, celulosa microcristalina (E 460), hidroxipropilcelulosa (E 463), lauril sulfato de sodio, gelatina, dióxido de titanio (E 171), laca, hidróxido de potasio, óxido férrico negro (E 172), óxido férrico rojo (E 172) y óxido férrico amarillo (E 172).
La cubierta de la cápsula también puede contener lauril sulfato de sodio y sílice coloidal anhidro.
Aspecto del producto y contenido del envase La cápsula dura de 125 mg es opaca con cuerpo blanco y tapa rosa con “ 462” y “ 125 mg” impreso en forma radial en tinta negra en el cuerpo.
Las cápsulas duras de EMEND 125 mg se suministran en los siguientes tamaños de envase: • Blister de aluminio conteniendo una cápsula de 125 mg • 5 blisters de aluminio conteniendo cada uno una cápsula de 125 mg
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK - Hertfordshire EN 11 9BU Reino Unido
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simi: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
94 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
EMEND 125 mg cápsulas duras EMEND 80 mg cápsulas duras aprepitant
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es EMEND y para qué se utiliza 2.
Antes de tomar EMEND 3.
Cómo tomar EMEND 4.
Posibles efectos adversos 5.
Conservación de EMEND 6.
Información adicional
1.
QUÉ ES EMEND Y PARA QUÉ SE UTILIZA
EMEND se usa en combinación con otros medicamentos para evitar las náuseas y vómitos provocados por la quimioterapia (tratamiento del cáncer).
EMEND es un antagonista del receptor neurocinina 1 (NK1).
Frena una sustancia química en el cuerpo (sustancia P) al unirse a los receptores NK1.
Cuando la sustancia P se une a estos receptores, se producen náuseas y vómitos.
EMEND, al bloquear los receptores, puede prevenir las náuseas y vómitos, los cuales ocurren con frecuencia durante y después de la quimioterapia.
2.
ANTES DE TOMAR EMEND
No tome EMEND • si es alérgico (hipersensible) a aprepitant o a cualquiera de los demás componentes de EMEND.
• con medicamentos que contengan pimozida (utilizado para tratar enfermedades psiquiátricas), terfenadina y astemizol (utilizados para la rinitis alérgica y otros trastornos alérgicos), cisaprida (utilizado para tratar los trastornos de motilidad gastrointestinal).
Informe a su médico si está tomando estos medicamentos ya que su tratamiento debe ser modificado antes de empezar a tomar EMEND.
Tenga especial cuidado con EMEND • si tiene una enfermedad del hígado.
No use EMEND en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
95 EMEND puede afectar a otros medicamentos durante y después del tratamiento con EMEND.
Hay algunos medicamentos que no deben tomarse con EMEND o que requieren un ajuste en la dosis (véase también No tome EMEND).
EMEND debe utilizarse con precaución cuando se toma con muchos otros medicamentos.
Toma de EMEND con los alimentos y bebidas EMEND puede tomarse con o sin alimentos.
Embarazo y lactancia No debe usar EMEND durante el embarazo a no ser que sea claramente necesario.
Es importante que antes de tomar EMEND informe a su médico si está embarazada o tiene previsto quedarse embarazada.
Los medicamentos anticonceptivos (orales) puede que no actúen tan adecuadamente; durante el tratamiento con EMEND y hasta 2 meses después de usar EMEND deberá usar otra forma de contracepción.
Se desconoce si EMEND pasa a la leche materna; por tanto, no se recomienda amamantar durante el tratamiento con EMEND.
Es importante que antes de tomar EMEND informe a su médico si está amamantando a su bebé o tiene previsto hacerlo.
Se debe tener en cuenta que algunas personas tienen mareo y sueño después de tomar EMEND.
(Ver POSIBLES EFECTOS ADVERSOS).
Información importante sobre algunos de los componentes de EMEND EMEND contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a algunos azúcares, consulte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR EMEND
Siga exactamente las instrucciones de administración de EMEND indicadas por su médico.
La dosis oral recomendada de EMEND es una cápsula de 125 mg 1 hora antes de empezar la quimioterapia el día 1 y una cápsula de 80 mg cada mañana durante los 2 días siguientes a la quimioterapia.
Su médico puede sustituir fosaprepitant 115 mg (el cual se convierte a aprepitant en tu cuerpo) para EMEND oral (125 mg) solamente el día 1 de su tratamiento.
Fosaprepitant se administra en perfusión intravenosa (en goteo), 30 minutos antes de la quimioterapia.
Todavía necesitará tomar una cápsula de 80 mg por vía oral de EMEND cada mañana durante los 2 días siguientes de su tratamiento quimioterápico.
EMEND debe tragarse entero con algún líquido.
Si toma más EMEND del que debiera No tome más cápsulas de las que el médico recomienda.
Si ha tomado demasiadas cápsulas, contacte con su médico inmediatamente.
Si olvidó tomar EMEND Si ha olvidado una dosis, pida consejo a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
96 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EMEND puede producir efectos adversos, aunque no todas las personas los sufran.
muy frecuentes (afecta a más de 1 de cada 10 personas) frecuentes (afecta a entre 1 y 10 de cada 100 personas) poco frecuentes (afecta a entre 1 y 10 de cada 1.000 personas) raras (afecta a entre 1 y 10 de cada 10.000 personas) muy raras (afecta a menos de 1 de cada 10.000 personas) frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Los efectos adversos frecuentes son: eructos, estreñimiento, diarrea, mareos, debilidad, cansancio, cefaleas, hipo, indigestión, pérdida de apetito y aumento de las enzimas hepáticas.
Los efectos adversos poco frecuentes son: sueños anormales, acné, ansiedad, infección bacteriana, hinchazón del vientre, sangre en la orina, molestias torácicas, tos, dificultad para pensar, desorientación, boca seca, secreciones y picores oculares, euforia (sentimiento de extrema felicidad), sudor excesivo, sed excesiva, fiebre con riesgo elevado de infección, infección fúngica, ardor de estómago, niveles altos de azúcar en la sangre, sofocos, aumento de la micción dolorosa o que escuece, inflamación del intestino delgado y colon, picor, niveles bajos de sodio en la sangre, disminución de los glóbulos rojos, mucosidad en la parte de atrás de la garganta, calambre o dolor muscular, náuseas, piel grasa, flatulencias, presencia de glóbulos rojos en la orina, sarpullido, enrojecimiento de la cara, zumbido de oídos, sensibilidad a la luz, estreñimiento grave, latidos lentos, estornudos, dolor de garganta, llagas en la boca, úlceras en la piel, dolor de estómago, úlcera de estómago, hinchazón, alteración del gusto, irritación de la garganta, vómitos y aumento o pérdida de peso.
Se han comunicado casos aislados de los siguientes efectos: síndrome de Stevens-Johnson (reacción cutánea grave rara), angioedema (hinchazón de la cara, labios, boca, lengua o garganta que puede causar dificultad al tragar o respirar), estreñimiento grave, mal funcionamiento del intestino delgado (subíleon) y urticaria (ronchas).
Durante la experiencia de post-comercialización se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, y pueden incluir ronchas, exantema y picor, y causar dificultad en la respiración o al tragar.
Si tiene una reacción alérgica, deje de tomar EMEND y consulte a su médico en seguida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EMEND
Mantener fuera del alcance y de la vista de los niños.
No utilice EMEND después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el embalaje original para protegerlo de la humedad.
No extraer la cápsula del blister hasta el momento de tomarla.
97 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de EMEND El principio activo es aprepitant.
Cada cápsula dura de 125 mg contiene 125 mg de aprepitant.
Cada cápsula dura de 80 mg contiene 80 mg de aprepitant.
Los demás componentes son: sacarosa, celulosa microcristalina (E 460), hidroxipropilcelulosa (E 463), lauril sulfato de sodio, gelatina, dióxido de titanio (E 171), laca, hidróxido de potasio y óxido férrico negro (E 172); la cápsula dura de 125 mg también contiene óxido férrico rojo (E 172) y óxido férrico amarillo (E 172).
La cubierta de la cápsula también puede contener lauril sulfato de sodio y sílice coloidal anhidro.
Aspecto del producto y contenido del envase La cápsula dura de 125 mg es opaca con cuerpo blanco y tapa rosa con “ 462” y “ 125 mg” impreso en forma radial en tinta negra en el cuerpo.
La cápsula dura de 80 mg es opaca con cuerpo y tapa blancos con “ 461” y “ 80 mg” impreso en forma radial en tinta negra en el cuerpo.
Las cápsulas duras de EMEND 125 mg y 80 mg se suministran en los siguientes tamaños de envase: • Envase para un tratamiento de 3 días conteniendo una cápsula de 125 mg y dos cápsulas de 80 mg
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK - Hertfordshire EN 11 9BU Reino Unido
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
98 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 21 442010 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Emend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
99 Ísland Icepharma hf.
Simi: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
100
European Medicines Agency
EMEA/ H/ C/ 554
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EMSELEX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Comentario Científico (incluido en el EPAR).
¿Qué es EMSELEX?
EMSELEX son comprimidos de liberación prolongada redondos, de color blanco (7,5 mg) o melocotón claro (15 mg), que contienen el principio activo darifenacina (de liberación prolongada significa que la darifenacina es liberada lentamente por el comprimido a lo largo de un par de horas).
¿Para qué se utiliza EMSELEX?
EMSELEX se utiliza en pacientes adultos con síndrome de vejiga hiperactiva para el tratamiento de la incontinencia urinaria repentina (falta repentina de control sobre la micción), el aumento de la frecuencia urinaria (necesidad de orinar con frecuencia) y la urgencia urinaria (urgencia repentina de orinar) asociados al síndrome.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra EMSELEX?
La dosis inicial recomendada es de 7,5 mg/ día.
En aquellos pacientes que necesiten un mayor alivio de los síntomas, puede aumentarse la dosis hasta 15 mg.
Los comprimidos pueden tomarse con o sin alimentos y deben tragarse enteros con algo de líquido, sin masticar, partir ni triturar.
¿Cómo actúa EMSELEX?
El principio activo de EMSELEX, la darifenacina, es un medicamento anticolinérgico.
Bloquea un receptor presente en el organismo, el receptor muscarínico M3, y en la vejiga, haciendo que se relajen los músculos que expulsan la orina de la vejiga.
Esto da lugar a un aumento de la capacidad de retención de la vejiga, un cambio en la forma de contraerse la vejiga y una disminución de la frecuencia de las contracciones.
Todo esto ayuda a EMSELEX a evitar la incontinencia urinaria.
¿Qué tipo de estudios se han realizado sobre EMSELEX?
EMSELEX se ha estudiado en cuatro estudios principales, con una participación total de 2.078 hombres y mujeres con síntomas de vejiga hiperactiva.
EMSELEX se administró en distintas dosis (entre 3,75 mg y 30 mg al día) y se comparó con placebo (tratamiento simulado) o con tolterodina (otro medicamento utilizado para esta dolencia).
El principal criterio de valoración fue el efecto del tratamiento sobre el número de episodios de incontinencia a la semana.
Los pacientes que recibieron 7,5 mg o 15 mg de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged EMSELEX presentaron 10,6 (68%) o 12,5 (77%) episodios menos de incontinencia a la semana, respectivamente, mientras que los pacientes que recibieron placebo presentaron 7 ó 7,5 (54 ó 58%) episodios menos a la semana.
¿Cuáles son los efectos secundarios de EMSELEX?
Los efectos secundarios más frecuentes (es decir, los que se producen en más de 1 de cada 10 pacientes) son sequedad de boca y estreñimiento.
Para una explicación completa de los efectos secundarios de EMSELEX, léase el prospecto.
EMSELEX no debe administrarse a personas hipersensibles (alérgicas) a la darifenacina o a cualquiera de los demás componentes del medicamento, ni a pacientes con: • Retención urinaria (dificultad para orinar) • Retención gástrica (cuando el estómago no se vacía adecuadamente) • Glaucoma de ángulo estrecho no controlado (aumento de la presión ocular incluso con tratamiento) • Miastenia grave (enfermedad de los nervios que causa debilidad muscular) • Insuficiencia hepática grave (enfermedad grave del hígado) • Colitis ulcerosa grave (inflamación grave del intestino grueso que causa ulceración y hemorragias) • Megacolon tóxico (una complicación muy grave de la colitis – véase más arriba) EMSELEX no debe administrarse a pacientes junto con medicamentos como ciclosporina (en pacientes transplantados), verapamilo (medicamento para el corazón), inhibidores de proteasas (medicamentos como ritonavir, utilizados en enfermos de SIDA) o ketoconazol e itraconazol (utilizados para tratar infecciones fúngicas).
¿En qué se basa la aprobación de comercialización de EMSELEX?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que EMSELEX mostraba una eficacia similar a la de otros medicamentos anticolinérgicos utilizados para tratar el síndrome de vejiga hiperactiva.
Decidió que los beneficios de EMSELEX son mayores que sus riesgos para el tratamiento sintomático de la incontinencia urinaria repentina y/ o el aumento de la frecuencia y la urgencia urinarias que pueden darse en pacientes con síndrome de vejiga hiperactiva.
En consecuencia, recomendó que se autorizase la comercialización de EMSELEX.
Más información sobre EMSELEX:
La Comisión Europea concedió una autorización de comercialización de EMSELEX válida para toda la Unión Europea a Novartis Europharm Limited el 22 de octubre de 2004.
La versión completa del EPAR de EMSELEX puede consultarse aquí
03-2006
 EMEA 2006
2/ 2
Vía de administración
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
7 comprimidos
EU/ 1/ 04/ 294/ 002
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
14 comprimidos
EU/ 1/ 04/ 294/ 003
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
28 comprimidos
EU/ 1/ 04/ 294/ 004
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
49 comprimidos
EU/ 1/ 04/ 294/ 005
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
56 comprimidos
EU/ 1/ 04/ 294/ 006
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
98 comprimidos
EU/ 1/ 04/ 294/ 007
Emselex
15 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
7 comprimidos
EU/ 1/ 04/ 294/ 008
Emselex
15 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
14 comprimidos
EU/ 1/ 04/ 294/ 009
Emselex
15 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
28 comprimidos
EU/ 1/ 04/ 294/ 010
Emselex
15 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
49 comprimidos
EU/ 1/ 04/ 294/ 011
Emselex
15 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
56 comprimidos
EU/ 1/ 04/ 294/ 012
Emselex
15 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
98 comprimidos
EU/ 1/ 04/ 294/ 013
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
14x10 comprimidos (envase múltiple)
EU/ 1/ 04/ 294/ 014
Emselex
15 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ CTFE/ ALU)
14x10 comprimidos (envase múltiple)
EU/ 1/ 04/ 294/ 015
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ PVDC/ ALU)
7 comprimidos
EU/ 1/ 04/ 294/ 016
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ PVDC/ ALU)
14 comprimidos
EU/ 1/ 04/ 294/ 017
Emselex
7,5 mg
Comprimido de liberación
Vía oral
Blisters
28 comprimidos
EU/ 1/ 04/ 294/ 018
Emselex
7,5 mg
Comprimido de liberación prolongada
Vía oral
Blisters (PVC/ PVDC/ ALU)
49 comprimidos
EU/ 1/ 04/ 294/ 019
Emselex
7,5 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
56 comprimidos
EU/ 1/ 04/ 294/ 020
Emselex
7,5 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
98 comprimidos
EU/ 1/ 04/ 294/ 021
Emselex
15 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
7 comprimidos
EU/ 1/ 04/ 294/ 022
Emselex
15 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
14 comprimidos
EU/ 1/ 04/ 294/ 023
Emselex
15 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
28 comprimidos
EU/ 1/ 04/ 294/ 024
Emselex
15 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
49 comprimidos
EU/ 1/ 04/ 294/ 025
Emselex
15 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
56 comprimidos
EU/ 1/ 04/ 294/ 026
Emselex
15 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
98 comprimidos
EU/ 1/ 04/ 294/ 027
Emselex
7,5 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
14x10 comprimidos (envase múltiple)
EU/ 1/ 04/ 294/ 028
Emselex
15 mg
Comprimido de liberación prolongada
Blisters (PVC/ PVDC/ ALU)
14x10 comprimidos (envase múltiple)
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Emselex 7,5 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 7,5 mg de darifenacina (como hidrobromuro)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada
Comprimido redondo, blanco, convexo, con la inscripción « DF » en una cara y « 7.5 » en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la incontinencia urinaria de urgencia y/ o de la polaquiuria y de la urgencia urinaria que puede presentarse en pacientes con síndrome de vejiga hiperactiva.
4.2 Posología y forma de administración
Vía oral.
Adultos (≥ 18 años) La dosis inicial recomendada es de 7,5 mg diarios.
Después de dos semanas de iniciarse el tratamiento, se debe reevaluar a los pacientes.
En aquellos pacientes que necesitan un mayor alivio de los síntomas la dosis se puede aumentar hasta 15 mg diarios según la respuesta de cada individuo.
Emselex debe tomarse una vez al día con líquidos.
Los comprimidos pueden tomarse con o sin alimentos, y deben tragarse enteros, sin masticar, partir ni triturar.
Pacientes de edad avanzada (≥ 65 años) La dosis inicial recomendada en pacientes de edad avanzada es de 7,5 mg diarios.
Después de 2 semanas de iniciarse el tratamiento, se debe reevaluar a los pacientes para comprobar la eficacia y la seguridad.
En caso de pacientes que tengan un perfil de tolerabilidad aceptable pero que requieran un mayor alivio de los síntomas, la dosis puede aumentarse a 15 mg al día, según la respuesta individual (ver sección 5.2).
Niños Emselex no está recomendado para su uso en niños menores de 18 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
Uso en insuficiencia renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal.
Sin embargo, se deberá tener precaución al tratar esta población (ver sección 5.2).
Uso en insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve (Child Pugh A).
Sin embargo, existe riesgo de una mayor exposición al medicamento en esta población (ver sección 5.2).
2 Los pacientes con insuficiencia hepática moderada (Child Pugh B), sólo deberán recibir tratamiento si los beneficios superan a los riesgos, y se deberá limitar la dosis a 7,5 mg diarios (ver sección 5.2).
Pacientes en tratamiento concomitante con sustancias que son inhibidores potentes del CYP2D6 o inhibidores moderados del CYP3A4 En pacientes que toman sustancias que son potentes inhibidores del CYP2D6 tales como paroxetina, terbinafina, quinidina y cimetidina, el tratamiento deberá iniciarse con la dosis de 7,5 mg.
La dosis puede aumentarse hasta 15 mg diarios para obtener una mejor respuesta clínica siempre que la dosis sea bien tolerada.
Sin embargo, se deberá tener precaución.
En pacientes que toman sustancias que son inhibidores moderados del CYP3A4 tales como fluconazol, zumo de pomelo y eritromicina, la dosis inicial recomendada es de 7,5 mg diarios.
La dosis puede aumentarse hasta 15 mg diarios para obtener una mejor respuesta clínica siempre que la dosis sea bien tolerada.
Sin embargo, se deberá tener precaución.
4.3 Contraindicaciones
Emselex está contraindicado en pacientes con:
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Retención urinaria.
- Retención gástrica.
- Glaucoma de ángulo estrecho no controlado.
- Miastenia gravis.
- Alteración hepática grave (Child Pugh C).
- Colitis ulcerosa grave.
- Megacolon tóxico.
- Tratamiento concomitante con inhibidores potentes del CYP3A4 (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
Emselex debe administrarse con precaución a pacientes con neuropatía autónoma, hernia de hiato, obstrucción del flujo de salida vesical clínicamente significativa, riesgo de retención urinaria, estreñimiento grave o alteraciones gastrointestinales obstructivas, tales como estenosis pilórica.
Emselex debe utilizarse con precaución en pacientes en tratamiento por glaucoma de ángulo estrecho (ver sección 4.3).
Antes del tratamiento con Emselex deberán descartarse otras causas de frecuencia urinaria (insuficiencia cardíaca o enfermedad renal).
Si existe infección del tracto urinario, deberá iniciarse un tratamiento antibacteriano adecuado.
Emselex debe utilizarse con precaución en pacientes con riesgo de disminución de la motilidad gastrointestinal, reflujo gastroesofágico y/ o pacientes que estén tomando concomitantemente medicamentos que pueden causar o exacerbar una esofagitis (tales como bifosfonatos orales).
No se ha establecido todavía la eficacia y seguridad en pacientes con hiperactividad del músculo detrusor por causa neurogénica.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre darifenacina El metabolismo de darifenacina está mediado principalmente por los enzimas del citocromo P450 CYP2D6 y CYP3A4.
Por lo tanto, los inhibidores de estos enzimas pueden aumentar la exposición a darifenacina.
3 Inhibidores del CYP2D6 En pacientes que toman sustancias que son potentes inhibidores del CYP2D6 (p. ej. paroxetina, terbinafina, cimetidina y quinidina) la dosis inicial recomendada deberá ser de 7,5 mg diarios.
La dosis puede aumentarse hasta 15 mg diarios para obtener una mejor respuesta clínica siempre que la dosis sea bien tolerada.
El tratamiento concomitante con inhibidores potentes del CYP2D6 supone un aumento en la exposición (p. ej. de un 33% con 20 mg de paroxetina a dosis de 30 mg de darifenacina).
Inhibidores del CYP3A4 La darifenacina no debe utilizarse junto con inhibidores potentes del CYP3A4 (ver sección 4.3) tales como inhibidores de proteasas (p. ej. ritonavir), ketoconazol e itraconazol.
Los inhibidores potentes de la glicoproteina P tales como ciclosporina y verapamilo también deberán evitarse.
La administración concomitante de 7,5 mg de darifenacina con 400 mg de ketoconazol (inhibidor potente del CYP3A4), supone un aumento de 5 veces en el AUC de darifenacina en estado estacionario.
En sujetos que son metabolizadores lentos, la exposición a darifenacina aumenta en aproximadamente 10 veces.
Debido a la mayor contribución del CYP3A4 tras dosis superiores de darifenacina, se espera que la magnitud del efecto sea más pronunciada cuando se combina ketoconazol con 15 mg de darifenacina.
Cuando se administra conjuntamente con inhibidores moderados del CYP3A4 tales como eritromicina, claritromicina, telitromicina, fluconazol y zumo de pomelo, la dosis inicial recomendada de darifenacina debe ser de 7,5 mg diarios.
La dosis puede aumentarse hasta 15 mg diarios para obtener una mejor respuesta clínica siempre que la dosis sea bien tolerada.
Las AUC24 y la Cmax de darifenacina a dosis de 30 mg una vez al día en sujetos que son metabolizadores rápidos fueron un 95% y un 128% superiores, cuando eritromicina (inhibidor moderado del CYP3A4) se administró concomitantemente con darifenacina que cuando darifenacina se tomó sola.
Inductores enzimáticos Es probable que las sustancias que son inductores del CYP3A4 tales como rifampicina, carbamazepina, barbitúricos y hierba de San Juan (Hypericum perforatum) disminuyan las concentraciones plasmáticas de darifenacina.
Efectos de la darifenacina sobre otros medicamentos Sustratos del CYP2D6 La darifenacina es un inhibidor moderado del enzima CYP2D6.
Se debe tener precaución al utilizar darifenacina con medicamentos cuyo metabolismo dependa principalmente del CYP2D6 y que tengan un estrecho margen terapéutico, tales como flecainida, tioridazina o antidepresivos tricíclicos como imipramina.
Los efectos de la darifenacina sobre el metabolismo de los sustratos del CYP2D6 son relevantes clínicamente, sobre todo para sustratos del CYP2D6 con ajuste de dosis individual.
Sustratos del CYP3A4 El tratamiento con darifenacina provoca un incremento moderado en la exposición del midazolam, un sustrato del CYP3A4.
La interacción con midazolam carece de relevancia clínica pero es indicativo de una ligera inhibición del CYP3A4 por darifenacina.
Warfarina Se debe mantener el control habitual del tiempo de protrombina.
Cuando se administró conjuntamente con darifenacina no se alteró el efecto de la warfarina sobre el tiempo de protrombina.
Digoxina La digoxina debe monitorizarse al inicio y finalización del tratamiento con darifenacina, así como al cambiar la dosis de darifenacina.
20%).
El aumento en la exposición a digoxina puede estar causado por la competición entre la darifenacina y la digoxina por la glicoproteina P.
No se pueden descartar otras interacciones relacionadas con el trasportador.
4 Agentes antimuscarínicos Al igual que con otros agentes antimuscarínicos, el uso concomitante de medicamentos que poseen propiedades antimuscarínicas, como oxibutinina, tolterodina y flavoxato puede producir efectos terapéuticos y efectos secundarios más pronunciados.
También puede darse una potenciación de los efectos anticolinérgicos con agentes antiparkinsonianos y con antidepresivos tricíclicos si los agentes antimuscarínicos se utilizan concomitantemente con estos medicamentos.
Sin embargo, no se han realizado estudios sobre la interacción con agentes antiparkinsonianos y antidepresivos tricíclicos.
4.6 Embarazo y lactancia
Embarazo No existen estudios de darifenacina en mujeres embarazadas.
Estudios en animales han mostrado toxicidad en el parto y en el desarrollo peri y post natal (ver sección 5.3).
No se recomienda Emselex durante el embarazo.
Lactancia La darifenacina se excreta en la leche de ratas, se desconoce si se excreta en la leche humana y por lo tanto, deberá tenerse precaución antes de administrar Emselex a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Emselex sobre la capacidad para conducir y utilizar máquinas.
Al igual que con otros agentes antimuscarínicos, Emselex puede producir efectos como mareo, visión borrosa, insomnio y somnolencia.
Los pacientes que experimenten estos efectos adversos no deben conducir ni utilizar máquinas.
Para Emselex estos efectos secundarios se han registrado como poco frecuentes.
4.8 Reacciones adversas
Como cabe esperar de su perfil farmacológico, las reacciones adversas registradas de forma más frecuente, son sequedad de boca (20,2% y 35% para las dosis de 7,5 mg y 15 mg respectivamente, 18,7% después de una titulación de dosis flexible, y 8% - 9% para placebo) y estreñimiento (14,8% y 21% para las dosis de 7,5 mg y 15 mg respectivamente, 20,9% después de una titulación de dosis flexible, y 5,4% - 7,9% para placebo).
Los efectos anticolinérgicos son, en general, dependientes de la dosis.
0% - 0,9% y estreñimiento:
0,6% – 2,2% para darifenacina, dependiendo de la dosis; y 0% y 0,3% para placebo, para sequedad de boca y estreñimiento, respectivamente).
Tabla 1:
Reacciones adversas con Emselex 7,5 mg y 15 mg comprimidos de liberación prolongada
Estimación de frecuencias: muy frecuentes(≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), no conocida (no puede estimarse a partir de los datos disponibles)
Infecciones e infestaciones Poco frecuentes Trastornos psiquiátricos
Infección de las vías urinarias
Poco frecuentes Trastornos del sistema nervioso
Trastornos oculares
Sequedad ocular Visión anormal, incluyendo visión borrosa
Muy frecuentes Frecuentes Poco frecuentes
Rash, piel seca, prurito, sudoración Angioedema
Poco frecuentes
mama Impotencia, vaginitis
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes Exploraciones complementarias
En los principales ensayos clínicos con dosis de Emselex 7,5 mg y 15 mg, se registraron reacciones adversas al fármaco tal como se han presentado en la tabla anterior.
La mayoría de las reacciones adversas fueron de intensidad leve o moderada y no conllevaron la retirada en la mayoría de los pacientes.
El tratamiento con Emselex posiblemente puede enmascarar los síntomas asociados con enfermedad de la vesícula biliar.
Sin embargo, en los pacientes tratados con darifenacina, no existe asociación entre la aparición de efectos adversos relacionados con el sistema biliar y el aumento de la edad.
La incidencia de reacciones adversas con las dosis de Emselex 7,5 mg y 15 mg disminuyeron durante el periodo de tratamiento de hasta 6 meses.
Se observó una tendencia similar para las tasas de retirada del tratamiento.
Experiencia post-comercialización Se han notificado las siguientes reacciones adversas asociadas al uso de darifenacina durante la experiencia post-comercialización en todo el mundo: reacciones de hipersensibilidad generalizada incluyendo angioedema.
Al tratarse de casos espontáneos notificados durante la experiencia post- comercialización en todo el mundo, la frecuencia de estas reacciones adversas no puede estimarse a partir de los datos disponibles.
4.9 Sobredosis
Emselex se ha administrado en ensayos clínicos a dosis de hasta 75 mg (5 veces la dosis máxima terapéutica).
Los efectos adversos más frecuentes observados fueron sequedad de boca, estreñimiento, cefalea, dispepsia y sequedad nasal.
Sin embargo, la sobredosis de darifenacina puede tener efectos anticolinérgicos graves y debe tratarse adecuadamente.
El tratamiento se debe dirigir a revertir los síntomas anticolinérgicos bajo atenta supervisión médica.
El uso de agentes como la fisostigmina puede contribuir a revertir tales síntomas.
6 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiespasmódicos urinarios, código ATC:
G04B D10.
La darifenacina es un antagonista selectivo del receptor muscarínico M3 (M3 SRA) in vitro.
El receptor M3 es el principal subtipo que controla la contracción del músculo de la vejiga urinaria.
Se desconoce si la selectividad por el receptor M3 se traduce en una ventaja clínica cuando se tratan los síntomas del síndrome de vejiga hiperactiva.
Los estudios cistométricos realizados con darifenacina en pacientes con contracciones involuntarias de vejiga evidencian un aumento de la capacidad de la vejiga, un aumento del volumen de orina necesario para que se produzcan contracciones inestables y una disminución de la frecuencia de contracciones inestables del detrusor.
El tratamiento con Emselex administrado a dosis de 7,5 mg y 15 mg diarios se ha investigado en cuatro ensayos clínicos de Fase III controlados, randomizados, doble ciego, en pacientes hombres y mujeres con síntomas de vejiga hiperactiva.
Tal como se observa en la Tabla 2, el análisis agrupado de 3 de los estudios para el tratamiento con Emselex 7,5 mg y 15 mg muestra una mejoría estadísticamente significativa en la variable principal, la reducción de episodios de incontinencia, frente a placebo.
Tabla 2:
Análisis agrupado de datos de tres ensayos clínicos de Fase III valorando dosis fijas de 7,5 mg y 15 mg de Emselex
Dosis
N
Episodios de incontinencia por semana
IC 95%
Valor
Valor basal
Semana 12
Cambio respecto
Diferencias respecto a
P2
(mediana) (mediana)
al valor
placebo1
basal
(mediana)
(mediana) Emselex
335
16,0
4,9
-8,8
-2,0
(-3,6, -0,7)
0,004
Placebo
271
16,6
7,9
-7,0 (-54%)
-- --
--
Emselex
330
16,9
4,1
-10,6
-3,2
(-4,5, -2,0)
< 0,001
Placebo 1
384
16,6
6,4
-7,5 (-58%)
-- --
--
Estimación Hodges Lehman: diferencia mediana respecto a placebo en el cambio respecto al valor basal 2 Test de Wilcoxon estratificado para la diferencia respecto a placebo
Dosis de Emselex de 7,5 mg y 15 mg redujeron significativamente tanto la gravedad como el número de episodios de urgencia urinaria y el número de micciones, mientras que aumentó significativamente el volumen medio eliminado respecto al valor basal.
Emselex 7,5 mg y 15 mg se asoció con mejorías estadísticamente significativas respecto a placebo en algunos aspectos de la calidad de vida medida por el Kings Health Questionnaire, incluyendo el
Para ambas dosis (de 7,5 mg y 15 mg), el porcentaje de reducción mediano en el número de episodios de incontinencia por semana respecto al valor basal fue similar entre hombres y mujeres.
Las diferencias respecto a placebo observadas en hombres en términos de porcentaje y reducciones absolutas en episodios de incontinencia fueron menores que en mujeres.
Se evaluó el efecto del tratamiento con 15 mg y 75 mg de darifenacina sobre el intervalo QT/ QTc en un estudio en 179 adultos sanos (44% hombres; 56% mujeres) de edades de 18 a 65 años durante 6 días (hasta estado estacionario).
Las dosis terapéuticas y supra terapéuticas de darifenacina no produjeron, a la máxima exposición a darifenacina, mayor prolongación del intervalo QT/ QTc, respecto al valor basal, que el placebo.
5.2 Propiedades farmacocinéticas
La darifenacina se metaboliza mediante CYP3A4 y CYP2D6.
Debido a diferencias genéticas, alrededor del 7% de las personas de raza caucásica carecen del enzima CYP2D6 y se dice que son metabilizadores lentos.
Un pequeño porcentaje de la población tiene niveles del enzima CYP2D6 aumentados (metabolizadores ultrarrápidos).
La información que se presenta a continuación es aplicable a individuos que tienen actividad del CYP2D6 normal (metabolizadores rápidos) a menos que se especifique lo contrario.
Absorción Debido a un intenso metabolismo de primer paso la darifenacina tiene una biodisponibilidad de aproximadamente un 15% y un 19% tras dosis diarias de 7,5 mg y 15 mg en el estado estacionario.
Los niveles plasmáticos máximos se alcanzan aproximadamente después de 7 horas de la administración de los comprimidos de liberación prolongada y los niveles plasmáticos en el estado estacionario se alcanzan hacia el sexto día de la administración.
En el estado estacionario, las fluctuaciones de máximo a mínimo de las concentraciones de darifenacina son pequeñas (PTF:
0,87 para 7,5 mg y 0,76 para 15 mg), de modo que las concentraciones plasmáticas terapéuticas se mantienen durante el intervalo de dosificación.
Los alimentos no tienen efecto sobre la farmacocinética de darifenacina durante la administración de dosis repetidas de comprimidos de liberación prolongada.
Distribución La darifenacina es una base lipófila y se une un 98% a las proteínas plasmáticas (principalmente a alfa-1-glucoproteína ácida).
Se estima que el volumen de distribución en el estado estacionario (Vee) es de unos 163 litros.
Metabolismo La darifenacina se metaboliza intensamente en el hígado tras la administración oral.
La darifenacina sufre un importante metabolismo mediante los citocromos CYP3A4 y CYP2D6 en el hígado y por el CYP3A4 en la pared intestinal.
Monohidroxilación del anillo del dihidrobenzofurano; Apertura del anillo del dihidrobenzofurano y N-desalquilación del nitrógeno pirrolidínico.
Los productos iniciales de la hidroxilación y la N-desalquilación son los metabolitos circulantes más importantes, pero ninguno de ellos contribuye significativamente al efecto clínico global de la darifenacina.
La farmacocinética de darifenacina en el estado estacionario es dependiente de la dosis, debido a la saturación del enzima CYP2D6.
8 Al doblar la dosis de darifenacina de 7,5 mg a 15 mg se observa un 150% de aumento en la exposición en el estado estacionario.
Esta dependencia de la dosis está causada probablemente por la saturación del metabolismo catalizado por el CYP2D6, posiblemente junto con cierta saturación del metabolismo de CYP3A4 de la pared del intestino.
Excreción Después de la administración de una dosis oral de 14C-darifenacina en solución a voluntarios sanos, aproximadamente el 60% de la radiactividad se recuperó en la orina y el 40% en las heces.
Sólo un pequeño porcentaje de la dosis excretada era darifenacina inalterada (3%).
Se estima que el aclaramiento de la darifenacina es de 40 litros/ hora.
La semivida de eliminación de darifenacina después de la administración crónica es de aproximadamente 13-19 horas.
Poblaciones especiales de pacientes Sexo Un análisis farmacocinético de la población de datos de pacientes indicó que la exposición a la darifenacina es un 23% inferior en hombres que en mujeres (ver sección 5.1).
Pacientes de edad avanzada Un análisis farmacocinético de la población de datos de pacientes indicó una tendencia a la disminución del aclaramiento con la edad (19% por década basado en el análisis farmacocinético de la población de Fase III de pacientes de una edad de 60-89 años), ver sección 4.2.
Pediatría No se ha establecido la farmacocinética de darifenacina en esta población.
Metabolizadores lentos El metabolismo de darifenacina en metabolizadores lentos con déficit de CYP2D6 está mediado principalmente por el CYP3A4.
En un estudio farmacocinético, la exposición en el estado estacionario en metabolizadores lentos fue un 164% y 99% superior durante el tratamiento con 7,5 mg y 15 mg una vez al día, respectivamente.
Sin embargo, un análisis farmacocinético de la población de datos de Fase III indican que la exposición media en el estado estacionario es un 66% mayor en metabolizadores lentos que en metabolizadores rápidos.
Se observó una considerable superposición entre los intervalos de exposición observados en estas dos poblaciones (ver sección 4.2).
Insuficiencia renal Un estudio pequeño (n=24) con individuos con varios grados de insuficiencia renal (aclaramiento de creatinina entre 10 ml/ min y 136 ml/ min) que habían recibido 15 mg de darifenacina una vez al día hasta el estado estacionario, no mostró relación entre la función renal y el aclaramiento de creatinina (ver sección 4.2).
Insuficiencia hepática Se investigó la farmacocinética de darifenacina en individuos con alteración de la función hepática leve (Child Pugh A) o moderada (Child Pugh B) que recibieron 15 mg de darifenacina una vez al día hasta el estado estacionario.
La disfunción hepática leve no tuvo ningún efecto sobre la farmacocinética de la darifenacina.
Sin embargo, la unión de darifenacina a proteínas se vio afectada por una insuficiencia hepática moderada.
Se estimó que la exposición a la darifenacina libre era 4,7 veces mayor en individuos con disfunción hepática moderada que en individuos con función hepática normal (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios en animales no muestran efectos nocivos directos o indirectos con respecto a la fertilidad, embarazo, desarrollo embrionario o fetal.
9 aumento de muertes de fetos en el útero, y toxicidad en el desarrollo post natal (peso corporal de las crías y desarrollo de signos de maduración) a niveles de exposición sistémica de hasta 11 veces superiores a los esperados en clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Hidrogenofosfato de calcio anhidro Hipromelosa Estearato de magnesio
Recubrimiento:
Polietilenglicol Hipromelosa Dióxido de titanio (E171) Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar los blister en el embalaje exterior para protegerlos de la luz.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ CTFE / Aluminio o de PVC/ PVDC/ Aluminio transparentes en envases que contienen 7, 14, 28, 49, 56 ó 98 comprimidos como envase unitario o en envases múltiples formados por 10 envases, cada uno conteniendo 14 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
10 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 294/ 001-006 EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 015-020 EU/ 1/ 04/ 294/ 027
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.10.2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Emselex 15 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 15 mg de darifenacina (como hidrobromuro)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada
Comprimido redondo, convexo, de color naranja claro, con la inscripción « DF » en una cara y « 15 » en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la incontinencia urinaria de urgencia y/ o de la polaquiuria y de la urgencia urinaria que puede presentarse en pacientes con síndrome de vejiga hiperactiva.
4.2 Posología y forma de administración
Vía oral.
Adultos (≥ 18 años) La dosis inicial recomendada es de 7,5 mg diarios.
Después de dos semanas de iniciarse el tratamiento, se debe reevaluar a los pacientes.
En aquellos pacientes que necesitan un mayor alivio de los síntomas la dosis se puede aumentar hasta 15 mg diarios según la respuesta de cada individuo.
Emselex debe tomarse una vez al día con líquidos.
Los comprimidos pueden tomarse con o sin alimentos, y deben tragarse enteros, sin masticar, partir ni triturar.
Pacientes de edad avanzada (≥ 65 años) La dosis inicial recomendada en pacientes de edad avanzada es de 7,5 mg diarios.
Después de 2 semanas de iniciarse el tratamiento, se debe reevaluar a los pacientes para comprobar la eficacia y la seguridad.
En caso de pacientes que tengan un perfil de tolerabilidad aceptable pero que requieran un mayor alivio de los síntomas, la dosis puede aumentarse a 15 mg al día, según la respuesta individual (ver sección 5.2).
Niños Emselex no está recomendado para su uso en niños menores de 18 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
Uso en insuficiencia renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal.
Sin embargo, se deberá tener precaución al tratar esta población (ver sección 5.2).
Uso en insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve (Child Pugh A).
Sin embargo, existe riesgo de una mayor exposición al medicamento en esta población (ver sección 5.2).
12 Los pacientes con insuficiencia hepática moderada (Child Pugh B), sólo deberán recibir tratamiento si los beneficios superan a los riesgos, y se deberá limitar la dosis a 7,5 mg diarios (ver sección 5.2).
Pacientes en tratamiento concomitante con sustancias que son inhibidores potentes del CYP2D6 o inhibidores moderados del CYP3A4 En pacientes que toman sustancias que son potentes inhibidores del CYP2D6 tales como paroxetina, terbinafina, quinidina y cimetidina, el tratamiento deberá iniciarse con la dosis de 7,5 mg.
La dosis puede aumentarse hasta 15 mg diarios para obtener una mejor respuesta clínica siempre que la dosis sea bien tolerada.
Sin embargo, se deberá tener precaución.
En pacientes que toman sustancias que son inhibidores moderados del CYP3A4 tales como fluconazol, zumo de pomelo y eritromicina, la dosis inicial recomendada es de 7,5 mg diarios.
La dosis puede aumentarse hasta 15 mg diarios para obtener una mejor respuesta clínica siempre que la dosis sea bien tolerada.
Sin embargo, se deberá tener precaución.
4.3 Contraindicaciones
Emselex está contraindicado en pacientes con:
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Retención urinaria.
- Retención gástrica.
- Glaucoma de ángulo estrecho no controlado.
- Miastenia gravis.
- Alteración hepática grave (Child Pugh C).
- Colitis ulcerosa grave.
- Megacolon tóxico.
- Tratamiento concomitante con inhibidores potentes del CYP3A4 (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
Emselex debe administrarse con precaución a pacientes con neuropatía autónoma, hernia de hiato, obstrucción del flujo de salida vesical clínicamente significativa, riesgo de retención urinaria, estreñimiento grave o alteraciones gastrointestinales obstructivas, tales como estenosis pilórica.
Emselex debe utilizarse con precaución en pacientes en tratamiento por glaucoma de ángulo estrecho (ver sección 4.3).
Antes del tratamiento con Emselex deberán descartarse otras causas de frecuencia urinaria (insuficiencia cardíaca o enfermedad renal).
Si existe infección del tracto urinario, deberá iniciarse un tratamiento antibacteriano adecuado.
Emselex debe utilizarse con precaución en pacientes con riesgo de disminución de la motilidad gastrointestinal, reflujo gastroesofágico y/ o pacientes que estén tomando concomitantemente medicamentos que pueden causar o exacerbar una esofagitis (tales como bifosfonatos orales).
No se ha establecido todavía la eficacia y seguridad en pacientes con hiperactividad del músculo detrusor por causa neurogénica.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre darifenacina El metabolismo de darifenacina está mediado principalmente por los enzimas del citocromo P450 CYP2D6 y CYP3A4.
Por lo tanto, los inhibidores de estos enzimas pueden aumentar la exposición a darifenacina.
13 Inhibidores del CYP2D6 En pacientes que toman sustancias que son potentes inhibidores del CYP2D6 (p. ej. paroxetina, terbinafina, cimetidina y quinidina) la dosis inicial recomendada deberá ser de 7,5 mg diarios.
La dosis puede aumentarse hasta 15 mg diarios para obtener una mejor respuesta clínica siempre que la dosis sea bien tolerada.
El tratamiento concomitante con inhibidores potentes del CYP2D6 supone un aumento en la exposición (p. ej. de un 33% con 20% de paroxetina a dosis de 30 mg de darifenacina).
Inhibidores del CYP3A4 La darifenacina no debe utilizarse junto con inhibidores potentes del CYP3A4 (ver sección 4.3) tales como inhibidores de proteasas (p. ej. ritonavir), ketoconazol e itraconazol.
Los inhibidores potentes de la glicoproteina P tales como ciclosporina y verapamilo también deberán evitarse.
La administración concomitante de 7,5 mg de darifenacina con 400 mg de ketoconazol (inhibidor potente del CYP3A4), supone un aumento de 5 veces en el AUC de darifenacina en estado estacionario.
En sujetos que son metabolizadores lentos, la exposición a darifenacina aumenta en aproximadamente 10 veces.
Debido a la mayor contribución del CYP3A4 tras dosis superiores de darifenacina, se espera que la magnitud del efecto sea más pronunciada cuando se combina ketoconazol con 15 mg de darifenacina.
Cuando se administra conjuntamente con inhibidores moderados del CYP3A4 tales como eritromicina, claritromicina, telitromicina, fluconazol y zumo de pomelo, la dosis inicial recomendada de darifenacina debe ser de 7,5 mg diarios.
La dosis puede aumentarse hasta 15 mg diarios para obtener una mejor respuesta clínica siempre que la dosis sea bien tolerada.
Las AUC24 y la Cmax de darifenacina a dosis de 30 mg una vez al día en sujetos que son metabolizadores rápidos fueron un 95% y un 128% superiores, cuando eritromicina (inhibidor moderado del CYP3A4) se administró concomitantemente con darifenacina que cuando darifenacina se tomó sola.
Inductores enzimáticos Es probable que las sustancias que son inductores del CYP3A4 tales como rifampicina, carbamazepina, barbitúricos y hierba de San Juan (Hypericum perforatum) disminuyan las concentraciones plasmáticas de darifenacina.
Efectos de la darifenacina sobre otros medicamentos Sustratos del CYP2D6 La darifenacina es un inhibidor moderado del enzima CYP2D6.
Se debe tener precaución al utilizar darifenacina con medicamentos cuyo metabolismo dependa principalmente del CYP2D6 y que tengan un estrecho margen terapéutico, tales como flecainida, tioridazina o antidepresivos tricíclicos como imipramina.
Los efectos de la darifenacina sobre el metabolismo de los sustratos del CYP2D6 son relevantes clínicamente, sobre todo para sustratos del CYP2D6 con ajuste de dosis individual.
Sustratos del CYP3A4 El tratamiento con darifenacina provoca un incremento moderado en la exposición del midazolam, un sustrato del CYP3A4.
La interacción con midazolam carece de relevancia clínica pero es indicativo de una ligera inhibición del CYP3A4 por darifenacina.
Warfarina Se debe mantener el control habitual del tiempo de protrombina.
Cuando se administró conjuntamente con darifenacina no se alteró el efecto de la warfarina sobre el tiempo de protrombina.
Digoxina La digoxina debe monitorizarse al inicio y finalización del tratamiento con darifenacina, así como al cambiar la dosis de darifenacina.
20%).
El aumento en la exposición a digoxina puede estar causado por la competición entre la darifenacina y la digoxina por la glicoproteina P.
No se pueden descartar otras interacciones relacionadas con el trasportador.
14 Agentes antimuscarínicos Al igual que con otros agentes antimuscarínicos, el uso concomitante de medicamentos que poseen propiedades antimuscarínicas, como oxibutinina, tolterodina y flavoxato puede producir efectos terapéuticos y efectos secundarios más pronunciados.
También puede darse una potenciación de los efectos anticolinérgicos con agentes antiparkinsonianos y con antidepresivos tricíclicos si los agentes antimuscarínicos se utilizan concomitantemente con estos medicamentos.
Sin embargo, no se han realizado estudios sobre la interacción con agentes antiparkinsonianos y antidepresivos tricíclicos.
4.6 Embarazo y lactancia
Embarazo No existen estudios de darifenacina en mujeres embarazadas.
Estudios en animales han mostrado toxicidad en el parto y en el desarrollo peri y post natal (ver sección 5.3).
No se recomienda Emselex durante el embarazo.
Lactancia La darifenacina se excreta en la leche de ratas, se desconoce si se excreta en la leche humana y por lo tanto, deberá tenerse precaución antes de administrar Emselex a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Emselex sobre la capacidad para conducir y utilizar máquinas.
Al igual que con otros agentes antimuscarínicos, Emselex puede producir efectos como mareo, visión borrosa, insomnio y somnolencia.
Los pacientes que experimenten estos efectos adversos no deben conducir ni utilizar máquinas.
Para Emselex estos efectos secundarios se han registrado como poco frecuentes.
4.8 Reacciones adversas
Como cabe esperar de su perfil farmacológico, las reacciones adversas registradas de forma más frecuente, son sequedad de boca (20,2% y 35% para las dosis de 7,5 mg y 15 mg respectivamente, 18,7% después de una titulación de dosis flexible, y 8% - 9% para placebo) y estreñimiento (14,8% y 21% para las dosis de 7,5 mg y 15 mg respectivamente, 20,9% después de una titulación de dosis flexible, y 5,4% - 7,9% para placebo).
Los efectos anticolinérgicos son, en general, dependientes de la dosis.
0% - 0,9% y estreñimiento:
0,6% – 2,2% para darifenacina, dependiendo de la dosis; y 0% y 0,3% para placebo, para sequedad de boca y estreñimiento, respectivamente).
Tabla 1:
15
Sequedad ocular Visión anormal, incluyendo visión borrosa
Poco frecuentes
Hipertensión
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Trastornos gastrointestinales
Muy frecuentes Frecuentes Poco frecuentes
Estreñimiento, sequedad de boca Dolor abdominal, nausea, dispepsia Flatulencia, diarrea, úlceras bucales
Trastornos de la piel y del tejido subcutáneo Poco frecuentes No conocida Trastornos renales y urinarios
Rash, piel seca, prurito, sudoración Angioedema
Poco frecuentes
mama Impotencia, vaginitis
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes Exploraciones complementarias
En los principales ensayos clínicos con dosis de Emselex 7,5 mg y 15 mg, se registraron reacciones adversas al fármaco tal como se han presentado en la tabla anterior.
La mayoría de las reacciones adversas fueron de intensidad leve o moderada y no conllevaron la retirada en la mayoría de los pacientes.
El tratamiento con Emselex posiblemente puede enmascarar los síntomas asociados con enfermedad de la vesícula biliar.
Sin embargo, en los pacientes tratados con darifenacina, no existe asociación entre la aparición de efectos adversos relacionados con el sistema biliar y el aumento de la edad.
La incidencia de reacciones adversas con las dosis de Emselex 7,5 mg y 15 mg disminuyeron durante el periodo de tratamiento de hasta 6 meses.
Se observó una tendencia similar para las tasas de retirada del tratamiento.
Experiencia post-comercialización Se han notificado las siguientes reacciones adversas asociadas al uso de darifenacina durante la experiencia post-comercialización en todo el mundo: reacciones de hipersensibilidad generalizada incluyendo angioedema.
Al tratarse de casos espontáneos notificados durante la experiencia post- comercialización en todo el mundo, la frecuencia de estas reacciones adversas no puede estimarse a partir de los datos disponibles.
4.9 Sobredosis
Emselex se ha administrado en ensayos clínicos a dosis de hasta 75 mg (5 veces la dosis máxima terapéutica).
Los efectos adversos más frecuentes observados fueron sequedad de boca, estreñimiento, cefalea, dispepsia y sequedad nasal.
Sin embargo, la sobredosis de darifenacina puede tener efectos anticolinérgicos graves y debe tratarse adecuadamente.
El tratamiento se debe dirigir a revertir los síntomas anticolinérgicos bajo atenta supervisión médica.
El uso de agentes como la fisostigmina puede contribuir a revertir tales síntomas.
16 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiespasmódicos urinarios, código ATC:
G04B D10.
La darifenacina es un antagonista selectivo del receptor muscarínico M3 (M3 SRA) in vitro.
El receptor M3 es el principal subtipo que controla la contracción del músculo de la vejiga urinaria.
Se desconoce si la selectividad por el receptor M3 se traduce en una ventaja clínica cuando se tratan los síntomas del síndrome de vejiga hiperactiva.
Los estudios cistométricos realizados con darifenacina en pacientes con contracciones involuntarias de vejiga evidencian un aumento de la capacidad de la vejiga, un aumento del volumen de orina necesario para que se produzcan contracciones inestables y una disminución de la frecuencia de contracciones inestables del detrusor.
El tratamiento con Emselex administrado a dosis de 7,5 mg y 15 mg diarios se ha investigado en cuatro ensayos clínicos de Fase III controlados, randomizados, doble ciego, en pacientes hombres y mujeres con síntomas de vejiga hiperactiva.
Tal como se observa en la Tabla 2, el análisis agrupado de 3 de los estudios para el tratamiento con Emselex 7,5 mg y 15 mg muestra una mejoría estadísticamente significativa en la variable principal, la reducción de episodios de incontinencia, frente a placebo.
Tabla 2:
Análisis agrupado de datos de tres ensayos clínicos de Fase III valorando dosis fijas de 7,5 mg y 15 mg de Emselex
Dosis
N
Episodios de incontinencia por semana
IC 95%
Valor
Valor basal
Semana 12
Cambio respecto
Diferencias respecto a
P2
(mediana) (mediana)
al valor
placebo1
basal
(mediana)
(mediana) Emselex
335
16,0
4,9
-8,8
-2,0
(-3,6, -0,7)
0,004
Placebo
271
16,6
7,9
-7,0 (-54%)
-- --
--
Emselex
330
16,9
4,1
-10,6
-3,2
(-4,5, -2,0)
< 0,001
Placebo 1
384
16,6
6,4
-7,5 (-58%)
-- --
--
Estimación Hodges Lehman: diferencia mediana respecto a placebo en el cambio respecto al valor basal 2 Test de Wilcoxon estratificado para la diferencia respecto a placebo
Dosis de Emselex de 7,5 mg y 15 mg redujeron significativamente tanto la gravedad como el número de episodios de urgencia urinaria y el número de micciones, mientras que aumentó significativamente el volumen medio eliminado respecto al valor basal.
Emselex 7,5 mg y 15 mg se asoció con mejorías estadísticamente significativas respecto a placebo en algunos aspectos de la calidad de vida medida por el Kings Health Questionnaire, incluyendo el
Para ambas dosis (de 7,5 mg y 15 mg), el porcentaje de reducción mediano en el número de episodios de incontinencia por semana respecto al valor basal fue similar entre hombres y mujeres.
Las diferencias respecto a placebo observadas en hombres en términos de porcentaje y reducciones absolutas en episodios de incontinencia fueron menores que en mujeres.
Se evaluó el efecto del tratamiento con 15 mg y 75 mg de darifenacina sobre el intervalo QT/ QTc en un estudio en 179 adultos sanos (44% hombres; 56% mujeres) de edades de 18 a 65 años durante 6 días (hasta estado estacionario).
Las dosis terapéuticas y supra terapéuticas de darifenacina no produjeron, a la máxima exposición a darifenacina, mayor prolongación del intervalo QT/ QTc, respecto al valor basal, que el placebo.
5.2 Propiedades farmacocinéticas
La darifenacina se metaboliza mediante CYP3A4 y CYP2D6.
Debido a diferencias genéticas, alrededor del 7% de las personas de raza caucásica carecen del enzima CYP2D6 y se dice que son metabilizadores lentos.
Un pequeño porcentaje de la población tiene niveles del enzima CYP2D6 aumentados (metabolizadores ultrarrápidos).
La información que se presenta a continuación es aplicable a individuos que tienen actividad del CYP2D6 normal (metabolizadores rápidos) a menos que se especifique lo contrario.
Absorción Debido a un intenso metabolismo de primer paso la darifenacina tiene una biodisponibilidad de aproximadamente un 15% y un 19% tras dosis diarias de 7,5 mg y 15 mg en el estado estacionario.
Los niveles plasmáticos máximos se alcanzan aproximadamente después de 7 horas de la administración de los comprimidos de liberación prolongada y los niveles plasmáticos en el estado estacionario se alcanzan hacia el sexto día de la administración.
En el estado estacionario, las fluctuaciones de máximo a mínimo de las concentraciones de darifenacina son pequeñas (PTF:
0,87 para 7,5 mg y 0,76 para 15 mg), de modo que las concentraciones plasmáticas terapéuticas se mantienen durante el intervalo de dosificación.
Los alimentos no tienen efecto sobre la farmacocinética de darifenacina durante la administración de dosis repetidas de comprimidos de liberación prolongada.
Distribución La darifenacina es una base lipófila y se une un 98% a las proteínas plasmáticas (principalmente a alfa-1-glucoproteína ácida).
Se estima que el volumen de distribución en el estado estacionario (Vee) es de unos 163 litros.
Metabolismo La darifenacina se metaboliza intensamente en el hígado tras la administración oral.
La darifenacina sufre un importante metabolismo mediante los citocromos CYP3A4 y CYP2D6 en el hígado y por el CYP3A4 en la pared intestinal.
Monohidroxilación del anillo del dihidrobenzofurano; Apertura del anillo del dihidrobenzofurano y N-desalquilación del nitrógeno pirrolidínico.
Los productos iniciales de la hidroxilación y la N-desalquilación son los metabolitos circulantes más importantes, pero ninguno de ellos contribuye significativamente al efecto clínico global de la darifenacina.
La farmacocinética de darifenacina en el estado estacionario es dependiente de la dosis, debido a la saturación del enzima CYP2D6.
18 Al doblar la dosis de darifenacina de 7,5 mg a 15 mg se observa un 150% de aumento en la exposición en el estado estacionario.
Esta dependencia de la dosis está causada probablemente por la saturación del metabolismo catalizado por el CYP2D6, posiblemente junto con cierta saturación del metabolismo de CYP3A4 de la pared del intestino.
Excreción Después de la administración de una dosis oral de 14C-darifenacina en solución a voluntarios sanos, aproximadamente el 60% de la radiactividad se recuperó en la orina y el 40% en las heces.
Sólo un pequeño porcentaje de la dosis excretada era darifenacina inalterada (3%).
Se estima que el aclaramiento de la darifenacina es de 40 litros/ hora.
La semivida de eliminación de darifenacina después de la administración crónica es de aproximadamente 13-19 horas.
Poblaciones especiales de pacientes Sexo Un análisis farmacocinético de la población de datos de pacientes indicó que la exposición a la darifenacina es un 23% inferior en hombres que en mujeres (ver sección 5.1).
Pacientes de edad avanzada Un análisis farmacocinético de la población de datos de pacientes indicó una tendencia a la disminución del aclaramiento con la edad (19% por década basado en el análisis farmacocinético de la población de Fase III de pacientes de una edad de 60-89 años), ver sección 4.2.
Pediatría No se ha establecido la farmacocinética de darifenacina en esta población.
Metabolizadores lentos El metabolismo de darifenacina en metabolizadores lentos con déficit de CYP2D6 está mediado principalmente por el CYP3A4.
En un estudio farmacocinético, la exposición en el estado estacionario en metabolizadores lentos fue un 164% y 99% superior durante el tratamiento con 7,5 mg y 15 mg una vez al día, respectivamente.
Sin embargo, un análisis farmacocinético de la población de datos de Fase III indican que la exposición media en el estado estacionario es un 66% mayor en metabolizadores lentos que en metabolizadores rápidos.
Se observó una considerable superposición entre los intervalos de exposición observados en estas dos poblaciones (ver sección 4.2).
Insuficiencia renal Un estudio pequeño (n=24) con individuos con varios grados de insuficiencia renal (aclaramiento de creatinina entre 10 ml/ min y 136 ml/ min) que habían recibido 15 mg de darifenacina una vez al día hasta el estado estacionario, no mostró relación entre la función renal y el aclaramiento de creatinina (ver sección 4.2).
Insuficiencia hepática Se investigó la farmacocinética de darifenacina en individuos con alteración de la función hepática leve (Child Pugh A) o moderada (Child Pugh B) que recibieron 15 mg de darifenacina una vez al día hasta el estado estacionario.
La disfunción hepática leve no tuvo ningún efecto sobre la farmacocinética de la darifenacina.
Sin embargo, la unión de darifenacina a proteínas se vio afectada por una insuficiencia hepática moderada.
Se estimó que la exposición a la darifenacina libre era 4,7 veces mayor en individuos con disfunción hepática moderada que en individuos con función hepática normal (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios en animales no muestran efectos nocivos directos o indirectos con respecto a la fertilidad, embarazo, desarrollo embrionario o fetal.
19 aumento de muertes de fetos en el útero, y toxicidad en el desarrollo post natal (peso corporal de las crías y desarrollo de signos de maduración) a niveles de exposición sistémica de hasta 11 veces superiores a los esperados en clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Hidrogenofosfato de calcio anhidro Hipromelosa Estearato de magnesio
Recubrimiento:
Polietilenglicol Hipromelosa Talco Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Rojo óxido de hierro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar los blister en el embalaje exterior para protegerlos de la luz.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ CTFE / Aluminio o de PVC/ PVDC/ Aluminio transparentes en envases que contienen 7, 14, 28, 49, 56 ó 98 comprimidos como envase unitario o en envases múltiples formados por 10 envases, cada uno conteniendo 14 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
20 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 294/ 007-012 EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 021-026 EU/ 1/ 04/ 294/ 028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.10.2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
22 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
23 ANEXO III
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (CAJA PARA ENVASE UNITARIO INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Emselex 7,5 mg comprimidos de liberación prolongada Darifenacina (como hidrobromuro)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 7,5 mg de darifenacina (como hidrobromuro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 49 comprimidos 56 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar los blister en el embalaje exterior para protegerlos de la luz.
26 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 294/ 001 EU/ 1/ 04/ 294/ 002 EU/ 1/ 04/ 294/ 003 EU/ 1/ 04/ 294/ 004 EU/ 1/ 04/ 294/ 005 EU/ 1/ 04/ 294/ 006 EU/ 1/ 04/ 294/ 015 EU/ 1/ 04/ 294/ 016 EU/ 1/ 04/ 294/ 017 EU/ 1/ 04/ 294/ 018 EU/ 1/ 04/ 294/ 019 EU/ 1/ 04/ 294/ 020
7 comprimidos (blisters de PVC/ CTFE/ ALU) 14 comprimidos (blisters de PVC/ CTFE/ ALU) 28 comprimidos (blisters de PVC/ CTFE/ ALU) 49 comprimidos (blisters de PVC/ CTFE/ ALU) 56 comprimidos (blisters de PVC/ CTFE/ ALU) 98 comprimidos (blisters de PVC/ CTFE/ ALU) 7 comprimidos (blisters de PVC/ PVDC/ ALU) 14 comprimidos (blisters de PVC/ PVDC/ ALU) 28 comprimidos (blisters de PVC/ PVDC/ ALU) 49 comprimidos (blisters de PVC/ PVDC/ ALU) 56 comprimidos (blisters de PVC/ PVDC/ ALU) 98 comprimidos (blisters de PVC/ PVDC/ ALU)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emselex 7,5 mg
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE INTERMEDIO (SIN LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Emselex 7,5 mg comprimidos de liberación prolongada Darifenacina (como hidrobromuro)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 7,5 mg de darifenacina (como hidrobromuro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un envase contiene 14 comprimidos.
Componente de un envase múltiple formado por 10 envases, cada uno conteniendo 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar los blister en el embalaje exterior para protegerlos de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
28 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 027
(blisters de PVC/ CTFE/ ALU) (blisters de PVC/ PVDC/ ALU)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emselex 7,5 mg
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR DE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Emselex 7,5 mg comprimidos de liberación prolongada Darifenacina (como hidrobromuro)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 7,5 mg de darifenacina (como hidrobromuro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 10 envases, cada uno conteniendo 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar los blister en el embalaje exterior para protegerlos de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
30 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 027
(blisters de PVC/ CTFE/ ALU) (blisters de PVC/ PVDC/ ALU)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emselex 7,5 mg
31 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Emselex 7,5 mg comprimidos de liberación prolongada Darifenacina (como hidrobromuro)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (CAJA PARA ENVASE UNITARIO INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Emselex 15 mg comprimidos de liberación prolongada Darifenacina (como hidrobromuro)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de darifenacina (como hidrobromuro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 49 comprimidos 56 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar los blister en el embalaje exterior para protegerlos de la luz.
33 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 294/ 007 EU/ 1/ 04/ 294/ 008 EU/ 1/ 04/ 294/ 009 EU/ 1/ 04/ 294/ 010 EU/ 1/ 04/ 294/ 011 EU/ 1/ 04/ 294/ 012 EU/ 1/ 04/ 294/ 021 EU/ 1/ 04/ 294/ 022 EU/ 1/ 04/ 294/ 023 EU/ 1/ 04/ 294/ 024 EU/ 1/ 04/ 294/ 025 EU/ 1/ 04/ 294/ 026
7 comprimidos (blisters de PVC/ CTFE/ ALU) 14 comprimidos (blisters de PVC/ CTFE/ ALU) 28 comprimidos (blisters de PVC/ CTFE/ ALU) 49 comprimidos (blisters de PVC/ CTFE/ ALU) 56 comprimidos (blisters de PVC/ CTFE/ ALU) 98 comprimidos (blisters de PVC/ CTFE/ ALU) 7 comprimidos (blisters de PVC/ PVDC/ ALU) 14 comprimidos (blisters de PVC/ PVDC/ ALU) 28 comprimidos (blisters de PVC/ PVDC/ ALU) 49 comprimidos (blisters de PVC/ PVDC/ ALU) 56 comprimidos (blisters de PVC/ PVDC/ ALU) 98 comprimidos (blisters de PVC/ PVDC/ ALU)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emselex 15 mg
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE INTERMEDIO (SIN LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Emselex 15 mg comprimidos de liberación prolongada Darifenacina (como hidrobromuro)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de darifenacina (como hidrobromuro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un envase contiene 14 comprimidos.
Componente de un envase múltiple formado por 10 envases, cada uno conteniendo 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar los blister en el embalaje exterior para protegerlos de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
35 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 028
(blisters de PVC/ CTFE/ ALU) (blisters de PVC/ PVDC/ ALU)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emselex 15 mg
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR DE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Emselex 15 mg comprimidos de liberación prolongada Darifenacina (como hidrobromuro)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de darifenacina (como hidrobromuro).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 10 envases, cada uno conteniendo 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar los blister en el embalaje exterior para protegerlos de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
37 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 028
(blisters de PVC/ CTFE/ ALU) (blisters de PVC/ PVDC/ ALU)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emselex 15 mg
38 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Emselex 15 mg comprimidos de liberación prolongada Darifenacina (como hidrobromuro)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
39 B.
PROSPECTO
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Emselex 7,5 mg comprimidos de liberación prolongada Darifenacina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Emselex y para qué se utiliza 2.
Antes de tomar Emselex 3.
Cómo tomar Emselex 4.
Posibles efectos adversos 5.
Conservación de Emselex 6.
Información adicional
1.
QUÉ ES EMSELEX Y PARA QUÉ SE UTILIZA
Cómo actúa Emselex Después de tomar los comprimidos de Emselex, el principio activo darifenacina hidrobromuro se libera en el cuerpo.
La darifenacina hidrobromuro es una sustancia que reduce la actividad de la vejiga hiperactiva.
Esto le permite esperar más tiempo antes de orinar y aumenta la cantidad de orina que puede retener en la vejiga.
Para qué se utiliza Emselex Emselex pertenece a una clase de medicamentos que relajan los músculos de la vejiga.
Todos estos síntomas pueden presentarse en el mismo paciente.
2.
ANTES DE TOMAR EMSELEX
No tome Emselex: • si es alérgico (hipersensible) a darifenacina o a cualquiera de los demás componentes de Emselex. • si padece retención de orina (dificultad para vaciar el contenido de la vejiga). • si tiene retención gástrica (problemas para vaciar el contenido del estómago). • si padece glaucoma de ángulo estrecho no controlado (aumento de la presión ocular con pérdida de visión que no está siendo tratada adecuadamente). • si tiene miastenia gravis (una enfermedad que provoca fatiga anormal y debilidad de algunos músculos). • si tiene colitis ulcerosa grave o megacolon tóxico (dilatación aguda del colon asociada con colitis amébica o ulcerosa). • si tiene problemas graves de hígado. • Hay algunos medicamentos como ciclosporina, verapamilo, medicamentos antifúngicos (p. ej. ketoconazol e itraconazol) y algunos medicamentos antivirales (p. ej. ritonavir) que no se deben tomar con Emselex.
41 Tenga especial cuidado con Emselex: • si tiene neuropatía autónoma – su médico le habrá informado si sufre esta enfermedad. • si tiene ardor de estómago y eructos. • si tiene dificultades en eliminar la orina y un flujo de orina débil. • si tiene un estreñimiento importante (2 ó menos deposiciones por semana). • si tiene una alteración gastrointestinal obstructiva – su médico le habrá informado si sufre esta enfermedad. • si está recibiendo tratamiento para glaucoma de ángulo estrecho. • si tiene problemas de hígado. • si tiene problemas de riñón.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Emselex.
Uso de otros medicamentos con Emselex Algunos medicamentos pueden interaccionar con Emselex.
Estos medicamentos incluyen algunos antibióticos (p. ej. eritromicina y claritromicina), medicamentos antifúngicos (p. ej. ketoconazol e itraconazol), medicamentos antipsicóticos (p. ej. tioridazina), algunos antidepresivos (p. ej. imipramina), medicamentos antivirales (p. ej. nelfinavir y ritonavir), algunos medicamentos utilizados para tratar problemas del corazón (p. ej. flecainida, verapamilo y digoxina) y otros medicamentos antimuscarínicos (p. ej. tolterodina, oxibutinina y flavoxato).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso en personas de edad avanzada Emselex puede utilizarse en personas mayores de 65 años.
Si usted es mayor de 65 años, le prescribirán la misma dosis que a los adultos más jóvenes.
Embarazo y lactancia Si está embarazada o cree que puede estarlo, informe a su médico.
Emselex no está recomendado durante el embarazo.
Si está en periodo de lactancia, consulte con su médico.
Emselex debe tomarse con precaución durante el periodo de lactancia.
Conducción y uso de máquinas No se han realizado estudios de los efectos de Emselex sobre la capacidad de conducir y utilizar máquinas.
Sin embargo, Emselex al igual que con otros medicamentos antimuscarínicos, puede causar efectos como mareo, visión borrosa, problemas de sueño o adormecimiento.
Si tiene alguno de estos síntomas mientras está tomando Emselex, consulte con su médico sobre un cambio de dosis o acerca de un tratamiento alternativo.
No debe conducir o utilizar máquinas si sufre estos síntomas.
Para Emselex, estos efectos secundarios se han registrado como poco frecuentes.
3.
CÓMO TOMAR EMSELEX
Siga exactamente las instrucciones de uso de Emselex indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Emselex es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Cuánto Emselex tomar Emselex está destinado para su uso en adultos (a partir de los 18 años de edad).
No se recomienda el uso de Emselex en niños.
42 Para adultos y pacientes de edad avanzada, la dosis inicial recomendada es de 7,5 mg al día.
Dependiendo de su respuesta a Emselex, su médico puede aumentar su dosis a 15 mg al día, dos semanas después del inicio del tratamiento.
Estas dosis son adecuadas para personas con problemas leves de hígado o para personas con problemas de riñones.
Los alimentos no tienen efectos sobre Emselex.
El zumo de pomelo puede interaccionar con Emselex.
Sin embargo, no es necesario ajustar la dosis de Emselex.
Por favor informe a su médico si tiene problemas de hígado.
No se recomienda el uso de Emselex en pacientes con problemas de hígado moderados.
No tome Emselex si tiene problemas graves de hígado.
Los pacientes que estén utilizando otros medicamentos (p. ej. eritromicina claritromicina, telitromicina y fluconazol) normalmente no deben tomar más de 7,5 mg de Emselex como dosis diaria.
Sin embargo, se puede aumentar la dosis a 15 mg si se tolera bien.
Existen algunos medicamentos p. ej. ciclosporina, verapamilo, ketoconazol, itraconazol y algunos medicamentos antivirales (p. ej. ritonavir) que no deben tomarse con Emselex.
Cuándo y cómo tomar Emselex Tome Emselex comprimidos una vez al día con agua, cada día aproximadamente a la misma hora.
Los comprimidos se pueden tomar con o sin comida.
Tragar el comprimido entero.
No deberá masticarlo, partirlo o triturarlo.
Durante cuánto tiempo tomar Emselex Su médico le informará sobre cuánto tiempo durará el tratamiento con Emselex, no interrumpa el tratamiento antes porque no observe un efecto inmediato ya que la vejiga necesita algún tiempo para adaptarse.
Informe a su médico si al terminar el tratamiento que le ha prescrito no ha observado ningún efecto.
Si toma más Emselex del que debiera Si ha tomado más comprimidos de los que le habían prescrito, o si otra persona toma accidentalmente sus comprimidos, deberá acudir a su médico u hospital inmediatamente.
Muéstreles el envase de comprimidos.
Si olvidó tomar Emselex Si usted se olvida de tomar Emselex a la hora habitual, tómelo tan pronto como se acuerde, a menos que sea la hora de la siguiente dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Emselex Se ha demostrado que tomando todas las dosis a las horas debidas puede aumentar mucho la eficacia del medicamento.
Por lo tanto, es importante tomar Emselex correctamente, tal como se detalla anteriormente.
No interrumpa el tratamiento con Emselex hasta que su médico se lo diga.
La interrupción del tratamiento no debe causarle ninguna molestia.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Emselex puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos causados por Emselex son normalmente leves y temporales.
Algunos efectos adversos pueden ser graves Reacciones alérgicas graves, incluyendo hinchazón, principalmente de la cara y el cuello.
43 Otros efectos adversos Efectos adversos muy frecuentes (afectan al menos 1 de cada 10 pacientes) Sequedad de boca, estreñimiento
Efectos adversos frecuentes (afectan al menos 1 de cada 100 pacientes) Dolor de cabeza, dolor abdominal, indigestión, malestar, sequedad de los ojos.
Efectos adversos poco frecuentes (afectan al menos 1 de cada 1.000 pacientes) Fatiga, herida accidental, hinchazón de la cara, tensión arterial alta, diarrea, flatulencia, inflamación de la membrana mucosa de la boca, aumento de los enzimas hepáticos, hinchazón, mareo, alteraciones del sueño, somnolencia, pensamientos raros, moqueo, tos, dificultad para respirar, sequedad de la piel, picor, sarpullido, sudor, alteración de la vista incluyendo visión borrosa, alteración del gusto, infección o alteración de las vías urinarias, impotencia, flujo y picor vaginal, dolor en la vejiga, incapacidad para vaciar el contenido de la vejiga.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EMSELEX
• Mantener fuera del alcance y de la vista de los niños. • Conservar los blister en el embalaje exterior para protegerlos de la luz. • No utilice Emselex después de la fecha de caducidad que aparece en el envase. • No utilice el envase si está dañado o muestra signos de manipulación
6.
INFORMACIÓN ADICIONAL
Composición de Emselex
- El principio activo es darifenacina (como hidrobromuro).
Cada comprimido contiene 7,5 mg de
darifenacina.
- Los demás componentes son hidrogenofosfato de calcio (anhidro), hipromelosa, estearato de
magnesio, polietilenglicol, dióxido de titanio (E171) y talco.
Aspecto de Emselex y contenido del envase Emselex 7,5 mg comprimidos de liberación prolongada se presenta como comprimidos redondos, convexos, blancos y con la inscripción « DF » en una cara y « 7.5 » en la otra.
Los comprimidos están disponibles en envases con blisters que contienen 7, 14, 28, 49, 56 ó 98 comprimidos o en envases múltiples formados por 10 envases, cada uno conteniendo 14 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
44 Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49-(0) 214-3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S. A.
Tel: +351 21 499 74 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
45 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Emselex 15 mg comprimidos de liberación prolongada Darifenacina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Emselex y para qué se utiliza 2.
Antes de tomar Emselex 3.
Cómo tomar Emselex 4.
Posibles efectos adversos 5.
Conservación de Emselex 6.
Información adicional
1.
QUÉ ES EMSELEX Y PARA QUÉ SE UTILIZA
Cómo actúa Emselex Después de tomar los comprimidos de Emselex, el principio activo darifenacina hidrobromuro se libera en el cuerpo.
La darifenacina hidrobromuro es una sustancia que reduce la actividad de la vejiga hiperactiva.
Esto le permite esperar más tiempo antes de orinar y aumenta la cantidad de orina que puede retener en la vejiga.
Para qué se utiliza Emselex Emselex pertenece a una clase de medicamentos que relajan los músculos de la vejiga.
Todos estos síntomas pueden presentarse en el mismo paciente.
2.
ANTES DE TOMAR EMSELEX
No tome Emselex: • si es alérgico (hipersensible) a darifenacina o a cualquiera de los demás componentes de Emselex. • si padece retención de orina (dificultad para vaciar el contenido de la vejiga). • si tiene retención gástrica (problemas para vaciar el contenido del estómago). • si padece glaucoma de ángulo estrecho no controlado (aumento de la presión ocular con pérdida de visión que no está siendo tratada adecuadamente). • si tiene miastenia gravis (una enfermedad que provoca fatiga anormal y debilidad de algunos músculos). • si tiene colitis ulcerosa grave o megacolon tóxico (dilatación aguda del colon asociada con colitis amébica o ulcerosa). • si tiene problemas graves de hígado. • Hay algunos medicamentos como ciclosporina, verapamilo, medicamentos antifúngicos (p. ej. ketoconazol e itraconazol) y algunos medicamentos antivirales (p. ej. ritonavir) que no se deben tomar con Emselex.
47 Tenga especial cuidado con Emselex: • si tiene neuropatía autónoma – su médico le habrá informado si sufre esta enfermedad. • si tiene ardor de estómago y eructos. • si tiene dificultades en eliminar la orina y un flujo de orina débil. • si tiene un estreñimiento importante (2 ó menos deposiciones por semana). • si tiene una alteración gastrointestinal obstructiva – su médico le habrá informado si sufre esta enfermedad. • si está recibiendo tratamiento para glaucoma de ángulo estrecho. • si tiene problemas de hígado. • si tiene problemas de riñón.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Emselex.
Uso de otros medicamentos con Emselex Algunos medicamentos pueden interaccionar con Emselex.
Estos medicamentos incluyen algunos antibióticos (p. ej. eritromicina y claritromicina), medicamentos antifúngicos (p. ej. ketoconazol e itraconazol), medicamentos antipsicóticos (p. ej. tioridazina), algunos antidepresivos (p. ej. imipramina), medicamentos antivirales (p. ej. nelfinavir y ritonavir), algunos medicamentos utilizados para tratar problemas del corazón (p. ej. flecainida, verapamilo y digoxina) y otros medicamentos antimuscarínicos (p. ej. tolterodina, oxibutinina y flavoxato).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso en personas de edad avanzada Emselex puede utilizarse en personas mayores de 65 años.
Si usted es mayor de 65 años, le prescribirán la misma dosis que a los adultos más jóvenes.
Embarazo y lactancia Si está embarazada o cree que puede estarlo, informe a su médico.
Emselex no está recomendado durante el embarazo.
Si está en periodo de lactancia, consulte con su médico.
Emselex debe tomarse con precaución durante el periodo de lactancia.
Conducción y uso de máquinas No se han realizado estudios de los efectos de Emselex sobre la capacidad de conducir y utilizar máquinas.
Sin embargo, Emselex al igual que con otros medicamentos antimuscarínicos, puede causar efectos como mareo, visión borrosa, problemas de sueño o adormecimiento.
Si tiene alguno de estos síntomas mientras está tomando Emselex, consulte con su médico sobre un cambio de dosis o acerca de un tratamiento alternativo.
No debe conducir o utilizar máquinas si sufre estos síntomas.
Para Emselex, estos efectos secundarios se han registrado como poco frecuentes.
3.
CÓMO TOMAR EMSELEX
Siga exactamente las instrucciones de uso de Emselex indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Emselex es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Cuánto Emselex tomar Emselex está destinado para su uso en adultos (a partir de los 18 años de edad).
No se recomienda el uso de Emselex en niños.
48 Para adultos y pacientes de edad avanzada, la dosis inicial recomendada es de 7,5 mg al día.
Dependiendo de su respuesta a Emselex, su médico puede aumentar su dosis a 15 mg al día, dos semanas después del inicio del tratamiento.
Estas dosis son adecuadas para personas con problemas leves de hígado o para personas con problemas de riñones.
Los alimentos no tienen efectos sobre Emselex.
El zumo de pomelo puede interaccionar con Emselex.
Sin embargo, no es necesario ajustar la dosis de Emselex.
Por favor informe a su médico si tiene problemas de hígado.
No se recomienda el uso de Emselex en pacientes con problemas de hígado moderados.
No tome Emselex si tiene problemas graves de hígado.
Los pacientes que estén utilizando otros medicamentos (p. ej. eritromicina claritromicina, telitromicina y fluconazol) normalmente no deben tomar más de 7,5 mg de Emselex como dosis diaria.
Sin embargo, se puede aumentar la dosis a 15 mg si se tolera bien.
Existen algunos medicamentos p. ej. ciclosporina, verapamilo, ketoconazol, itraconazol y algunos medicamentos antivirales (p. ej. ritonavir) que no deben tomarse con Emselex.
Cuándo y cómo tomar Emselex Tome Emselex comprimidos una vez al día con agua, cada día aproximadamente a la misma hora.
Los comprimidos se pueden tomar con o sin comida.
Tragar el comprimido entero.
No deberá masticarlo, partirlo o triturarlo.
Durante cuánto tiempo tomar Emselex Su médico le informará sobre cuánto tiempo durará el tratamiento con Emselex, no interrumpa el tratamiento antes porque no observe un efecto inmediato ya que la vejiga necesita algún tiempo para adaptarse.
Informe a su médico si al terminar el tratamiento que le ha prescrito no ha observado ningún efecto.
Si toma más Emselex del que debiera Si ha tomado más comprimidos de los que le habían prescrito, o si otra persona toma accidentalmente sus comprimidos, deberá acudir a su médico u hospital inmediatamente.
Muéstreles el envase de comprimidos.
Si olvidó tomar Emselex Si usted se olvida de tomar Emselex a la hora habitual, tómelo tan pronto como se acuerde, a menos que sea la hora de la siguiente dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Emselex Se ha demostrado que tomando todas las dosis a las horas debidas puede aumentar mucho la eficacia del medicamento.
Por lo tanto, es importante tomar Emselex correctamente, tal como se detalla anteriormente.
No interrumpa el tratamiento con Emselex hasta que su médico se lo diga.
La interrupción del tratamiento no debe causarle ninguna molestia.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Emselex puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos causados por Emselex son normalmente leves y temporales.
Algunos efectos adversos pueden ser graves Reacciones alérgicas graves, incluyendo hinchazón, principalmente de la cara y el cuello.
49 Otros efectos adversos Efectos adversos muy frecuentes (afectan al menos 1 de cada 10 pacientes) Sequedad de boca, estreñimiento
Efectos adversos frecuentes (afectan al menos 1 de cada 100 pacientes) Dolor de cabeza, dolor abdominal, indigestión, malestar, sequedad de los ojos.
Efectos adversos poco frecuentes (afectan al menos 1 de cada 1.000 pacientes) Fatiga, herida accidental, hinchazón de la cara, tensión arterial alta, diarrea, flatulencia, inflamación de la membrana mucosa de la boca, aumento de los enzimas hepáticos, hinchazón, mareo, alteraciones del sueño, somnolencia, pensamientos raros, moqueo, tos, dificultad para respirar, sequedad de la piel, picor, sarpullido, sudor, alteración de la vista incluyendo visión borrosa, alteración del gusto, infección o alteración de las vías urinarias, impotencia, flujo y picor vaginal, dolor en la vejiga, incapacidad para vaciar el contenido de la vejiga.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EMSELEX
• Mantener fuera del alcance y de la vista de los niños. • Conservar los blister en el embalaje exterior para protegerlos de la luz. • No utilice Emselex después de la fecha de caducidad que aparece en el envase. • No utilice el envase si está dañado o muestra signos de manipulación
6.
INFORMACIÓN ADICIONAL
Composición de Emselex
- El principio activo es darifenacina (como hidrobromuro).
Cada comprimido contiene 15 mg de
- Los demás componentes son hidrogenofosfato de calcio (anhidro), hipromelosa, estearato de
magnesio, polietilenglicol, talco, dióxido de titanio (E171), rojo óxido de hierro y amarillo óxido de hierro (E172).
Aspecto de Emselex y contenido del envase Emselex 15 mg comprimidos de liberación prolongada se presenta como comprimidos redondos, convexos, de color naranja claro y con la inscripción « DF » en una cara y « 15 » en la otra.
Los comprimidos están disponibles en envases con blisters que contienen 7, 14, 28, 49, 56 ó 98 comprimidos o en envases múltiples formados por 10 envases, cada uno conteniendo 14 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
50 Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49-(0) 214-3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S. A.
Tel: +351 21 499 74 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
51 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
52
European Medicines Agency
EMEA/ H/ C/ 533
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EMTRIVA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Emtriva?
Emtriva es un medicamento que contiene el principio activo emtricitabina.
Se presenta en cápsulas de color blanco y azul claro (200 mg) y en solución oral (10 mg/ ml).
¿Para qué se utiliza Emtriva?
Emtriva es un medicamento antirretroviral.
Se utiliza en combinación con otros antirretrovirales para el tratamiento de adultos y niños infectados por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), el causante del síndrome de inmunodeficiencia adquirida (SIDA).
Si el paciente ha tomado ya medicamentos para tratar la infección por el VIH, pero no ha respondido al tratamiento, el médico sólo deberá recetarle Emtriva después de comprobar los antirretrovirales que ha recibido antes y de valorar la probabilidad de que el virus responda a los nuevos fármacos antirretrovirales que vayan a prescribirse.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Emtriva?
El tratamiento con Emtriva debe administrarlo un médico con experiencia en el tratamiento de la infección por el VIH.
La dosis de Emtriva recomendada para los pacientes que pesen 33 kg o más es de una cápsula una vez al día.
Los pacientes que pesen menos de 33 kg o que no puedan tragar las cápsulas deberán recibir la solución oral, que se administra en una dosis de 6 mg por kg de peso corporal, pero sin sobrepasar 240 mg (24 ml), una vez al día.
Puede ser necesario ajustar la dosis en los pacientes que tengan problemas de riñón.
Emtriva puede administrarse con o sin alimentos.
Dado que se dispone de información limitada sobre la seguridad y eficacia del medicamento en bebes menores de cuatro meses, Emtriva no está recomendado en este grupo de edad.
Para más información, consulte el prospecto.
¿Cómo actúa Emtriva?
El principio activo de Emitriva, la emtricitabina, es un inhibidor de la transcriptasa inversa análogo de nucleósidos (ITIAN).
Bloquea la actividad de la transcriptasa inversa, una enzima producida por el VIH que le permite infectar las células y fabricar más virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Emtriva?
Emtriva se ha evaluado en tres estudios principales en los que participaron 1.498 adultos infectados por el VIH.
En el primero de ellos se comparó Emtriva con la estavudina (otro antirretroviral) en 571 adultos que no habían recibido previamente tratamiento para la infección por el VIH.
Ambos medicamentos se tomaron en combinación con didanosina y efavirenz (que también son antirretrovirales).
En el segundo estudio se comparó Emtriva con lamivudina (otro medicamento antirretroviral) en 468 adultos no tratados previamente, en combinación con estavudina y con efavirenz o nevirapina (también antirretrovirales).
En el tercer estudio se incluyó a 459 pacientes que habían tomado tres medicamentos antirretrovirales (entre ellos la lamivudina) durante 12 semanas como mínimo y que tenían una concentración baja del VIH en la sangre.
El estudio comparó los efectos que se obtienen cuando se sustituye la lamivudina por Emtriva y cuando se sigue tomando la misma combinación de antirretrovirales.
En los tres estudios, el criterio de eficacia principal fue el número de pacientes que presentaron concentraciones muy bajas del VIH en la sangre (carga viral).
La eficacia de Emtriva, en combinación con otros fármacos antirretrovirales, también se evaluó en dos estudios con 120 pacientes infectados por el VIH que tenían entre cuatro meses y 18 años de edad.
¿Qué beneficio ha demostrado tener Emtriva durante los estudios?
Emtriva, administrado en combinación otros antirretrovirales, redujo la carga viral de los pacientes infectados por el VIH.
En el primer estudio de adultos no tratados previamente, el número de pacientes que presentaron una viremia inferior a 50 copias/ ml después de 24 semanas de tratamiento fue mayor entre los que tomaron Emtriva que entre los tratados con estavudina (81% y 70% respectivamente).
Esta diferencia se mantuvo después de 48 semanas de tratamiento (73% y 56%).
En el segundo estudio, Emtriva fue tan eficaz como la lamivudina en combinación con otros dos antirretrovirales: al cabo de 48 semanas, alrededor de dos tercios de los pacientes presentaban una carga viral por debajo de 400 copias/ ml y un número ligeramente inferior tenía una carga viral inferior a 50 copias/ ml.
En cuanto a los pacientes tratados previamente, el número de pacientes que cambiaron lamivudina por Emtriva y con una viremia inferior a 400 copias/ ml fue similar al de los que siguieron tomando lamivudina después de 48 semanas (73% y 82%, respectivamente).
Los resultados observados en los dos estudios de niños y adolescentes tratados con Emtriva en combinación con otros antirretrovirales fueron parecidos.
¿Cuál es el riesgo asociado a Emtriva?
Los efectos secundarios más frecuentes con Emtriva (observados en más de uno de cada 10 pacientes) son dolor de cabeza, diarrea, náuseas y aumento de la concentración sanguínea de creatina cinasa (una enzima de los músculos).
Los cambios de color de la piel fueron muy frecuentes en los niños.
La lista completa de efectos secundarios comunicados sobre Emtriva puede consultarse en el prospecto.
Emtriva no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la emtricitabina o a cualquiera de los demás componentes del medicamento.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Emtriva pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Emtriva.
Al igual que los demás ITIAN, Emtriva puede producir también acidosis láctica (acumulación de ácido láctico en el organismo) y, en los bebés de las madres que tomen Viread durante el embarazo, disfunción mitocondrial (lesión de los componentes de las células que producen energía, lo que puede causar problemas sanguíneos).
¿Por qué se ha aprobado Emtriva?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Emtriva son mayores que sus riesgos en el tratamiento de adultos y niños infectados por el VIH-1 cuando se administra en combinación con otros fármacos antirretrovirales.
El Comité advirtió que esta indicación se basa en estudios realizados con pacientes que no habían recibido nunca tratamiento para el VIH o cuya infección por el VIH ya estaba bien controlada con otros antirretrovirales, y que no hay experiencia con Emtriva en pacientes que no respondieron a su tratamiento anterior para el VIH.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Emtriva.
2/ 3 Otras informaciones sobre Emtriva:
La Comisión Europea concedió una autorización de comercialización de Emtriva, válida en toda la Unión Europea, a Gilead Sciences International Limited el 24 de octubre de 2003.
La autorización de comercialización fue renovada el 24 de octubre de 2008.
El texto completo del EPAR de Emtriva puede encontrarse aquí.
10-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Concentración
Tamaño del envase
EU/ 1/ 03/ 261/ 001 EU/ 1/ 03/ 261/ 002
Emtriva Emtriva
200 mg 200 mg
Cápsula dura Cápsula dura
Vía oral Vía oral
Frasco (HDPE) Blister (Aclar/ poli- etileno/ PVC)
30 cápsulas 30 cápsulas
EU/ 1/ 03/ 261/ 003
Emtriva
10 mg/ ml
Solución oral
Vía oral
Frasco (polietileno tereftalato)
10 mg/ ml
1 frasco
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Emtriva 200 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 200 mg de emtricitabina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cada cápsula consta de un cuerpo blanco opaco y de una tapa azul pálido opaco.
Cada cápsula lleva la inscripción “ 200 mg” sobre la tapa y “ GILEAD” y el logotipo corporativo en el cuerpo, grabado con tinta negra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Emtriva está indicado para el tratamiento en adultos y niños infectados por el VIH-1, en combinación con otros antirretrovirales.
Esta indicación se basa en estudios en pacientes naive y en pacientes pretratados con control virológico estable.
No se dispone de experiencia del uso de Emtriva en pacientes que están fracasando con su régimen actual o que han fracasado a múltiples regímenes terapéuticos (ver sección 5.1).
Antes de decidir una pauta nueva de tratamiento en pacientes que han fracasado con un determinado régimen antirretroviral, debe prestarse especial atención a los patrones de mutación asociados a diferentes medicamentos y la historia terapéutica de cada enfermo.
Las pruebas de resistencia pueden ser útiles si se dispone de ellas.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico con experiencia en el control de la infección por el VIH.
Las cápsulas de 200 mg de Emtriva se pueden administrar con alimentos o sin ellos.
Adultos:
La dosis recomendada de Emtriva es de una cápsula dura de 200 mg por vía oral, una vez al día.
Niños y adolescentes de hasta 18 años:
La dosis recomendada de Emtriva para niños y adolescentes con un peso como mínimo de 33 kg que pueden tragar las cápsulas duras es de una cápsula dura de 200 mg por vía oral, una vez al día.
No hay datos relativos a la eficacia y solo se dispone de datos limitados relativos a la seguridad de emtricitabina en lactantes menores de 4 meses.
Por ese motivo, no se recomienda el uso de Emtriva en menores de 4 meses.
(Para datos farmacocinéticos en este grupo de edad, ver sección 5.2).
2 Emtriva también se presenta en solución oral de 10 mg/ ml para uso por lactantes mayores de 4 meses, niños y pacientes que no puedan tragar las cápsulas duras y pacientes con insuficiencia renal.
Por favor, consulte la Ficha Técnica de Emtriva 10 mg/ ml solución oral.
Debido a la diferente biodisponibilidad entre las cápsulas y la solución oral de emtricitabina, 240 mg de emtricitabina administrada como solución oral debe proporcionar niveles plasmáticos similares a los observados después de la administración de una cápsula de 200 mg de emtricitabina (ver sección 5.2).
Pacientes de edad avanzada:
No hay datos de seguridad y eficacia disponibles para pacientes mayores de 65 años.
Sin embargo, no debe requerirse ningún ajuste en la dosis diaria recomendada a menos que haya evidencia de insuficiencia renal.
Insuficiencia renal:
Emtricitabina se elimina por excreción renal y la exposición a este medicamento aumenta significativamente en pacientes con insuficiencia renal (ver sección 5.2).
Se requiere un ajuste de dosis o del intervalo de dosis en todo paciente con un aclaramiento de creatinina < 50 ml/ min (ver sección 4.4).
La siguiente tabla muestra las pautas de ajuste del intervalo de dosis para cápsulas de 200 mg de acuerdo con el grado de insuficiencia renal.
La seguridad y eficacia de estas pautas para el ajuste del intervalo de dosis no han sido clínicamente evaluadas.
Por consiguiente, se recomienda una vigilancia estrecha de la respuesta clínica al tratamiento y de la función renal de estos enfermos (ver sección 4.4).
Se puede administrar Emtriva 10 mg/ ml solución oral a pacientes con insuficiencia renal para conseguir una dosis diaria reducida de emtricitabina.
Por favor, consulte la Ficha Técnica de Emtriva 10 mg/ ml solución oral.
Aclaramiento de creatinina (ml/ min) < 15 (anefria funcional,
≥ 50
30-49
15-29
requiriendo hemodiálisis intermitente)*
Intervalo de dosis recomendado para cápsulas duras de 200 mg
Una cápsula dura de 200 mg cada 24 horas
Una cápsula dura de 200 mg cada 48 horas
Una cápsula dura de 200 mg cada 72 horas
Una cápsula dura de 200 mg cada 96 horas
* Se parte del supuesto de tres sesiones semanales de hemodiálisis, cada una de 3 horas comenzando como mínimo 12 horas después de la administración de la última dosis de emtricitabina.
Pacientes con enfermedad renal en estado terminal sometidos a otras formas de diálisis como diálisis peritoneal ambulatoria no han sido estudiados y no se puede efectuar recomendaciones de dosis.
No se dispone de datos para efectuar recomendaciones de dosis en niños con insuficiencia renal.
Insuficiencia hepática:
No se dispone de datos para efectuar recomendaciones de dosis en pacientes con insuficiencia hepática.
Sin embargo, basándose en el metabolismo mínimo de emtricitabina y la vía de eliminación renal, es poco probable que se requiera un ajuste de dosis en pacientes con insuficiencia hepática (ver sección 5.2).
Si se interrumpe el tratamiento con Emtriva, se debe efectuar un seguimiento estrecho en los pacientes coinfectados por el VIH y el VHB, para descartar un empeoramiento de la hepatitis (ver sección 4.4).
3 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Emtriva no se debe tomar con otros medicamentos que contengan emtricitabina o con medicamentos que contengan lamivudina.
Generales:
No se recomienda emtricitabina en monoterapia para tratar la infección por el VIH.
Debe ser usada en combinación con otros antirretrovirales.
Por favor, consulte las Fichas Técnicas de los demás antirretrovirales utilizados en los regímenes de combinación.
Los pacientes que reciban emtricitabina o cualquier otro antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por el VIH y deben permanecer, por lo tanto, bajo la observación clínica estrecha de médicos expertos en el tratamiento de pacientes con enfermedades asociadas al VIH.
Se debe advertir a los pacientes que los tratamientos antirretrovirales, incluido emtricitabina, no han demostrado que eviten el riesgo de transmisión del VIH por contacto sexual o contaminación sanguínea.
Se deberán seguir tomando las precauciones apropiadas.
Hay que informar, asimismo, a los pacientes de que emtricitabina no cura la infección por el VIH.
Función renal:
Emtricitabina se elimina principalmente por el riñón a través de filtración glomerular y secreción tubular activa.
La exposición a emtricitabina de los pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 50 ml/ min) que reciben dosis diarias de 200 mg, en una cápsula dura o 240 mg como solución oral puede aumentar marcadamente.
Por eso, se necesita o ajustar el intervalo de dosis (si se usa Emtriva 200 mg cápsulas duras) o reducir la dosis diaria de emtricitabina (si se usa Emtriva 10 mg/ ml solución oral) en todo paciente con un aclaramiento de creatinina < 50 ml/ min.
La seguridad y eficacia de las pautas para el ajuste del intervalo de dosis indicadas en la sección 4.2 están basadas en los datos y modelos farmacocinéticos de una dosis simple y no han sido clínicamente evaluadas.
Por lo tanto, se recomienda una vigilancia estrecha de la respuesta clínica al tratamiento y de la función renal de los pacientes tratados con intervalos de dosis prolongados de emtricitabina (ver secciones 4.2 y 5.2)
Se debe tener precaución cuando se coadministra emtricitabina con otros medicamentos que son eliminados por secreción tubular activa dado que la coadministración puede aumentar las concentraciones séricas de emtricitabina o del otro medicamento debido a la competición que se establece por esta vía de eliminación (ver sección 4.5).
Acidosis láctica:
Se ha descrito acidosis láctica, asociada habitualmente de esteatosis hepática, con el uso de análogos de los nucleósidos.
Los primeros síntomas (hiperlactatemia sintomática) consisten en manifestaciones digestivas benignas (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida del apetito, adelgazamiento, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluida debilidad motora).
La acidosis láctica tiene una elevada mortalidad y puede asociarse con pancreatitis, insuficiencia hepática o insuficiencia renal.
En general, la acidosis láctica tiene lugar al cabo de unos meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse en caso de hiperlactatemia sintomática y de acidosis metabólica/ láctica, hepatomegalia progresiva o incremento rápido de los valores de las aminotransferasas.
Se recomienda precaución en la administración de análogos de nucleósidos en pacientes (sobre todo, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos para hepatopatía y la esteatosis hepática (incluidos algunos medicamentos y alcohol).
Los pacientes coinfectados por el virus de la hepatitis C y tratados con interferón alfa y ribavirina pueden presentar un especial riesgo.
4 Los pacientes con mayor riesgo deberían ser controlados especialmente.
Lipodistrofia:
El tratamiento antirretroviral combinado se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes infectados por el VIH.
En estos momentos, se ignoran las consecuencias a largo plazo de esta complicación.
El mecanismo patogénico se conoce de forma incompleta.
Como hipótesis se ha propuesto un vínculo entre la lipomatosis visceral y los inhibidores de la proteasa así como entre la lipoatrofia y los inhibidores nucleósidos de la transcriptasa inversa.
Se ha asociado un mayor riesgo de lipodistrofia con factores individuales como la edad avanzada o con factores relacionados con los fármacos como la duración del tratamiento antirretroviral y trastornos metabólicos asociados.
El examen clínico debe incluir la evaluación de signos de redistribución de grasa.
Conviene prestar atención al análisis de lípidos séricos y glucemia en ayunas.
Los trastornos lipídicos se tratarán de la forma clínica más oportuna.
Función hepática:
Los pacientes con alteraciones previas de la función hepática, incluyendo hepatitis crónica activa, suelen mostrar más anomalías de la función hepática durante el tratamiento antirretroviral combinado y deberían ser controlados según la práctica habitual.
Los pacientes con hepatitis B o C crónica, en terapia antirretroviral combinada presentan más riesgo de padecer acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de terapia antiviral concomitante para hepatitis B o C, por favor consulte las Fichas Técnicas de estos medicamentos.
Si hay pruebas de una agudización de la enfermedad hepática de estos pacientes, debe considerarse la interrupción o discontinuación del tratamiento.
Pacientes coinfectados por el virus de la hepatitis B (VHB):
Emtricitabina es activa in vitro frente al VHB.
Sin embargo, existen datos limitados acerca de la eficacia y seguridad de emtricitabina (una cápsula dura de 200 mg una vez al día) en pacientes coinfectados por el VIH y VHB.
El uso de emtricitabina en pacientes con HVB crónica induce el mismo patrón de mutación en la secuencia YMDD que se observó en el tratamiento con lamivudina.
La mutación confiere resistencia tanto a emtricitabina como a lamivudina.
Hay que efectuar un seguimiento estrecho, clínico y de laboratorio, durante al menos varios meses después de suspender el tratamiento con emtricitabina en pacientes coinfectados por el VIH y el VHB para descartar una agudización de la hepatitis.
Se ha descrito este tipo de brotes tras interrumpir el tratamiento con emtricitabina pacientes infectados por el VHB sin infección concomitante por VIH y se reconocen principalmente por la elevación sérica de la aminotransferasa de alanina (ALT) y por el resurgir del ADN del VHB.
En algunos de estos pacientes, la reactivación del VHB fue asociada con enfermedad hepática más grave, incluyendo descompensación y fallo hepático.
No hay suficientes evidencias para determinar si la reiniciación con emtricitabina altera el curso de la agudización postratamiento de la hepatitis.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in útero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
5 Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis:
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Emtricitabina no inhibe in vitro el metabolismo mediado por cualquiera de las siguientes isoformas del CYP450 humanas:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 y 3A4.
Emtricitabina tampoco inhibe la enzima responsable de la glucuronización.
En base a los datos de estos experimentos in vitro y las vías conocidas de eliminación de emtricitabina, la probabilidad de que emtricitabina presente interacciones mediadas por el CYP450 con otros medicamentos es mínima.
No hay interacciones clínicamente relevantes cuando se coadministra emtricitabina con indinavir, zidovudina, estavudina, famciclovir o tenofovir disoproxil fumarato.
Emtricitabina se excreta fundamentalmente a través de filtración glomerular y secreción tubular activa.
Con la salvedad del famciclovir y del tenofovir disoproxil fumarato, no se ha evaluado el efecto de la coadministración de emtricitabina con medicamentos que se excretan por vía renal o con otros medicamentos que alteren la función renal.
La coadministración de emtricitabina con medicamentos que se eliminan por secreción tubular activa puede aumentar las concentraciones séricas de emtricitabina o del otro medicamento debido a la competición que se entabla por esta vía de eliminación.
No hay experiencia clínica por ahora sobre la coadministración de análogos de citidina.
Por eso, el uso de emtricitabina en combinación con lamivudina o zalcitabina para tratar la infección por el VIH no puede ser recomendado por el momento.
4.6 Embarazo y lactancia
La seguridad de emtricitabina en embarazadas no ha sido establecida.
Los estudios en animales no muestran efectos dañinos directos o indirectos de emtricitabina sobre el embarazo, desarrollo fetal, parto o desarrollo postnatal (ver sección 5.3).
Sólo debe emplearse emtricitabina durante el embarazo si es necesario.
No obstante, dado que se desconocen los riesgos potenciales sobre los fetos humanos, el uso de emtricitabina en las mujeres en edad de riesgo de embarazo deberá ir acompañado del uso de medidas anticonceptivas eficaces.
Se desconoce si emtricitabina se excreta en la leche materna.
Para evitar el contagio del VIH, se recomienda que las mujeres infectadas por el VIH no alimenten con leche materna, bajo ningún concepto, a sus hijos.
6 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, los pacientes deben saber que se han descrito mareos durante el tratamiento con emtricitabina.
4.8 Reacciones adversas
La evaluación de las reacciones adversas se basa en los datos de tres estudios en adultos (n=1.479) y tres estudios pediátricos (n=169).
En los estudios en adultos 1.039 pacientes naive y 440 pacientes pretratados recibieron emtricitabina (n=814) o el medicamento comparador (n=665) durante 48 semanas en combinación con otros antirretrovirales.
En tres estudios pediátricos se trató con emtricitabina en combinación con otros antirretrovirales a niños de entre 4 meses a 18 años de edad que no habían recibido ningún tratamiento previo (n=123) o que sí lo habían hecho (n=46).
Seguidamente se enumeran, ordenadas por órganos y aparatos y por su frecuencia absoluta, las reacciones adversas sospechosas (o como mínimo, posibles) de estar relacionadas con el tratamiento en adultos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10) o poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Trastornos de la sangre y del sistema linfático:
Frecuentes: neutropenia Poco frecuentes: anemia
Trastornos del metabolismo y de la nutrición:
Frecuentes: hipertrigliceridemia, hiperglucemia
Con el uso de análogos a nucleósidos se ha comunicado acidosis láctica, generalmente asociada con esteatosis hepática (ver sección 4.4)
Trastornos psiquiátricos:
Frecuentes: insomnio, pesadillas
Trastornos del sistema nervioso:
Muy frecuentes: cefalea Frecuentes: mareos
Trastornos gastrointestinales:
Muy frecuentes: diarrea, náuseas Frecuentes: vómitos, dolor abdominal, elevación de amilasa incluyendo elevación de amilasa pancreática, elevación de lipasa sérica, dispepsia
Trastornos hepatobiliares:
Frecuentes: hiperbilirrubinemia, elevación sérica de la aspartato aminotransferasa (AST) y/ o elevación sérica de la alanino aminotransferasa (ALT)
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: reacción alérgica, urticaria, erupción vesiculobulosa, erupción pustular, erupción maculopapular, prurito, exantema, y hiperpigmentación de la piel
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy frecuentes: elevación de la creatininquinasa
7 Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia, dolor
Además de las reacciones adversas notificadas en adultos, en pacientes pediátricos fue frecuente la anemia y muy frecuente la decoloración de la piel (hiperpigmentación).
El perfil de las reacciones adversas de los pacientes coinfectados con el VHB es similar al observado en los pacientes infectados por el VIH sin hepatitis B.
No obstante, como cabe esperar de esta población, la AST y la ALT se elevaron más frecuentemente que entre la población general infectada por el VIH.
El tratamiento antirretroviral combinado se ha asociado con alteraciones metabólicas del tipo de hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
El tratamiento antirretroviral combinado se ha asociado con redistribución de la grasa corporal (lipodistrofia) en pacientes infectados por el VIH, incluyendo pérdida de la grasa subcutánea periférica facial, aumento de la grasa intra abdominal y visceral, hipertrofia mamaria y acumulación dorso cervical de grasa (joroba de búfalo) (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
La administración de emtricitabina, en dosis de hasta 1.200 mg, se ha asociado con las reacciones adversas enumeradas más arriba (ver sección 4.8).
Si ocurre una sobredosis, se vigilarán los signos de intoxicación del paciente y se aplicará el tratamiento habitual de soporte, según sea necesario.
Hasta un 30% de la dosis de emtricitabina se puede eliminar con la hemodiálisis.
Se desconoce si emtricitabina se elimina con diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósidos y nucleótidos inhibidores de la transcriptasa inversa, código ATC:
J05AF09.
Mecanismo de acción:
Emtricitabina es un análogo sintético del nucleósido citidina con actividad específica sobre los virus de la inmunodeficiencia humana (VIH-1 y VIH-2) y de la hepatitis B (VHB).
Emtricitabina se fosforila por medio de enzimas celulares a la forma 5'-trifosfato de emtricitabina, que es un inhibidor competitivo de la transcriptasa inversa del VIH-1, produciendo una interrupción de la cadena de ADN.
Emtricitabina es un inhibidor débil de las polimerasas α, β y ε del ADN de los mamíferos y de la polimerasa γ del ADN mitocondrial.
8 Emtricitabina no muestra citotoxicidad para las células mononucleares (PBMCs) de la sangre periférica, las líneas establecidas de linfocitos y monocitos-macrófagos y las células precursoras de la médula ósea in vitro.
No hay ninguna evidencia de toxicidad mitocondrial in vitro o in vivo.
Actividad antiviral in vitro:
El 50% de la concentración inhibitoria (IC50) de la emtricitabina frente a las cepas clínicas y de laboratorio de VIH-1 oscila entre 0,0013 y 0,5 µmol/ l.
Se han observado que se producen efectos sinérgicos en estudios de combinación de emtricitabina con inhibidores de la proteasa, nucleósidos, nucleótidos y no nucleósidos inhibidores de la transcriptasa inversa del VIH.
La mayoría de estas combinaciones no ha sido objeto de estudio en humanos.
Cuando se examina su actividad frente a cepas de laboratorio del VHB, la IC50 de emtricitabina fluctúa en el intervalo de 0,01 a 0,04 µmol/ l.
Resistencia:
La resistencia del VIH-1 a emtricitabina surge como consecuencia de cambios del codón 184 que determinan la sustitución de la metionina por valina (se ha observado isoleucina como producto intermedio) en la transcriptasa inversa del VIH.
Esta mutación del VIH-1 se ha observado in vitro y en pacientes infectados por el VIH-1.
Los virus resistentes a emtricitabina manifestaron resistencia cruzada a lamivudina, pero conservaron la sensibilidad frente a otros nucleósidos inhibidores de la transcriptasa inversa (NRTIs) (zidovudina, estavudina, tenofovir, abacavir, didanosina y zalcitabina), todos los inhibidores de la transcriptasa inversa no nucleósidos (NNRTIs) y todos los inhibidores de la proteasa (IP).
Los virus resistentes a zidovudina, zalcitabina, didanosina y NNRTIs conservaron su sensibilidad a emtricitabina (IC50=0,002 µmol/ l a 0,08 µmol/ l).
Experiencia clínica:
Se ha demostrado que la combinación de emtricitabina con otros antirretrovirales, incluidos los análogos de nucleósidos, los no análogos de nucleósidos y los inhibidores de la proteasa, resulta eficaz para tratar la infección por el VIH en pacientes naive y pretratados con control virológico estable.
No hay experiencia sobre el uso de emtricitabina en pacientes que están fracasando con su régimen actual o que han fracasado a múltiples regímenes terapéuticos.
Tampoco se dispone de experiencia con el uso de emtricitabina en lactantes menores de 4 meses.
En pacientes naive, emtricitabina fue significativamente superior a estavudina cuando ambos medicamentos se tomaran en combinación con didanosina y efavirenz a lo largo de 48 semanas.
El análisis fenotípico no reveló ninguna variación significativa en la sensibilidad a emtricitabina salvo que se hubiera desarrollado la mutación M184V/ I.
En adultos pretratados y virológicamente estables, emtricitabina, combinada con un NRTI (estavudina o zidovudina) y un inhibidor de proteasa (IP) o un NNRTI demostró no ser inferior a lamivudina con respecto al porcentaje de respuesta (< 400 copias/ ml) después de 48 semanas (77% emtricitabina, 82% lamivudina).
Además, en un segundo estudio, adultos pretratados en tratamiento antirretroviral de gran actividad (TARGA) con IP fueron randomizados a recibir un régimen que contenía emtricitabina una vez al día o a continuar con su régimen TARGA con IP.
Después de 48 semanas de tratamiento el régimen con emtricitabina demostró una proporción equivalente de pacientes con ARN del VIH < 400 copias/ ml (94% emtricitabina versus 92%) y un porcentaje mayor de pacientes con ARN del VIH < 50 copias/ ml (95% emtricitabina versus 87%) comparado con los pacientes que siguieron con su régimen TARGA con IP.
En lactantes y niños mayores de 4 meses, la mayoría alcanzó o mantuvo una supresión completa del ARN del VIH-1 en el plasma a lo largo de 48 semanas (el 89% alcanzaron ≤ 400 copias/ ml y el 77% alcanzaron ≤ 50 copias/ ml).
9 5.2 Propiedades farmacocinéticas
Absorción:
Emtricitabina se absorbe de forma rápida y extensa después de su administración oral; la concentración plasmática máxima tiene lugar 1 a 2 horas después de la toma.
Las concentraciones máximas estacionarias (Cmax) de emtricitabina en el plasma, las concentraciones mínimas (Cmin) y el área bajo la curva de la concentración plasmática a lo largo de 24 horas (AUC) fueron de 1,8±0,7 µg/ ml, 0,09±0,07 µg/ ml y 10,0±3,1 µg·h/ ml respectivamente, en 20 sujetos infectados por el VIH y tratados con una cápsula dura de 200 mg de emtricitabina al día.
Las concentraciones plasmáticas mínimas estacionarias alcanzaron valores casi cuatro veces mayores que la IC90 in vitro de la actividad anti-VIH.
La biodisponibilidad absoluta de emtricitabina como Emtriva en cápsulas duras de 200 mg se estimó en un 93% y la biodisponibilidad absoluta como Emtriva en solución oral de 10 mg/ ml se estimó en un 75%.
En un estudio piloto en niños y en un estudio definitivo de bioequivalencia en adultos, Emtriva en solución oral de 10 mg/ ml mostró aproximadamente un 80% de la biodisponibilidad de Emtriva 200 mg en cápsulas duras.
Se desconoce la razón de esta diferencia.
Debido a la diferencia en la biodisponibilidad, 240 mg de emtricitabina administrada como solución oral debe proporcionar los mismos niveles plasmáticos que los observados después de la administración de una cápsula dura de 200 mg de emtricitabina.
Por tanto, los niños que pesen como mínimo 33 kg pueden tomar o una cápsula dura de 200 mg al día o una dosis máxima de solución oral de 240 mg (24 ml), una vez al día.
La administración de Emtriva, en cápsulas duras de 200 mg, junto con una comida rica en grasas o la administración de Emtriva en solución oral de 10 mg/ ml con una comida tanto pobre como rica en grasas no afectó la exposición sistémica (AUC0-∞) de emtricitabina; así pues, Emtriva, en cápsulas duras de 200 mg y Emtriva en solución oral de 10 mg/ ml se pueden administrar con alimentos o sin ellos.
Distribución:
La unión in vitro de emtricitabina a proteínas plasmáticas fue < 4% y resultó independiente de la concentración sobre el rango de 0,02 a 200 µg/ ml.
La relación entre las concentraciones plasmática y sanguínea medias fue aproximadamente de 1,0 y la relación entre las concentraciones seminal y plasmática medias fue aproximadamente de 4,0.
El volumen aparente de distribución, tras la administración intravenosa de emtricitabina, fue de 1,4±0,3 l/ kg, es decir, emtricitabina se distribuye ampliamente por los compartimientos intra y extracelular del organismo.
Biotransformación:
Emtricitabina se metaboliza poco.
La biotransformación de emtricitabina comprende la oxidación del radical tiólico, para dar los diastereoisómeros 3'-sulfóxido (aproximadamente el 9% de la dosis), y la conjugación con el ácido glucurónico, para formar el 2'-O-glucurónido (aproximadamente el 4% de la dosis).
Emtricitabina no inhibió el metabolismo farmacológico in vitro mediado por las isoenzimas siguientes del CYP450 humano:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 y 3A4.
De forma análoga, emtricitabina tampoco inhibió la uridin-5'-difosfoglucuronil transferasa, enzima responsable de la glucuronización.
Eliminación:
Emtricitabina se excreta fundamentalmente por el riñón y la dosis se recupera por completo en orina (aprox.
86%) y en heces (aprox.
14%).
El 13% de la dosis de emtricitabina se recoge en la orina en forma de tres metabolitos.
El aclaramiento sistémico de emtricitabina alcanza un promedio de 307 ml/ min (4,03 ml/ min/ kg) por término medio.
Después de la administración oral de la emtricitabina, su vida media de eliminación es aproximadamente de10 horas.
10 Relación lineal/ no lineal:
La farmacocinética de emtricitabina es proporcional a la dosis en el intervalo posológico de 25 a 200 mg cuando se administran dosis únicas o múltiples.
Farmacocinética intracelular:
En un estudio clínico, la vida media intracelular del trifosfato de emtricitabina en las células mononucleares de sangre periférica fue de 39 horas.
Los valores intracelulares del trifosfato aumentaron con la dosis, pero alcanzaron una meseta con las dosis de 200 mg o superiores.
Adultos con insuficiencia renal:
Los parámetros farmacocinéticos se determinaron después de administrar una dosis única de 200 mg de cápsulas duras de emtricitabina a 30 sujetos no infectados por el VIH que presentaban insuficiencia renal en grado variable.
Los sujetos fueron agrupados de acuerdo con el aclaramiento basal de creatinina (> 80 ml/ min como función normal; 50-80 ml/ min como insuficiencia leve; 30-49 ml/ min como insuficiencia moderada; < 30 ml/ min como insuficiencia grave < 15 ml/ min como anefria funcional; requiriendo hemodiálisis).
La exposición sistémica a emtricitabina (media ± la desviación estándar) aumentó de 11,8±2,9 µg·h/ ml en sujetos con una función renal normal a 19,9±1,1, 25,0±5,7 y 34,0±2,1 µg·h/ ml, en aquellos con insuficiencia renal leve, moderada o grave, respectivamente.
En pacientes con enfermedad renal terminal, sometidos a hemodiálisis, se recuperó casi el 30% de la dosis de emtricitabina en el dializado obtenido durante una sesión de tres horas; esta sesión dio comienzo en la hora y media posterior a la toma de emtricitabina (caudal sanguíneo de 400 ml/ min y caudal del dializado de aproximadamente 600 ml/ min).
Insuficiencia hepática:
No se ha investigado la farmacocinética de emtricitabina en personas no infectadas por el VHB con diferentes grados de insuficiencia hepática.
En general, la farmacocinética de emtricitabina en sujetos infectados por el VHB se asemejó a la de las personas sanas y a la de las personas infectadas por el VIH.
Edad, sexo y raza:
En general, la farmacocinética de emtricitabina en lactantes, niños y adolescentes (de 4 meses hasta 18 años) se parece a la de los adultos.
La AUC media en 77 lactantes, niños y adolescentes que recibieron 6 mg/ kg de emtricitabina una vez al día en solución oral ó 200 mg de emtricitabina en cápsulas una vez al día fue similar a la AUC media de 10 µg·h/ ml en 20 adultos que recibieron 200 mg de emtricitabina en cápsulas una vez al día.
En un ensayo abierto, no comparativo, se obtuvieron datos de farmacocinética de 20 neonatos de madres infectadas por VIH que recibieron dos ciclos de 4 días de emtricitabina solución oral, entre la primera semana de vida y los 3 meses de edad a dosis de 3 mg/ kg una vez al día.
Esta dosis es la mitad de la aprobada para lactantes de 4 meses o mayores (6 mg/ kg).
El aclaramiento corporal total en estado estacionario (CL/ F) aumentó con la edad durante un periodo de 3 meses con el correspondendiente descenso en el AUC.
La exposición de emtricitabina (AUC) en lactantes de hasta 3 meses de edad que recibieron 3 mg/ kg de emtricitabina una vez al día fue similar a la que se observó usando dosis diarias de 6 mg/ kg en adultos infectados por VIH y en niños de 4 meses y mayores.
No se dispone de ningún dato farmacocinético en pacientes de edad avanzada.
Aunque la Cmax y la Cmin medias fueron aproximadamente un 20% mayores y la AUC media fue un 16% mayor en mujeres que en hombres, esta diferencia no se considera clínicamente relevante.
No se ha identificado ninguna diferencia farmacocinética clínicamente relevante en relación con la raza.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y
Emtricitabina no mostró ningún potencial carcinogénico en estudios de carcinogenicidad a largo plazo por vía oral realizadas en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Celulosa microcristalina (E460) Crospovidona Estearato de magnesio (E572) Povidona (E1201).
Cubierta de la cápsula:
Gelatina Indigotina (E132) Dióxido de titanio (E171).
Tinta de impresión con:
Óxido de hierro negro (E172) Goma laca (E904)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco blanco de polietileno de alta densidad (HDPE) con cierre de seguridad a prueba de niños que contiene 30 cápsulas duras.
Blisteres fabricados con policlorotrifluoretileno (PCTFE) / polietileno (PE) / cloruro de polivinilo (PVC) / aluminio.
Cada blister contiene 30 cápsulas duras.
Tamaño del envase:
30 cápsulas duras.
12 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 261/ 001 EU/ 1/ 03/ 261/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 Octubre 2003 Fecha de la última renovación:
22 Septiembre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/ YYYY
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
13 1.
NOMBRE DEL MEDICAMENTO
Emtriva 10 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Emtriva en solución oral contiene 10 mg de emtricitabina.
Excipiente(s):
Cada dosis (24 ml) contiene 36 mg de metilparahidroxibenzoato (E218), 3,6 mg de propilparahidroxibenzoato (E216), 1,2 mg de amarillo anaranjado S (E110) y tiene un contenido de sodio de 254 mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
La solución clara tiene un color naranja a naranja oscuro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Emtriva está indicado para el tratamiento en adultos y niños infectados por el VIH-1, en combinación con otros antirretrovirales.
Esta indicación se basa en estudios en pacientes naive y en pacientes pretratados con control virológico estable.
No se dispone de experiencia del uso de Emtriva en pacientes que están fracasando con su régimen actual o que han fracasado a múltiples regímenes terapéuticos (ver sección 5.1).
Antes de decidir una pauta nueva de tratamiento en pacientes que han fracasado con un determinado régimen antirretroviral, debe prestarse especial atención a los patrones de mutación asociados a diferentes medicamentos y la historia terapéutica de cada enfermo.
Las pruebas de resistencia pueden ser útiles si se dispone de ellas.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico con experiencia en el control de la infección por el VIH.
Emtriva 10 mg/ ml solución oral se puede administrar con alimentos o sin ellos.
Se incluye un vaso dosificador (ver sección 6.5).
Adultos:
La dosis recomendada de Emtriva 10 mg/ ml solución oral es 240 mg (24 ml) una vez al día.
Lactantes, niños y adolescentes de hasta 18 años:
La dosis recomendada de Emtriva 10 mg/ ml solución oral es de 6 mg/ kg, hasta un máximo de 240 mg (24 ml), una vez al día.
Los niños que pesan como mínimo 33 kg pueden tomar una cápsula dura de 200 mg una vez al día o pueden tomar emtricitabina en solución oral hasta un máximo de 240 mg una vez al día.
14 No hay datos relativos a la eficacia y solo se dispone de datos limitados relativos a la seguridad de emtricitabina en lactantes menores de 4 meses.
Por ese motivo, no se recomienda el uso de Emtriva en menores de 4 meses.
(Para datos farmacocinéticos en este grupo de edad, ver sección 5.2).
Emtriva 200 mg cápsulas duras está disponible para adultos, adolescentes y niños que pesan como mínimo 33 kg y que pueden tragar las cápsulas duras.
Por favor, consulte la Ficha Técnica de Emtriva 200 mg cápsulas duras.
Debido a la diferente biodisponibilidad entre las cápsulas y la solución oral de emtricitabina, 240 mg (24 ml) de emtricitabina administrada como solución oral debe proporcionar niveles plasmáticos similares a los observados después de la administración de una cápsula de 200 mg de emtricitabina (ver sección 5.2).
Pacientes de edad avanzada:
No hay datos de seguridad y eficacia disponibles para pacientes mayores de 65 años.
Sin embargo, no debe requerirse ningún ajuste en la dosis diaria recomendada a menos que haya evidencia de insuficiencia renal.
Insuficiencia renal:
Emtricitabina se elimina por excreción renal y la exposición a este medicamento aumenta significativamente en pacientes con insuficiencia renal (ver sección 5.2).
Se requiere un ajuste de dosis o del intervalo de dosis en todo paciente con un aclaramiento de creatinina < 50 ml/ min (ver sección 4.4).
La siguiente tabla muestra la dosis de Emtriva 10 mg/ ml solución oral de acuerdo con el grado de insuficiencia renal.
La seguridad y eficacia de estas dosis no han sido clínicamente evaluadas.
Por consiguiente, se recomienda una vigilancia estrecha de la respuesta clínica al tratamiento y de la función renal de estos enfermos (ver sección 4.4).
Se pueden aumentar los intevalos de dosis de Emtriva 200 mg cápsulas duras en pacientes con insuficiencia renal.
Por favor, consulte la Ficha Técnica de Emtriva 200 mg cápsulas duras.
Aclaramiento de creatinina (ml/ min) < 15 (anefria funcional
≥ 50
30-49
15-29
requiriendo hemodiálisis intermitente)*
Dosis recomendada de Emtriva 10 mg/ ml solución oral cada 24 horas
240 mg (24 ml)
120 mg (12 ml)
80 mg (8 ml)
60 mg (6 ml)
* Se parte del supuesto de tres sesiones semanales de hemodiálisis, cada una de 3 horas comenzando como mínimo 12 horas después de la administración de la última dosis de emtricitabina.
Pacientes con enfermedad renal en estado terminal sometidos a otras formas de diálisis como diálisis peritoneal ambulatoria no han sido estudiados y no se puede efectuar recomendaciones de dosis.
No se dispone de datos para efectuar recomendaciones de dosis en niños con insuficiencia renal.
Insuficiencia hepática:
No se dispone de datos para efectuar recomendaciones de dosis en pacientes con insuficiencia hepática.
Sin embargo, basándose en el metabolismo mínimo de emtricitabina y la vía de eliminación renal, es poco probable que se requiera un ajuste de dosis en pacientes con insuficiencia hepática (ver sección 5.2).
Si se interrumpe el tratamiento con Emtriva, se debe efectuar un seguimiento estrecho en los pacientes coinfectados por el VIH y el VHB, para descartar un empeoramiento de la hepatitis (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
15 4.4 Advertencias y precauciones especiales de empleo
Emtriva no se debe tomar con otros medicamentos que contengan emtricitabina o con medicamentos que contengan lamivudina.
Generales:
No se recomienda emtricitabina en monoterapia para tratar la infección por el VIH.
Debe ser usada en combinación con otros antirretrovirales.
Por favor, consulte las Fichas Técnicas de los demás antirretrovirales utilizados en los regímenes de combinación.
Los pacientes que reciban emtricitabina o cualquier otro antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por el VIH y deben permanecer, por lo tanto, bajo la observación clínica estrecha de médicos expertos en el tratamiento de pacientes con enfermedades asociadas al VIH.
Se debe advertir a los pacientes que los tratamientos antirretrovirales, incluido emtricitabina, no han demostrado que eviten el riesgo de transmisión del VIH por contacto sexual o contaminación sanguínea.
Se deberán seguir tomando las precauciones apropiadas.
Hay que informar, asimismo, a los pacientes de que emtricitabina no cura la infección por el VIH.
Función renal:
Emtricitabina se elimina principalmente por el riñón a través de filtración glomerular y secreción tubular activa.
La exposición a emtricitabina de los pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 50 ml/ min) que reciben dosis diarias de 200 mg en una cápsula dura o 240 mg como solución oral puede aumentar marcadamente.
Por eso, se necesita o ajustar el intervalo de dosis (si se usa Emtriva 200 mg cápsulas duras) o reducir la dosis diaria de emtricitabina (si se usa Emtriva 10 mg/ ml solución oral) en todo paciente con un aclaramiento de creatinina < 50 ml/ min.
La seguridad y eficacia de las dosis reducidas indicadas en la sección 4.2 están basadas en los datos y modelos farmacocinéticos de una dosis simple y no han sido clínicamente evaluadas.
Por lo tanto, se recomienda una vigilancia estrecha de la respuesta clínica al tratamiento y de la función renal de los pacientes tratados con dosis reducidas de emtricitabina (ver secciones 4.2 y 5.2).
Se debe tener precaución cuando se coadministra emtricitabina con otros medicamentos que son eliminados por secreción tubular activa dado que la coadministración puede aumentar las concentraciones séricas de emtricitabina o del otro medicamento debido a la competición que se establece por esta vía de eliminación (ver sección 4.5).
Acidosis láctica:
Se ha descrito acidosis láctica, asociada habitualmente de esteatosis hepática, con el uso de análogos de los nucleósidos.
Los primeros síntomas (hiperlactatemia sintomática) consisten en manifestaciones digestivas benignas (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida del apetito, adelgazamiento, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluida debilidad motora).
La acidosis láctica tiene una elevada mortalidad y puede asociarse con pancreatitis, insuficiencia hepática o insuficiencia renal.
En general, la acidosis láctica tiene lugar al cabo de unos meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse en caso de hiperlactatemia sintomática y de acidosis metabólica/ láctica, hepatomegalia progresiva o incremento rápido de los valores de las aminotransferasas.
Se recomienda precaución en la administración de análogos de nucleósidos en pacientes (sobre todo, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos para hepatopatía y la esteatosis hepática (incluidos algunos medicamentos y alcohol).
Los pacientes coinfectados por el virus de la hepatitis C y tratados con interferón alfa y ribavirina pueden presentar un especial riesgo.
Los pacientes con mayor riesgo deberían ser controlados especialmente.
16 Lipodistrofia:
El tratamiento antirretroviral combinado se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes infectados por el VIH.
En estos momentos, se ignoran las consecuencias a largo plazo de esta complicación.
El mecanismo patogénico se conoce de forma incompleta.
Como hipótesis se ha propuesto un vínculo entre la lipomatosis visceral y los inhibidores de la proteasa así como entre la lipoatrofia y los inhibidores nucleósidos de la transcriptasa inversa.
Se ha asociado un mayor riesgo de lipodistrofia con factores individuales como la edad avanzada o con factores relacionados con los fármacos como la duración del tratamiento antirretroviral y trastornos metabólicos asociados.
El examen clínico debe incluir la evaluación de signos de redistribución de grasa.
Conviene prestar atención al análisis de lípidos séricos y glucemia en ayunas.
Los trastornos lipídicos se tratarán de la forma clínica más oportuna.
Función hepática:
Los pacientes con alteraciones previas de la función hepática, incluyendo hepatitis crónica activa, suelen mostrar más anomalías de la función hepática durante el tratamiento antirretroviral combinado y deberían ser controlados según la práctica habitual.
Los pacientes con hepatitis B o C crónica, en terapia antirretroviral combinada presentan más riesgo de padecer acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de terapia antiviral concomitante para hepatitis B o C, por favor consulte las Fichas Técnicas de estos medicamentos.
Si hay pruebas de una agudización de la enfermedad hepática de estos pacientes, debe considerarse la interrupción o discontinuación del tratamiento.
Pacientes coinfectados por el virus de la hepatitis B (VHB):
Emtricitabina es activa in vitro frente al VHB.
Sin embargo, existen datos limitados acerca de la eficacia y seguridad de emtricitabina (una cápsula dura de 200 mg una vez al día) en pacientes coinfectados por el VIH y VHB.
El uso de emtricitabina en pacientes con HVB crónica induce el mismo patrón de mutación en la secuencia YMDD que se observó en el tratamiento con lamivudina.
La mutación confiere resistencia tanto a emtricitabina como a lamivudina.
Hay que efectuar un seguimiento estrecho, clínico y de laboratorio, durante al menos varios meses después de suspender el tratamiento con emtricitabina en pacientes coinfectados por el VIH y el VHB para descartar una agudización de la hepatitis.
Se ha descrito este tipo de brotes tras interrumpir el tratamiento con emtricitabina pacientes infectados por el VHB sin infección concomitante por VIH y se reconocen principalmente por la elevación sérica de la aminotransferasa de alanina (ALT) y por el resurgir del ADN del VHB.
En algunos de estos pacientes, la reactivación del VHB fue asociada con enfermedad hepática más grave, incluyendo descompensación y fallo hepático.
No hay suficientes evidencias para determinar si la reiniciación con emtricitabina altera el curso de la agudización postratamiento de la hepatitis.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in útero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in útero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones nacionales actuales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras 17 semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis:
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Emtriva solución oral contiene amarillo anaranjado S (E110), que puede provocar reacciones alérgicas, metilparahidroxibenzoato (E218) y propilparahidroxibenzoato (E216) que pueden provocar reacciones alérgicas (posiblemente tardías).
Este medicamento contiene 254 mg de sodio por dosis, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Emtricitabina no inhibe in vitro el metabolismo mediado por cualquiera de las siguientes isoformas del CYP450 humanas:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 y 3A4.
Emtricitabina tampoco inhibe la enzima responsable de la glucuronización.
En base a los datos de estos experimentos in vitro y las vías conocidas de eliminación de emtricitabina, la probabilidad de que emtricitabina presente interacciones mediadas por el CYP450 con otros medicamentos es mínima.
No hay interacciones clínicamente relevantes cuando se coadministra emtricitabina con indinavir, zidovudina, estavudina, famciclovir o tenofovir disoproxil fumarato.
Emtricitabina se excreta fundamentalmente a través de filtración glomerular y secreción tubular activa.
Con la salvedad del famciclovir y del tenofovir disoproxil fumarato, no se ha evaluado el efecto de la coadministración de emtricitabina con medicamentos que se excretan por vía renal o con otros medicamentos que alteren la función renal.
La coadministración de emtricitabina con medicamentos que se eliminan por secreción tubular activa puede aumentar las concentraciones séricas de emtricitabina o del otro medicamento debido a la competición que se entabla por esta vía de eliminación.
No hay experiencia clínica por ahora sobre la coadministración de análogos de citidina.
Por eso, el uso de emtricitabina en combinación con lamivudina o zalcitabina para tratar la infección por el VIH no puede ser recomendado por el momento.
4.6 Embarazo y lactancia
La seguridad de emtricitabina en embarazadas no ha sido establecida.
Los estudios en animales no muestran efectos dañinos directos o indirectos de emtricitabina sobre el embarazo, desarrollo fetal, parto o desarrollo postnatal (ver sección 5.3).
Sólo debe emplearse emtricitabina durante el embarazo si es necesario.
No obstante, dado que se desconocen los riesgos potenciales sobre los fetos humanos, el uso de emtricitabina en las mujeres en edad de riesgo de embarazo deberá ir acompañado del uso de medidas anticonceptivas eficaces.
Se desconoce si emtricitabina se excreta en la leche materna.
18 Para evitar el contagio del VIH, se recomienda que las mujeres infectadas por el VIH no alimenten con leche materna, bajo ningún concepto, a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, los pacientes deben saber que se han descrito mareos durante el tratamiento con emtricitabina.
4.8 Reacciones adversas
La evaluación de las reacciones adversas se basa en los datos de tres estudios en adultos (n=1.479) y tres estudios pediátricos (n=169).
En los estudios en adultos 1.039 pacientes naive y 440 pacientes pretratados recibieron emtricitabina (n=814) o el medicamento comparador (n=665) durante 48 semanas en combinación con otros antirretrovirales.
En tres estudios pediátricos se trató con emtricitabina en combinación con otros antirretrovirales a niños de entre 4 meses a 18 años de edad que no habían recibido ningún tratamiento previo (n=123) o que sí lo habían hecho (n=46).
Seguidamente se enumeran, ordenadas por órganos y aparatos y por su frecuencia absoluta, las reacciones adversas sospechosas (o como mínimo, posibles) de estar relacionadas con el tratamiento en adultos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10) o poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Trastornos de la sangre y del sistema linfático:
Frecuentes: neutropenia Poco frecuentes: anemia
Trastornos del metabolismo y de la nutrición:
Frecuentes: hipertrigliceridemia, hiperglucemia
Con el uso de análogos a nucleósidos se ha notificado acidosis láctica, generalmente asociada con esteatosis hepática (ver sección 4.4)
Trastornos psiquiátricos:
Frecuentes: insomnio, pesadillas
Trastornos del sistema nervioso:
Muy frecuentes: cefalea Frecuentes: mareos
Trastornos gastrointestinales:
Muy frecuentes: diarrea, náuseas Frecuentes: vómitos, dolor abdominal, elevación de amilasa incluyendo elevación de amilasa pancreática, elevación de lipasa sérica, dispepsia
Trastornos hepatobiliares:
Frecuentes: hiperbilirrubinemia, elevación sérica de la aspartato aminotransferasa (AST) y/ o elevación sérica de la alanino aminotransferasa (ALT)
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: reacción alérgica, urticaria, erupción vesiculobulosa, erupción pustular, erupción maculopapular, prurito, exantema, y hiperpigmentación de la piel
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy frecuentes: elevación de la creatininquinasa 19 Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia, dolor
Además de las reacciones adversas notificadas en adultos, en pacientes pediátricos fue frecuente la anemia y muy frecuente la decoloración de la piel (hiperpigmentación).
El perfil de las reacciones adversas de los pacientes coinfectados con el VHB es similar al observado en los pacientes infectados por el VIH sin hepatitis B.
No obstante, como cabe esperar de esta población, la AST y la ALT se elevaron más frecuentemente que entre la población general infectada por el VIH.
El tratamiento antirretroviral combinado se ha asociado con alteraciones metabólicas del tipo de hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
El tratamiento antirretroviral combinado se ha asociado con redistribución de la grasa corporal (lipodistrofia) en pacientes infectados por el VIH, incluyendo pérdida de la grasa subcutánea periférica facial, aumento de la grasa intra abdominal y visceral, hipertrofia mamaria y acumulación dorso cervical de grasa (joroba de búfalo) (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
La administración de emtricitabina, en dosis de hasta 1.200 mg, se ha asociado con las reacciones adversas enumeradas más arriba (ver sección 4.8).
Si ocurre una sobredosis, se vigilarán los signos de intoxicación del paciente y se aplicará el tratamiento habitual de soporte, según sea necesario.
Hasta un 30% de la dosis de emtricitabina se puede eliminar con la hemodiálisis.
Se desconoce si emtricitabina se elimina con diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósidos y nucleótidos inhibidores de la transcriptasa inversa, código ATC:
J05AF09.
Mecanismo de acción:
Emtricitabina es un análogo sintético del nucleósido citidina con actividad específica sobre los virus de la inmunodeficiencia humana (VIH-1 y VIH-2) y de la hepatitis B (VHB).
Emtricitabina se fosforila por medio de enzimas celulares a la forma 5'-trifosfato de emtricitabina, que es un inhibidor competitivo de la transcriptasa inversa del VIH-1, produciendo una interrupción de la
Emtricitabina es un inhibidor débil de las polimerasas α, β y ε del ADN de los mamíferos y de la polimerasa γ del ADN mitocondrial.
Emtricitabina no muestra citotoxicidad para las células mononucleares (PBMCs) de la sangre periférica, las líneas establecidas de linfocitos y monocitos-macrófagos y las células precursoras de la médula ósea in vitro.
No hay ninguna evidencia de toxicidad mitocondrial in vitro o in vivo.
Actividad antiviral in vitro:
El 50% de la concentración inhibitoria (IC50) de la emtricitabina frente a las cepas clínicas y de laboratorio de VIH-1 oscila entre 0,0013 y 0,5 µmol/ l.
Se han observado que se producen efectos sinérgicos en estudios de combinación de emtricitabina con inhibidores de la proteasa, nucleósidos, nucleótidos y no nucleósidos inhibidores de la transcriptasa inversa del VIH.
La mayoría de estas combinaciones no ha sido objeto de estudio en humanos.
Cuando se examina su actividad frente a cepas de laboratorio del VHB, la IC50 de emtricitabina fluctúa en el intervalo de 0,01 a 0,04 µmol/ l.
Resistencia:
La resistencia del VIH-1 a emtricitabina surge como consecuencia de cambios del codón 184 que determinan la sustitución de la metionina por valina (se ha observado isoleucina como producto intermedio) en la transcriptasa inversa del VIH.
Esta mutación del VIH-1 se ha observado in vitro y en pacientes infectados por el VIH-1.
Los virus resistentes a emtricitabina manifestaron resistencia cruzada a lamivudina, pero conservaron la sensibilidad frente a otros nucleósidos inhibidores de la transcriptasa inversa (NRTIs) (zidovudina, estavudina, tenofovir, abacavir, didanosina y zalcitabina), todos los inhibidores de la transcriptasa inversa no nucleósidos (NNRTIs) y todos los inhibidores de la proteasa (IP).
Los virus resistentes a zidovudina, zalcitabina, didanosina y NNRTIs conservaron su sensibilidad a emtricitabina (IC50=0,002 µmol/ l a 0,08 µmol/ l).
Experiencia clínica:
Se ha demostrado que la combinación de emtricitabina con otros antirretrovirales, incluidos los análogos de nucleósidos, los no análogos de nucleósidos y los inhibidores de la proteasa, resulta eficaz para tratar la infección por el VIH en pacientes naive y pretratados con control virológico estable.
No hay experiencia sobre el uso de emtricitabina en pacientes que están fracasando con su régimen actual o que han fracasado a múltiples regímenes terapéuticos.
Tampoco se dispone de experiencia con el uso de emtricitabina en lactantes menores de 4 meses.
En pacientes naive, emtricitabina fue significativamente superior a estavudina cuando ambos medicamentos se tomaran en combinación con didanosina y efavirenz a lo largo de 48 semanas.
El análisis fenotípico no reveló ninguna variación significativa en la sensibilidad a emtricitabina salvo que se hubiera desarrollado la mutación M184V/ I.
En adultos pretratados y virológicamente estables, emtricitabina, combinada con un NRTI (estavudina o zidovudina) y un inhibidor de proteasa (IP)o un NNRTI demostró no ser inferior a lamivudina con respecto al porcentaje de respuesta (< 400 copias/ ml) después de 48 semanas (77% emtricitabina, 82% lamivudina).
Además, en un segundo estudio, adultos pretratados en tratamiento antirretroviral de gran actividad (TARGA) con IP fueron randomizados a recibir un régimen que contenía emtricitabina una vez al día o a continuar con su régimen TARGA con IP.
Después de 48 semanas de tratamiento el régimen con emtricitabina demostró una proporción equivalente de pacientes con ARN del VIH < 400 copias/ ml (94% emtricitabina versus 92%) y un porcentaje mayor de pacientes con ARN del VIH < 50 copias/ ml (95% emtricitabina versus 87%) comparado con los pacientes que siguieron con su régimen TARGA con IP.
En lactantes y niños mayores de 4 meses, la mayoría alcanzó o mantuvo una supresión completa del ARN del VIH-1 en el plasma a lo largo de 48 semanas (el 89% alcanzaron ≤ 400 copias/ ml y el 77% alcanzaron ≤ 50 copias/ ml).
21 5.2 Propiedades farmacocinéticas
Absorción:
Emtricitabina se absorbe de forma rápida y extensa después de su administración oral; la concentración plasmática máxima tiene lugar 1 a 2 horas después de la toma.
Las concentraciones máximas estacionarias (Cmax) de emtricitabina en el plasma, las concentraciones mínimas (Cmin) y el área bajo la curva de la concentración plasmática a lo largo de 24 horas (AUC) fueron de 1,8±0,7 µg/ ml, 0,09±0,07 µg/ ml y 10,0±3,1 µg·h/ ml respectivamente, en 20 sujetos infectados por el VIH y tratados con una cápsula dura de 200 mg de emtricitabina al día.
Las concentraciones plasmáticas mínimas estacionarias alcanzaron valores casi cuatro veces mayores que la IC90 in vitro de la actividad anti-VIH.
La biodisponibilidad absoluta de emtricitabina como Emtriva en cápsulas duras de 200 mg se estimó en un 93% y la biodisponibilidad absoluta como Emtriva en solución oral de 10 mg/ ml se estimó en un 75%.
En un estudio piloto en niños y en un estudio definitivo de bioequivalencia en adultos, Emtriva en solución oral de 10 mg/ ml mostró aproximadamente un 80% de la biodisponibilidad de Emtriva 200 mg en cápsulas duras.
Se desconoce la razón de esta diferencia.
Debido a la diferencia en la biodisponibilidad, 240 mg de emtricitabina administrada como solución oral debe proporcionar los mismos niveles plasmáticos que los observados después de la administración de una cápsula dura de 200 mg de emtricitabina.
Por tanto, los niños que pesen como mínimo 33 kg pueden tomar o una cápsula dura de 200 mg al día o una dosis máxima de solución oral de 240 mg (24 ml), una vez al día.
La administración de Emtriva, en cápsulas duras de 200 mg, junto con una comida rica en grasas o la administración de Emtriva en solución oral de 10 mg/ ml con una comida tanto pobre como rica en grasas no afectó la exposición sistémica (AUC0-∞) de emtricitabina; así pues, Emtriva, en cápsulas duras de 200 mg y Emtriva en solución oral de 10 mg/ ml se pueden administrar con alimentos o sin ellos.
Distribución:
La unión in vitro de emtricitabina a proteínas plasmáticas fue < 4% y resultó independiente de la concentración sobre el rango de 0,02 a 200 µg/ ml.
La relación entre las concentraciones plasmática y sanguínea medias fue aproximadamente de 1,0 y la relación entre las concentraciones seminal y plasmática medias fue aproximadamente de 4,0.
El volumen aparente de distribución, tras la administración intravenosa de emtricitabina, fue de 1,4±0,3 l/ kg, es decir, emtricitabina se distribuye ampliamente por los compartimientos intra y extracelular del organismo.
Biotransformación:
Emtricitabina se metaboliza poco.
La biotransformación de emtricitabina comprende la oxidación del radical tiólico, para dar los diastereoisómeros 3'-sulfóxido (aproximadamente el 9% de la dosis), y la conjugación con el ácido glucurónico, para formar el 2'-O-glucurónido (aproximadamente el 4% de la dosis).
Emtricitabina no inhibió el metabolismo farmacológico in vitro mediado por las isoenzimas siguientes del CYP450 humano:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 y 3A4.
De forma análoga, emtricitabina tampoco inhibió la uridin-5'-difosfoglucuronil transferasa, enzima responsable de la glucuronización.
Eliminación:
Emtricitabina se excreta fundamentalmente por el riñón y la dosis se recupera por completo en orina (aprox.
86%) y en heces (aprox.
14%).
El 13% de la dosis de emtricitabina se recoge en la orina en forma de tres metabolitos.
El aclaramiento sistémico de emtricitabina alcanza un promedio de 307 ml/ min (4,03 ml/ min/ kg) por término medio.
Después de la administración oral de la emtricitabina, su vida media de eliminación es aproximadamente de10 horas.
22 Relación lineal/ no lineal:
La farmacocinética de emtricitabina es proporcional a la dosis en el intervalo posológico de 25 a 200 mg cuando se administran dosis únicas o múltiples.
Farmacocinética intracelular:
En un estudio clínico, la vida media intracelular del trifosfato de emtricitabina en las células mononucleares de sangre periférica fue de 39 horas.
Los valores intracelulares del trifosfato aumentaron con la dosis, pero alcanzaron una meseta con las dosis de 200 mg o superiores.
Adultos con insuficiencia renal:
Los parámetros farmacocinéticos se determinaron después de administrar una dosis única de 200 mg de cápsulas duras de emtricitabina a 30 sujetos no infectados por el VIH que presentaban insuficiencia renal en grado variable.
Los sujetos fueron agrupados de acuerdo con el aclaramiento basal de creatinina (> 80 ml/ min como función normal; 50-80 ml/ min como insuficiencia leve; 30-49 ml/ min como insuficiencia moderada; < 30 ml/ min como insuficiencia grave < 15 ml/ min como anefria funcional; requiriendo hemodiálisis).
La exposición sistémica a emtricitabina (media ± la desviación estándar) aumentó de 11,8±2,9 µg·h/ ml en sujetos con una función renal normal a 19,9±1,1, 25,0±5,7 y 34,0±2,1 µg·h/ ml, en aquellos con insuficiencia renal leve, moderada o grave, respectivamente.
En pacientes con enfermedad renal terminal, sometidos a hemodiálisis, se recuperó casi el 30% de la dosis de emtricitabina en el dializado obtenido durante una sesión de tres horas; esta sesión dio comienzo en la hora y media posterior a la toma de emtricitabina (caudal sanguíneo de 400 ml/ min y caudal del dializado de aproximadamente 600 ml/ min).
Insuficiencia hepática:
No se ha investigado la farmacocinética de emtricitabina en personas no infectadas por el VHB con diferentes grados de insuficiencia hepática.
En general, la farmacocinética de emtricitabina en sujetos infectados por el VHB se asemejó a la de las personas sanas y a la de las personas infectadas por el VIH.
Edad, sexo y raza:
En general, la farmacocinética de emtricitabina en lactantes, niños y adolescentes (de 4 meses hasta 18 años) se parece a la de los adultos.
La AUC media en 77 lactantes, niños y adolescentes que recibieron 6 mg/ kg de emtricitabina una vez al día en solución oral ó 200 mg de emtricitabina en cápsulas una vez al día fue similar a la AUC media de 10 µg·h/ ml en 20 adultos que recibieron 200 mg de emtricitabina en cápsulas una vez al día.
En un ensayo abierto, no comparativo, se obtuvieron datos de farmacocinética de 20 neonatos de madres infectadas por VIH que recibieron dos ciclos de 4 días de emtricitabina solución oral, entre la primera semana de vida y los 3 meses de edad a dosis de 3 mg/ kg una vez al día.
Esta dosis es la mitad de la aprobada para lactantes de 4 meses o mayores (6 mg/ kg).
El aclaramiento corporal total en estado estacionario (CL/ F) aumentó con la edad durante un periodo de 3 meses con el correspondendiente descenso en el AUC.
La exposición de emtricitabina (AUC) en lactantes de hasta 3 meses de edad que recibieron 3 mg/ kg de emtricitabina una vez al día fue similar a la que se observó usando dosis diarias de 6 mg/ kg en adultos infectados por VIH y en niños de 4 meses y mayores.
No se dispone de ningún dato farmacocinético en pacientes de edad avanzada.
Aunque la Cmax y la Cmin medias fueron aproximadamente un 20% mayores y la AUC media fue un 16% mayor en mujeres que en hombres, esta diferencia no se considera clínicamente relevante.
No se ha identificado ninguna diferencia farmacocinética clínicamente relevante en relación con la raza.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y
Emtricitabina no mostró ningún potencial carcinogénico en estudios de carcinogenicidad a largo plazo por vía oral realizadas en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Saborizante caramelo de algodón Edetato disódico Ácido clorhídrico Metilparahidroxibenzoato (E218) Propilenglicol Propilparahidroxibenzoato (E216) Hidróxido de sodio Fosfato de sodio monobásico hidratado Amarillo anaranjado S (E110) Agua purificada Xilitol (E967)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
Una vez abierto:
45 días.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Una vez abierto, no conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
Frasco de polietileno tereftalato (PET) de color ámbar con cierre de seguridad a prueba de niños.
El envase también contiene un vaso dosificador de polipropileno de 30 ml con una graduación de 1,0 ml.
El frasco contiene 170 ml de solución.
6.6 Precauciones especiales de eliminación
Se les debe explicar a los pacientes que la solución que quede en el envase 45 días después de su apertura debe ser eliminada de acuerdo a la normativa local o devuelta a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
24 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 261/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 Octubre 2003 Fecha de la última renovación:
22 Septiembre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/ YYYY
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
25 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Gilead Science Limited Unit 13 Stillorgan Industrial Park Blackrock County Dublin Irlanda
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACION CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
Plan de Gestión de Riesgos
De acuerdo con la Directriz del Comité de Medicamentos de Uso Humano (CHMP) sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión del Riesgo (PGR) actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pueda afectar las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA.
IPS:
El titular de la autorización de comercialización remitirá los informes periódicos de seguridad (IPS) anualmente.
27 ANEXO III
ETIQUETADO Y PROSPECTO
28 A.
ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL FRASCO Y EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Emtriva 200 mg cápsulas duras Emtricitabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 200 mg de emtricitabina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 261/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emtriva [solo en embalaje exterior]
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL EMBALAJE DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
Emtriva 200 mg cápsulas duras Emtricitabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 200 mg de emtricitabina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 261/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emtriva [solo en embalaje exterior]
33 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Emtriva 200 mg cápsulas duras Emtricitabina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences Intl Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL FRASCO Y DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Emtriva 10 mg/ ml solución oral Emtricitabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 10 mg de emtricitabina.
3.
LISTA DE EXCIPIENTES
Emtriva contiene E110, E216, E218 y sodio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
170 ml de solución oral.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Una vez abierta: la solución debe usarse en 45 días.
Se recomienda apuntar en el envase la fecha de retirada de la nevera.
Fecha de apertura:
35 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Una vez abierto: no conservar a temperatura superior a 25°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 261/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Emtriva [solo en embalaje exterior]
36 B.
PROSPECTO
37 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Emtriva 200 mg cápsulas duras Emtricitabina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Emtriva y para qué se utiliza 2.
Antes de tomar Emtriva 3.
Cómo tomar Emtriva 4.
Posibles efectos adversos 5.
Conservación de Emtriva 6.
Información adicional
1.
QUÉ ES EMTRIVA Y PARA QUÉ SE UTILIZA
Emtriva es un medicamento utilizado para tratar la infección por el virus de la inmunodeficiencia humana (VIH) en adultos, niños y lactantes mayores de 4 meses.
Emtriva 200 mg cápsulas duras es adecuado solo para pacientes que pesan como mínimo 33 kg.
Emtriva solución oral está disponible para personas que tienen dificultad para tragar Emtriva cápsulas duras.
Emtriva contiene el principio activo emtricitabina.
Este principio activo es un fármaco antirretroviral que se utiliza para tratar la infección por VIH.
Emtricitabina es un nucleósido inhibidor de la transcriptasa inversa (INTI) que actúa interfiriendo en el trabajo normal de una enzima (transcriptasa inversa) que es esencial para que el virus VIH se reproduzca.
Emtriva puede disminuir la cantidad de VIH en su sangre (carga viral).
Esto también puede ayudar a aumentar el número de células T llamadas células CD4.
Emtriva debe usarse siempre combinado con otros fármacos para tratar la infección por VIH.
Usted todavía puede transmitir el VIH a otros aunque esté tomando este medicamento, por tanto es importante que tome precauciones para evitar infectar a otras personas.
Este medicamento no cura la infección por el VIH.
Cuando tome Emtriva puede continuar padeciendo infecciones u otras enfermedades asociadas con la infección por el VIH.
2.
ANTES DE TOMAR EMTRIVA
No tome Emtriva
• Si es alérgico (hipersensible) a emtricitabina o a cualquiera de los demás componentes de Emtriva 200 mg cápsulas duras enumerados al final de este prospecto.
Si esto le sucede, llame a su médico inmediatamente.
38 Tenga especial cuidado con Emtriva
• Si ha tenido enfermedad renal, o si los análisis han mostrado problemas renales, dígaselo a su médico.
Antes de comenzar el tratamiento, su médico puede pedir que se haga unos análisis de sangre para comprobar el funcionamiento de sus riñones y puede aconsejarle que tome las cápsulas con menos frecuencia, o recetarle Emtriva solución oral.
Su médico también puede pedir que se haga unos análisis de sangre durante el tratamiento para controlar sus riñones.
• Si tiene más de 65 años, dígaselo a su médico.
Emtriva no ha sido estudiado en pacientes mayores de 65 años.
Si es mayor de esta edad y le han recetado Emtriva, su médico le controlará cuidadosamente.
• No de Emtriva a lactantes menores de 4 meses de edad.
• Hable con su médico si tiene antecedentes de enfermedad hepática, incluyendo hepatitis.
Los pacientes con enfermedad hepática incluyendo hepatitis B ó C crónica, tratados con antirretrovirales, tienen un riesgo mayor de complicaciones hepáticas severas que pueden ser mortales.
Si tiene una infección por hepatitis B, su médico considerará cuidadosamente el mejor tratamiento para usted.
Si tiene antecedentes de enfermedad hepática o infección crónica por hepatitis B, su médico puede realizarle análisis de sangre para controlar estrechamente la función hepática.
• Si es diabético, tiene el colesterol alto o sobrepeso, hable con su médico.
Posibles efectos adversos).
• Una vez que empiece a tomar Emtriva, esté atento ante una posible aparición de signos de acidosis láctica.
Los medicamentos que contienen análogos de nucleósidos, incluyendo Emtriva, pueden causar acidosis láctica (exceso de ácido láctico en sangre), junto con un aumento del tamaño del hígado.
Este es un efecto secundario raro pero grave, que ha sido ocasionalmente mortal.
La acidosis láctica ocurre más a menudo en mujeres, particularmente si tienen mucho sobrepeso.
Si tiene una enfermedad hepática puede presentar un riesgo mayor de llegar a esta situación.
Mientras está siendo tratado con Emtriva, su médico le controlará estrechamente por si aparece cualquier signo que indique que puede estar desarrollando acidosis láctica.
Estos signos son:
• • •
respiración rápida, profunda somnolencia náuseas (sensación de malestar), vómitos y dolor de estómago
Si nota alguno de estos síntomas, informe a su médico inmediatamente.
• Infecciones.
Si presenta una enfermedad por VIH avanzada (SIDA) y otra infección, puede desarrollar inflamación o empeoramiento de los síntomas de infección cuando comience el tratamiento con Emtriva.
Estos pueden ser signos de que su sistema inmune mejorado está luchando frente a la infección.
Si nota pronto signos de inflamación o infección tras comenzar a tomar Emtriva, hable con su médico inmediatamente.
• Problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre del hueso).
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
39 Uso de otros medicamentos
No debe tomar Emtriva si ya está tomando otros medicamentos que contienen emtricitabina, lamivudina o zalcitabina, los cuales también son usados para tratar la infección por VIH, a menos que se lo mande su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Ellos le advertirán si Emtriva se puede tomar con sus otros medicamentos.
No interrumpa su tratamiento sin consultar con su médico.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
• No debe tomar Emtriva durante el embarazo a menos que se lo haya indicado específicamente su médico.
No hay datos clínicos del uso de Emtriva en mujeres embarazadas y por lo general no se utiliza salvo que sea absolutamente necesario.
• Si pudiera quedar se embarazada durante el tratamiento con Emtriva, debe utilizar un método eficaz de contracepción para parar su posibilidad de quedarse embarazada.
• Si se queda embarazada, o planea quedarse embarazada, pregunte a su médico acerca de los riesgos y beneficios potenciales de su terapia antirretroviral para usted y para su hijo.
Si ha estado tomando Emtriva durante su embarazo, su médico puede solicitar que se haga análisis de sangre periódicos y otras pruebas diagnósticas para controlar el desarrollo de su hijo.
En niños cuyas madres tomaron INTIs durante el embarazo, el beneficio de la protección frente al VIH fue mayor que el riesgo de los efectos secundarios.
• No de el pecho a su hijo si usted está tomando Emtriva.
Todavía no se sabe si el principio activo de este medicamento pasa a la leche materna.
Se sabe que el virus puede pasar al bebé en la leche materna.
Conducción y uso de máquinas
Emtriva puede causar mareos.
Si nota mareos durante el tratamiento con Emtriva, no conduzca ni maneje herramientas o máquinas.
3.
CÓMO TOMAR EMTRIVA
• Siga exactamente las instrucciones de administración de Emtriva indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal:
• Adultos:
Una cápsula dura de 200 mg, una vez al día, con o sin alimentos.
Tragar las cápsulas duras con un vaso de agua. • Niños y adolescentes hasta 18 años de edad, que pesen como mínimo 33 kg y puedan tragar las cápsulas duras: una cápsula dura de 200 mg, una vez al día, con o sin alimentos.
40 Para lactantes desde 4 meses, niños, adolescentes y pacientes que no puedan tragar las cápsulas duras y pacientes con problemas renales, Emtriva está disponible en forma líquida (solución oral).
Informe a su médico si tiene dificultad para tragar las cápsulas.
• Tome siempre la dosis recomendada por su médico.
Esto es para asegurar que su medicamento sea completamente efectivo, y para reducir el riesgo de desarrollo de resistencia al tratamiento.
No cambie la dosis salvo que su médico le diga que lo haga.
• Si tiene problemas de riñón, su médico puede aconsejarle que tome Emtriva con menos frecuencia.
• Su médico le prescribirá Emtriva con otros medicamentos antirretrovirales.
Consulte los prospectos de los otros antirretrovirales para saber como tomar dichos medicamentos.
Si toma más Emtriva del que debiera
Si tomó accidentalmente demasiadas cápsulas duras de Emtriva, consulte a su médico o acuda al servicio de urgencias más cercano.
Lleve consigo el envase para que pueda describir fácilmente qué ha tomado.
Si olvidó tomar Emtriva
Es importante que no olvide una dosis de Emtriva.
Si usted olvida una dosis de Emtriva, tómela tan pronto como pueda, y luego tome su dosis siguiente a su hora habitual.
Si es casi la hora de su siguiente dosis, no se tome la dosis olvidada.
Espere y tome la siguiente dosis a su hora habitual.
No tome una dosis doble para compensar la cápsula olvidada.
Si tiene ganas de vomitar Si hace menos de una hora desde que usted tomó Emtriva, tome otra cápsula.
Usted no necesita tomar otra cápsula si vomitó después de una hora de la toma de Emtriva.
Si interrumpe el tratamiento con Emtriva
• No deje de tomar Emtriva sin consultar con su médico.
Suspender el tratamiento con Emtriva puede reducir la eficacia de la terapia contra el VIH recomendada por su médico.
Hable con su médico antes de dejarlo, particularmente si está experimentando algún efecto secundario o si tiene otra enfermedad.
Contacte con su médico otra vez antes de reiniciar la toma de cápsulas de Emtriva.
• Si tiene infección por VIH y por hepatitis B, es especialmente importante no suspender su tratamiento con Emtriva sin antes hablar con su médico.
Algunos pacientes han presentado análisis de sangre o síntomas indicativos de que su hepatitis había empeorado tras suspender Emtriva.
Puede necesitar hacerse análisis de sangre durante varios meses tras suspender el tratamiento.
Hable con su médico inmediatamente acerca de síntomas nuevos o inusuales tras suspender su tratamiento, particularmente síntomas que asocie con la infección por virus de la hepatitis B.
41 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Emtriva puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico sobre cualquiera de los siguientes efectos adversos:
Efectos adversos muy frecuentes (Pueden afectar a más de 1 de cada 10 pacientes)
• cefalea, diarrea, náuseas
• dolor muscular y debilidad (si aumentan los niveles de la creatininquinasa en la sangre)
Efectos adversos frecuentes (Pueden afectar a entree 1 y 10 de cada 100 pacientes)
• mareos, debilidad, dificultades para dormir, pesadillas
• vómitos, problemas digestivos con molestias después de las comidas, dolor de estómago
• erupciones (incluyendo manchas o granos rojos a veces con ampollas e hinchazón de la piel), que pueden ser reacciones alérgicas, picazón, cambios en el color de la piel como oscurecimiento de la piel en parches
• dolor
Los análisis también pueden mostrar:
• baja cantidad de glóbulos blancos (una cantidad reducida de glóbulos blancos puede hacerle más propenso a las infecciones)
• aumento de los triglicéridos (ácidos grasos), bilis o azúcar en sangre
• problemas con el hígado y el páncreas
Efectos poco frecuentes (Pueden afectar a entre 1 y 10 de cada 1.000 pacientes)
• anemia (baja cantidad de glóbulos rojos)
Otros posibles efectos
Los niños que recibieron emtricitabina, experimentaron cambios en el color de la piel incluyendo oscurecimiento de la piel en manchas (muy frecuente) y anemia (frecuente).
Anemia significa que disminuye la producción de glóbulos rojos y el niño puede presentar síntomas de cansancio o falta de aliento.
Los medicamentos como Emtriva pueden causar acidosis láctica (exceso de ácido láctico en la sangre).
Los siguientes pueden ser signos de acidosis láctica: • Respiración rápida, profunda • Somnolencia • Náuseas, vómitos y dolor de estómago Si nota alguno de estos síntomas, informe a su médico inmediatamente.
42 La terapia antirretroviral combinada (incluyendo Emtriva) puede cambiar la forma de su cuerpo debido a la redistribución de la grasa.
Puede perder grasa en las piernas, brazos y cara, ganar grasa alrededor del abdomen (barriga) y órganos internos, aumentar el pecho o acumular grasa en la parte posterior del cuello (“joroba de búfalo”).
La causa y los efectos a largo plazo de estos cambios todavía no se conocen.
La terapia antirretroviral combinada también puede producir hiperlipemia (incremento de grasas en sangre) y resistencia a la insulina.
Su médico analizará dichos cambios.
Si tiene alguno de los efectos adversos mencionados, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE EMTRIVA
Mantener fuera del alcance y de la vista de los niños.
No utilice Emtriva después de la fecha de caducidad que aparece en el frasco, blister y cartón exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Emtriva
• El principio activo es emtricitabina.
Cada cápsula dura contiene 200 mg de emtricitabina.
• Los demás componentes son:
Celulosa microcristalina (E460), Crospovidona, Estearato de magnesio (E572), Povidona (E1201)
Gelatina, Indigotina (E132), Dióxido de titanio (E171)
Óxido de hierro negro (E172), Goma laca (E904)
Aspecto del producto y contenido del envase
La cápsula dura de Emtriva tiene un cuerpo blanco opaco con una tapa azul pálido opaco.
Cada cápsula lleva la inscripción “200 mg” sobre la tapa y “GILEAD” y el logo de Gilead en el cuerpo, grabado con tinta negra.
Emtriva viene en frascos o blisters de 30 cápsulas.
Emtriva también está disponible en solución oral para los niños y lactantes mayores de 4 meses, pacientes que tienen dificultades para tragar y pacientes con problemas renales.
Hay un prospecto diferente para Emtriva 10 mg/ml solución oral.
43 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
Fabricante:
Gilead Sciences Limited Unit 13, Still organ Industrial Park Blackrock County Dublin Irlanda
o
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Teл: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
44 España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Este prospecto ha sido aprobado en MM/YYYY.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
45 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Emtriva 10 mg/ml solución oral Emtricitabina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Emtriva y para qué se utiliza 2.
Antes de tomar Emtriva 3.
Cómo tomar Emtriva 4.
Posibles efectos adversos 5.
Conservación de Emtriva 6.
Información adicional
1.
QUÉ ES EMTRIVA Y PARA QUÉ SE UTILIZA
Emtriva es un tratamiento para la infección por el virus de la inmunodeficiencia humana (VIH) en adultos, niños y lactantes mayores de 4 meses.
Emtriva solución oral es especialmente adecuado para pacientes que tienen dificultad para tragar las cápsulas duras de Emtriva.
Emtriva contiene el principio activo emtricitabina.
Este principio activo es un fármaco antirretroviral que se utiliza para tratar la infección por VIH.
Emtricitabina es un nucleósido inhibidor de la transcriptasa inversa (INTI) que actúa interfiriendo en el trabajo normal de una enzima (transcriptasa inversa) que es esencial para que el virus VIH se reproduzca.
Emtriva puede disminuir la cantidad de VIH en su sangre (carga viral).
Esto también puede ayudar a aumentar el número de células T llamadas células CD4.
Emtriva debería usarse siempre combinado con otros fármacos para tratar la infección por VIH.
Usted todavía puede transmitir el VIH a otros aunque esté tomando este medicamento, por tanto es importante que tome precauciones para evitar infectar a otras personas.
Este medicamento no cura la infección por el VIH.
Cuando tome Emtriva puede continuar padeciendo infecciones u otras enfermedades asociadas con la infección por el VIH.
2.
ANTES DE TOMAR EMTRIVA
No tome Emtriva
• Si es alérgico (hipersensib le) a emtricitabina o a cualquiera de los demás componentes de Emtriva 10 mg/ml solución oral listados al final de este prospecto.
Si le sucede esto, llame a su médico inmediatamente.
Tenga especial cuidado con Emtriva
• Si ha tenido enfermedad renal, o si los análisis han mostrado problemas renales, dígaselo a su médico.
Antes de comenzar el tratamiento, su médico puede solicitarle que se haga unos 46 análisis de sangre para comprobar el funcionamiento de sus riñones y puede aconsejarle a que tome una dosis reducida de solución oral o recetarle Emtriva cápsulas duras.
Su médico también puede solicitar que se haga unos análisis de sangre durante el tratamiento para controlar sus riñones.
• Si usted tiene más de 65 años, dígaselo a su médico.
Emtriva no ha sido estudiado en pacientes mayores de 65 años de edad.
Si es mayor de esta edad y le han recetado Emtriva, su médico le controlará cuidadosamente.
• No de Emtriva a lactantes menores de 4 meses de edad.
• Hable con su médico si tiene antecedentes de enfermedad hepática, incluyendo hepatitis.
Los pacientes con enfermedad hepática incluyendo hepatitis B ó C crónica, tratados con antirretrovirales, tienen un riesgo mayor de complicaciones hepáticas severas y potencialmente fatales.
Si usted tiene infección por hepatitis B, su médico considerará cuidadosamente el mejor régimen de tratamiento para usted.
Si tiene antecedent es de enfermedad hepática o infección crónica por hepatitis B, su médico puede realizarle análisis de sangre para controlar estrechamente la función hepática.
• Si es diabético, tiene el colesterol alto o sobrepeso, hable con su médico.
Posibles efectos adversos).
• Una vez que empiece a tomar Emtriva, esté al tanto por la posible aparición de signos de acidosis láctica.
Los medicamentos que contienen análogos de nucleósidos, incluyendo Emtriva, pueden causar acidosis láctica (exceso de ácido láctico en sangre), junto con un aumento del tamaño del hígado.
Este es un efecto secundario raro pero grave, que ha sido ocasionalmente fatal.
La acidosis láctica ocurre más a menudo en mujeres, particularmente si tienen mucho sobrepeso.
Si tiene enfermedad hepática puede presentar un riesgo mayor de llegar a esta situación.
Mientras está siendo tratado con Emtriva, su médico le controlará estrechamente por si aparece cualquier signo de que pueda estar desarrollando acidosis láctica.
Estos signos son: • respiración rápida, profunda • somnolencia • náuseas (sensación de malestar), vómitos y dolor de estómago Si nota alguno de estos síntomas, informe a su médico inmediatamente.
• Infecciones.
Si presenta una enfermedad por VIH avanzada (SIDA) y otra infección, puede desarrollar inflamación o empeoramiento de los síntomas de infección cuando comience el tratamiento con Emtriva.
Estos pueden ser signos de que el sistema inmune mejorado de su cuerpo está luchando frente a la infección.
Si nota signos de inflamación o infección pronto tras comenzar a tomar Emtriva, hable con su médico inmediatamente.
• Problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
47 Uso de otros medicamentos
No debería tomar Emtriva si ya está tomando otros medicamentos que contienen emtricitabina, lamivudina o zalcitabina, los cuales también son usados para tratar la infección por VIH, a menos que se lo mande su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Ellos le advertirán si Emtriva se puede tomar con sus otros medicamentos.
No interrumpa su tratamiento sin consultar con su médico.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
• No debe tomar Emtriva durante el embarazo a menos que se lo haya indicado específicamente su médico.
No hay datos clínicos del uso de Emtriva en mujeres embarazadas y por lo general no se utiliza salvo que sea absolutamente necesario.
• Si pudiera quedar se embarazada durante el tratamiento con Emtriva, debe utilizar un método eficaz de contracepción para parar su posibilidad de quedarse embarazada.
• Si se queda embarazada, o planea quedarse embarazada, pregunte a su médico acerca de los riesgos y beneficios potenciales de su terapia antirretroviral para usted y para su hijo.
Si ha estado tomando Emtriva durante su embarazo, su médico puede solicitar que se haga análisis de sangre periódicos y otras pruebas diagnósticas para controlar el desarrollo de su hijo.
En niños cuyas madres tomaron INTIs durante el embarazo, el beneficio de la protección frente al VIH pesó más que el riesgo de los efectos secundarios.
• No de el pecho a su hijo si usted está tomando Emtriva.
Todavía no se sabe si el principio activo de este medicamento pasa a la leche materna.
Se sabe que el virus puede pasar al bebé en la leche materna.
Conducción y uso de máquinas
Emtriva puede causar mareos.
Si nota mareos durante el tratamiento con Emtriva, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Emtriva solución oral
El amarillo anaranjado S (E110) puede provocar reacciones de tipo alérgico.
El metilparahidroxibenzoato (E218) y el propilparahidroxibenzoato (E216) también pueden provocar reacciones de tipo alérgico (en principio, tardías).
Este medicamento contiene 254 mg de sodio por dosis, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO TOMAR EMTRIVA
• Siga exactamente las instrucciones de administración de Emtriva indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
48 La dosis normal:
• Adultos:
Su médico le indicará la cantidad correcta de Emtriva solución oral que debe tomar.
Emtriva solución oral se puede tomar con alimentos o sin ellos.
• Lactantes, niños y adolescentes que pesen 40 kg o menos: la dosis de Emtriva 10 mg/ml solución oral se calcula de acuerdo con su peso.
En la tabla adjunta se dan algunos ejemplos de pesos y sus correspondientes dosis y volumen de solución oral que se debe tomar cada día:
Peso (kg)
Dosis de Emtricitabina (mg)
Cantidad 10
20 kg 25 kg 30 kg 35 kg 40 kg
120 mg 150 mg 180 mg 210 mg 240 mg
12 ml 15 ml 18 ml 21 ml 24 ml
Asegúrese que entiende como medir y tomar la cantidad correcta de solución oral de acuerdo con el peso de la persona que va a ser tratada.
Use el vaso dosificador que viene en el estuche para medir la dosis correcta.
El vaso tiene unas líneas que indican cada ml de solución.
Si no está seguro de la cantidad de Emtriva debe consultar con su médico o farmacéutico.
• Tome siempre la dosis recomendada por su médico.
Esto es para asegurar que su medicamento sea completamente efectivo, y para reducir el riesgo de desarrollo de resistencia al tratamiento.
No cambie la dosis salvo que su médico le diga que lo haga.
• Si tiene problemas de riñón, su médico puede aconsejarle que tome Emtriva con menos frecuencia.
• Su médico le prescribirá Emtriva con otros medicamentos antirretrovirales.
Consulte los prospectos de los otros antirretrovirales para saber como tomar dichos medicamentos.
Emtriva está también disponible en cápsulas duras.
Estas son adecuadas solo para pacientes que pesan como mínimo 33 kg y pueden tragar las cápsulas duras.
Los niveles en sangre que se obtienen después de tomar una cápsula dura de Emtriva 200 mg son similares a aquellos que se obtienen después de tomar 24 ml de solución oral.
Si quiere cambiar la solución oral por cápsulas, por favor consulte con su médico.
Si toma más Emtriva del que debiera
Si tomó accidentalmente demasiado Emtriva solución oral, consulte a su médico o acuda al servicio de urgencias más cercano.
Lleve consigo el frasco de solución oral para que pueda describir fácilmente qué ha tomado.
Si olvidó tomar Emtriva
Es importante que no olvide una dosis de Emtriva.
49 Si usted olvida una dosis de Emtriva, tómela tan pronto como pueda, y luego tome su dosis siguiente a su hora habitual.
Si es casi la hora de su siguiente dosis, no se tome la dosis olvidada.
Espere y tome la siguiente dosis a su hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Si usted siente malestar (vómitos) Si hace menos de una hora desde que usted tomó Emtriva, tome otra dosis.
Usted no necesita tomar otra dosis si vomitó más de una hora después de la toma de Emtriva.
Si interrumpe el tratamiento con Emtriva
• No deje de tomar Emtriva sin hablar con su médico.
Suspender el tratamiento con Emtriva puede reducir la eficacia de la terapia contra el VIH recomendada por su médico.
Hable con su médico antes de dejarlo, particularmente si está experimentando algún efecto secundario o si tiene otra enfermedad.
Contacte con su médico otra vez antes de reiniciar la toma de Emtriva solución oral.
• Si tiene infección por VIH y por hepatitis B, es especialmente importante no suspender su tratamiento con Emtriva sin antes hablar con su médico.
Algunos pacientes han presentado análisis de sangre o síntomas indicativos de que su hepatitis había empeorado tras suspender Emtriva.
Puede necesitar hacerse análisis de sangre durante varios meses tras suspender el tratamiento.
Hable con su médico inmediatamente acerca de síntomas nuevos o inusuales tras suspender su tratamiento, particularmente síntomas que asocie con la infección por virus de la hepatitis B.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Emtriva puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico sobre cualquiera de los siguientes efectos adversos:
Efectos adversos muy frecuentes (Pueden afectar a más de 1 de cada 10 pacientes)
• cefalea, diarrea, sensación de malestar (náuseas)
• dolor muscular y debilidad (si aumentan los niveles de la creatininquinasa en la sangre)
Efectos adversos frecuentes (Pueden afectar de 1 a 10 de cada 100 pacientes)
• mareos, debilidad, dificultades para dormir, pesadillas
• malestar (vómitos), problemas digestivos con molestias después de las comidas, dolor de estómago
• erupciones (incluyendo manchas o granos rojos a veces con ampollas e hinchazón de la piel), que pueden ser reacciones alérgicas, picazón, cambios en el color de la piel como oscurecimiento de la piel en parches 50 • dolor
Los análisis también pueden mostrar:
• baja cantidad de glóbulos blancos (una cantidad reducida de glóbulos blancos puede hacerle más propenso a las infecciones)
• aumento de los triglicéridos (ácidos grasos), bilis o azúcar en sangre
• problemas con el hígado y el páncreas
Efectos poco frecuentes (Pueden afectar de 1 a 10 de cada 1.000 pacientes)
• anemia (baja cantidad de glóbulos rojos)
Otros posibles efectos
Los niños que recibieron emtricitabina, experimentaron cambios en el color de la piel incluyendo oscurecimiento de la piel en manchas (muy frecuente) y anemia (frecuente).
Anemia significa que disminuye la producción de glóbulos rojos y el niño puede presentar síntomas de cansancio o falta de aliento.
Medicamentos como Emtriva pueden causar acidosis láctica (exceso de ácido láctico en la sangre).
Los siguientes pueden ser signos de acidosis láctica: • Respiración rápida, profunda • Somnolencia • Náuseas (sensación de malestar), vómitos y dolor de estómago Si nota alguno de estos síntomas, informe a su médico inmediatamente.
La terapia antirretroviral combinada (incluyendo Emtriva) puede cambiar la estructura de su cuerpo debido a redistribución de la grasa.
Puede perder grasa en las piernas, brazos y cara, ganar grasa alrededor del abdomen (barriga) y órganos internos, aumentar el pecho o acumular grasa en la parte posterior del cuello (“joroba de búfalo”).
La causa y los efectos a largo plazo de estos cambios todavía no se conocen.
La terapia antirretroviral combinada también puede producir hiperlipemia (incremento de grasas en sangre) y resistencia a la insulina.
Su médico analizará dichos cambios.
Si tiene alguno de los efectos adversos mencionados, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE EMTRIVA
Mantener fuera del alcance y de la vista de los niños.
No utilice Emtriva después de la fecha de caducidad que aparece en el frasco y envase exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C) hasta su apertura.
51 Una vez abierto el frasco, no conservar a temperatura superior a 25°C.
El contenido del frasco debe usarse antes de 45 días una vez abierto.
Se recomienda apuntar en el envase la fecha de retirada de la nevera.
Si queda solución en el frasco después de 45 días, ésta debe eliminarse de acuerdo a la normativa local o devuelta a la farmacia.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Emtriva
• El principio activo es emtricitabina.
Cada ml de Emtriva en solución oral contiene 10 mg de emtricitabina (10 mg/ml).
Saborizante caramelo de algodón, edetato disódico, ácido clorhídrico, metilparahidroxibenzoato (E218), propilenglicol, propilparahidroxibenzoato (E216), hidróxido de sodio, fosfato de sodio monobásico hidratado, amarillo anaranjado S (E110), agua purificada, xilitol (E967).
Aspecto del producto y contenido del envase
Emtriva en solución oral es una solución clara, de color naranja a naranja oscuro que viene en frascos con 170 ml con un vaso dosificador.
Emtriva también se presenta en cápsulas duras.
Estas son adecuadas solo para pacientes que pesan como mínimo 33 kg y pueden tragar las cápsulas duras.
Hay un prospecto diferente para Emtriva 200 mg cápsulas duras.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
Fabricante:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
52 България Gilead Sciences International Ltd Teл: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Österreich Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
53 Este prospecto ha sido aprobado en MM/YYYY.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
54
European Medicines Agency
EMEA/ H/ C/ 262
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ENBREL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico(también incluido en el EPAR).
¿Qué es Enbrel?
Enbrel es un medicamento que contiene el principio activo etanercept.
Se presenta en viales que contienen un polvo para preparar una solución inyectable y en jeringas precargadas que contienen la solución inyectable.
Cada vial o jeringa contiene 25 o 50 mg de etanercept.
¿Para qué se utiliza Enbrel?
Enbrel es un medicamento antiinflamatorio que se usa para tratar las siguientes enfermedades: • artritis reumatoide (enfermedad del sistema inmunitario que causa inflamación de las articulaciones) de moderada a grave en adultos.
Enbrel se usa con metotrexato (un medicamento que actúa sobre el sistema inmunitario) en adultos con afectación moderada o grave que no han respondido bien a otros tratamientos.
Enbrel puede administrarse también en monoterapia cuando el tratamiento con metotrexato no sea apropiado para el paciente.
También está indicado para el tratamiento de la artritis reumatoide grave en adultos que no han sido tratados previamente con metotrexato; • artritis idiopática juvenil poliarticular (enfermedad rara de la infancia que produce inflamación de muchas articulaciones) en niños y adolescentes de 4 a 17 años que han tenido una respuesta insuficiente o que tienen intolerancia al metotrexato; • artritis psoriásica (enfermedad que provoca manchas rojas y escamosas en la piel e inflamación de las articulaciones) en adultos que no hayan respondido bien a otros tratamientos; • espondilitis anquilosante grave (enfermedad que causa inflamación de las articulaciones de la columna vertebral) en adultos que no hayan respondido bien a otros tratamientos; • psoriasis en placas (enfermedad que produce manchas rojas y escamosas en la piel) en adultos de moderada a grave, y grave crónica (de larga duración) en niños a partir de 8 años.
Enbrel se usa en personas que no han respondido a este tratamiento o no pueden recibir otros tratamientos para esta enfermedad.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
Este medicamento sólo podrá dispensarse con receta médica.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo se usa Enbrel?
El tratamiento con Enbrel debe iniciarlo y supervisarlo un médico especialista experimentado en el diagnóstico y el tratamiento de las enfermedades para las que está indicado este medicamento.
Enbrel se administra mediante inyección debajo de la piel.
La dosis habitual que se recomienda para los adultos es de 25 mg dos veces a la semana o 50 mg una vez a la semana.
La psoriasis puede tratarse también con 50 mg dos veces por semana durante un período de hasta 12 semanas.
En los niños, la dosis depende del peso corporal.
El paciente o su cuidador pueden administrar la inyección si han sido formados adecuadamente para ello.
Para más información, consulte el prospecto.
A los pacientes que reciban Enbrel se les deberá entregar una tarjeta especial de alerta con un resumen de la información de seguridad importante sobre el medicamento.
¿Cómo actúa Enbrel?
El principio activo de Enbrel, el etanercept, es una proteína que ha sido diseñada para bloquear la actividad de un mensajero químico del organismo llamado « factor de necrosis tumoral (TNF) ».
La concentración de este mensajero es elevada en los pacientes que tienen alguna de las enfermedades para las que está indicado Enbrel.
Al bloquear el TNF, el etanercept reduce la inflamación y otros síntomas de estas enfermedades.
El etanercept se obtiene mediante un método conocido como « tecnología de ADN recombinante »: es producido por una célula que ha recibido un gen (ADN) que la habilita para fabricarlo.
¿Qué tipo de estudios se han realizado con Enbrel?
Enbrel se ha evaluado en cinco estudios principales de casos de artritis reumatoide en los que participaron alrededor de 2.200 pacientes.
Los estudios tuvieron una duración de tres meses a dos años.
En tres estudios se comparó Enbrel con un placebo (un tratamiento ficticio) en pacientes que ya habían tomado medicamentos contra la artritis en el pasado; uno de ellos examinó los efectos de Enbrel como fármaco añadido al metotrexato en 89 pacientes.
El cuarto estudio comparó Enbrel con metotrexato en 632 pacientes que no habían tomado metotrexato anteriormente y el quinto comparó la eficacia de Enbrel, del metotrexato y de una combinación de ambos en 686 pacientes.
En todos los estudios, el criterio principal de la eficacia fue la mejoría de los síntomas de la artritis.
Enbrel se comparó con un placebo en 51 niños con artritis idiopática juvenil poliarticular, 205 adultos con artritis psoriásica, 357 adultos con espondilitis anquilosante y 1263 adultos y 211 niños con psoriasis en placas.
El criterio principal de la eficacia fue la variación de los síntomas al cabo de tres a cuatro meses.
¿Qué beneficio ha demostrado tener Enbrel durante los estudios?
En general, en los estudios de la artritis reumatoide, alrededor de dos tercios de los pacientes tratados con Enbrel mostraron una reducción de los síntomas del 20% o más al cabo de tres meses.
En comparación, sólo se observó una reducción de los síntomas en el 23% al 33% de los pacientes que recibieron placebo.
En el estudio realizado en pacientes que no habían tomado metotrexato anteriormente, los que recibieron 25 mg de Enbrel dos veces por semana presentaron menos daño en las articulaciones que los pacientes tratados sólo con metotrexato tras 12 y 24 meses.
En el quinto estudio se observó que Enbrel en monoterapia o en combinación con metotrexato era más eficaz que el metotrexato en monoterapia.
Por lo que se refiere a las demás enfermedades estudiadas, Enbrel mejoró los síntomas en mayor medida que el placebo.
¿Cuál es el riesgo asociado a Enbrel?
Los efectos secundarios más frecuentes de Enbrel (observados en más de 1 de cada 10 pacientes) son reacciones en el lugar de la inyección (como sangrados, hematomas, enrojecimiento, picor, dolor e hinchazón), infecciones (como resfriados e infección pulmonar, de la vejiga y de la piel).
Los pacientes que contraigan una infección grave deben dejar el tratamiento con Enbrel.
Los efectos secundarios que se observan en adultos y niños son similares.
La lista completa de efectos secundarios comunicados sobre Enbrel puede consultarse en el prospecto.
Enbrel no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al etanercept o a cualquiera de los otros componentes del medicamento.
Enbrel no debe utilizarse en pacientes con sepsis (infección grave de la sangre) o que tengan riesgo de sepsis, ni en pacientes con infecciones.
2/ 3 Antes de utilizar Enbrel, los médicos deben cerciorarse de que el paciente no tiene ninguna infección, incluida la tuberculosis.
¿Por qué se ha aprobado Enbrel?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Enbrel son mayores que sus riesgos en el tratamiento de la artritis reumatoide, la artritis idiopática juvenil poliarticular, la artritis psoriásica, la espondilitis anquilosante y la psoriasis en placas.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Enbrel:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Enbrel a Wyeth Europa Ltd el 3 de febrero de 2000.
La autorización de comercialización fue renovada el 3 de febrero de 2005.
El texto completo del EPAR de Enbrel puede encontrarse aquí.
12-2008.
3/ 3
Números de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 99/ 126/ 001
Enbrel
25 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa (vidrio)
disolvente:
1 ml (25 mg/ ml)
4 viales + 4 jeringas precargadas + 8 torundas con alcohol
EU/ 1/ 99/ 126/ 002
Enbrel
25 mg
Polvo para solución inyectable
Vía subcutánea
polvo: vial (vidrio)
4 viales + 8 torundas con alcohol
EU/ 1/ 99/ 126/ 003
Enbrel
25 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa (vidrio)
disolvente:
1 ml (25 mg/ ml)
4 viales + 4 jeringas precargadas + 4 agujas + 4 adaptadores + 8 torundas con alcohol
EU/ 1/ 99/ 126/ 004
Enbrel
25 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa (vidrio)
disolvente:
1 ml (25 mg/ ml)
8 viales + 8 jeringas precargadas + 8 agujas + 8 adaptadores + 16 torundas con alcohol
EU/ 1/ 99/ 126/ 005
Enbrel
25 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa (vidrio)
disolvente:
1 ml (25 mg/ ml)
24 viales + 24 jeringas precargadas + 24 agujas + 24 adaptadores + 48 torundas con alcohol
EU/ 1/ 99/ 126/ 006
Enbrel
50 mg
Polvo para solución inyectable
Vía subcutánea
polvo: vial (vidrio)
2 viales + 4 torundas con alcohol
EU/ 1/ 99/ 126/ 007
Enbrel
50 mg
Polvo para solución inyectable
Vía subcutánea
polvo: vial (vidrio)
4 viales + 8 torundas con alcohol
EU/ 1/ 99/ 126/ 008
Enbrel
50 mg
Polvo para solución inyectable
Vía subcutánea
polvo: vial (vidrio)
12 viales + 24 torundas con alcohol
EU/ 1/ 99/ 126/ 009
Enbrel
50 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa (vidrio)
disolvente:
1 ml (50 mg/ ml)
2 viales + 2 jeringas precargadas + 2 agujas + 2 adaptadores + 4 torundas con alcohol
EU/ 1/ 99/ 126/ 010
Enbrel
50 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa (vidrio)
disolvente:
1 ml (50 mg/ ml)
4 viales + 4 jeringas precargadas + 4 agujas + 4 adaptadores + 8 torundas con alcohol
EU/ 1/ 99/ 126/ 011
Enbrel
50 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa (vidrio)
disolvente:
1 ml (50 mg/ ml)
12 viales + 12 jeringas precargadas + 12 agujas + 12 adaptadores + 24 torundas con alcohol
EU/ 1/ 99/ 126/ 012
Enbrel
25 mg
polvo y disolvente para solución inyectable para uso pediátrico
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa (vidrio)
disolvente:
1 ml (25 mg/ ml)
4 viales + 4 jeringas precargadas + 8 jeringas vacías + 20 agujas + 24 torundas con alcohol
EU/ 1/ 99/ 126/ 013
Enbrel
25 mg
Solución para inyección en jeringa precargada
Vía subcutánea
jeringa (vidrio)
0,5 ml (50mg/ ml)
4 jeringas precargadas+ 8 torundas con alcohol
EU/ 1/ 99/ 126/ 014
Enbrel
25 mg
Solución para inyección en jeringa precargada
Vía subcutánea
jeringa (vidrio)
0,5 ml (50mg/ ml)
8 jeringas precargadas+ 16 torundas con alcohol
EU/ 1/ 99/ 126/ 015
Enbrel
25 mg
Solución para inyección en jeringa precargada
Vía subcutánea
jeringa (vidrio)
0,5 ml (50mg/ ml)
24 jeringas precargadas+ 48 torundas con alcohol
EU/ 1/ 99/ 126/ 016
Enbrel
50 mg
Solución para inyección en jeringa precargada
Vía subcutánea
jeringa (vidrio)
1 ml (50mg/ ml)
2 jeringas precargadas+ 4 torundas con alcohol
EU/ 1/ 99/ 126/ 017
Enbrel
50 mg
Solución para inyección en jeringa precargada
Vía subcutánea
jeringa (vidrio)
1 ml (50mg/ ml)
4 jeringas precargadas+ 8 torundas con alcohol
EU/ 1/ 99/ 126/ 018
Enbrel
50 mg
Solución para inyección en jeringa precargada
Vía subcutánea
jeringa (vidrio)
1 ml (50mg/ ml)
12 jeringas precargadas+ 24 torundas con alcohol
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 25 mg de etanercept.
Etanercept es una proteína humana compuesta por el receptor p75 del factor de necrosis tumoral y la porción Fc de la IgG1 humana, obtenida por tecnología del ADN recombinante a partir de un cultivo de células de ovario de hámster chino (CHO).
Etanercept es una proteína dimérica construida genéticamente por fusión del dominio extracelular soluble del receptor-2 del factor de necrosis tumoral humano (TNFR2/ p75), unido al dominio Fc de la IgG1 humana.
Este componente Fc contiene la región bisagra, las regiones CH2 y CH3, pero no la región CH1 de la IgG1.
Etanercept contiene 934 aminoácidos y tiene un peso molecular aparente de aproximadamente 150 kilodaltons.
La potencia se determina midiendo la capacidad de etanercept para neutralizar la inhibición del crecimiento de las células A375 mediado por el TNFα.
La actividad específica de etanercept es 1.7 x 106 unidades/ mg.
Para consultar la lista completa de excipientes, ver la sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es blanco.
El disolvente es un líquido incoloro y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide
Enbrel, en combinación con metotrexato, está indicado en el tratamiento de la artritis reumatoide activa de moderada a grave en adultos, cuando la respuesta a fármacos antirreumáticos que modifican la enfermedad, incluido metotrexato (a no ser que esté contraindicado), ha sido insuficiente.
Enbrel puede administrarse como monoterapia en caso de intolerancia a metotrexato o cuando el tratamiento continuo con metotrexato no sea apropiado.
Enbrel también está indicado para el tratamiento de la artritis reumatoide progresiva, activa y grave en adultos que no han sido tratados previamente con metotrexato.
Enbrel, solo o en combinación con metotrexato, ha demostrado reducir la tasa de progresión del daño de las articulaciones, medido a través de análisis radiológico, así como mejorar la función física.
Artritis idiopática juvenil poliarticular
Tratamiento de la artritis idiopática juvenil poliarticular activa en niños a partir de 4 años y adolescentes que han tenido una respuesta insuficiente, o que tienen una intolerancia probada, al metotrexato.
Enbrel no ha sido estudiado en niños menores de 4 años.
2 Artritis psoriásica
Tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a una terapia previa con fármacos antirreumáticos modificadores de la enfermedad ha sido insuficiente.
Se ha demostrado que Enbrel mejora la función física en pacientes con artritis psoriásica, y que reduce la tasa de progresión del daño de las articulaciones periféricas, medido a través de análisis radiológico, en pacientes con subtipos poliarticulares simétricos de la enfermedad.
Espondilitis anquilosante
Tratamiento de la espondilitis anquilosante activa grave en adultos que no han tenido una respuesta adecuada a la terapia convencional.
Psoriasis en placa
Tratamiento de adultos con psoriasis en placa de moderada a grave que no han respondido o que tienen contraindicada, o no toleran otra terapia sistémica incluyendo ciclosporina, metotrexato o PUVA (ver sección 5.1)
Psoriasis pediátrica en placa
Tratamiento de psoriasis en placa crónica grave en niños a partir de 8 años y adolescentes que no están controlados adecuadamente o son intolerantes a otras terapias sistémicas o fototerapias.
4.2 Posología y forma de administración
El tratamiento con Enbrel debe iniciarse y supervisarse por un médico especialista experimentado en el diagnóstico y tratamiento de la artritis reumatoide, artritis idiopática juvenil, artritis psoriásica, espondilitis anquilosante, psoriasis en placa o psoriasis pediátrica en placa.
A los pacientes tratados con Enbrel se les debe dar la Tarjeta de Alerta para el Paciente.
Enbrel se encuentra disponible en dosis de 25 mg y de 50 mg.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
Adultos (18-64 años)
Artritis reumatoide
25 mg de Enbrel administrados dos veces a la semana es la dosis recomendada.
Alternativamente, una dosis de 50 mg administrada una vez a la semana ha demostrado ser segura y efectiva (ver la sección 5.1).
Artritis psoriásica y espondilitis anquilosante
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana.
Psoriasis en placas
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o 50 mg administrados una vez a la semana.
El tratamiento con Enbrel debe continuar hasta
3 conseguir la remisión, durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si una repetición del tratamiento con Enbrel está indicada, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 25 mg dos veces a la semana o 50 mg una vez a la semana.
Pacientes de edad avanzada (≥ 65 años)
No se requiere ajuste de la dosis.
La posología y administración es la misma que la de adultos de 18-64 años de edad.
Niños y adolescentes Artritis idiopática juvenil (a partir de 4 años de edad)
Después de la reconstitución de 25 mg de Enbrel con 1 ml de disolvente, administrar como inyección subcutánea, 0,4 mg/ kg (hasta un máximo de 25 mg por dosis) dos veces a la semana con un intervalo entre dosis de 3-4 días.
Psoriasis pediátrica en placa (a partir de 8 años de edad)
0,8 mg/ kg (hasta un máximo de 50 mg por dosis) una vez a la semana durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si está indicada una repetición del tratamiento con Enbrel, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 0,8 mg/ Kg (hasta un máximo de 50 mg por dosis) una vez a la semana.
Insuficiencia renal y hepática
No se requiere ajuste de la dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Sepsis o riesgo de sepsis.
En pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, no debe iniciarse el tratamiento con Enbrel.
4.4 Advertencias y precauciones especiales de empleo
4 Infecciones
Se debe evaluar la posibilidad de infección en el paciente antes, durante y después del tratamiento con Enbrel, teniendo en cuenta que la media de la semivida de eliminación de etanercept es aproximadamente 70 horas (rango 7 a 300 horas).
Se han notificado infecciones graves, sepsis, tuberculosis, e infecciones oportunistas, incluyendo infecciones fúngicas invasivas con el uso de Enbrel (ver sección 4.8).
Estas infecciones se debieron a bacterias, micobacterias, hongos y virus.
En algunos casos no se han detectado infecciones fúngicas particulares y otras infecciones oportunistas, dando como resultado el retraso en el tratamiento apropiado y en ocasiones la muerte.
En la valoración de los pacientes para determinar la presencia de infecciones, debe considerarse el riesgo para el paciente de padecer infecciones oportunistas relevantes (por ejemplo, exposición a micosis endémicas).
Debe monitorizarse estrechamente a los pacientes que desarrollen una nueva infección mientras están en tratamiento con Enbrel.
Debe suspenderse la administración de Enbrel si un paciente desarrolla una infección grave.
Los médicos deben extremar las precauciones cuando consideren el uso de Enbrel en pacientes con historial de infecciones crónicas o recurrentes o con trastornos subyacentes que pudieran predisponer a los pacientes a infecciones, tales como diabetes avanzada o mal controlada.
Tuberculosis
Se han notificado casos de tuberculosis activa, incluyendo tuberculosis miliar, y tuberculosis con localización extra-pulmonar en pacientes en tratamiento con Enbrel.
Se debe evaluar a los pacientes para un posible diagnóstico de tuberculosis activa o inactiva (“ latente”) antes de empezar el tratamiento con Enbrel.
Esta evaluación debe incluir una historia médica detallada con una historia personal de tuberculosis o un posible contacto previo con la tuberculosis y previas y/ o actuales terapias inmunosupresivas.
Los estudios de detección adecuados, por ejemplo análisis de tuberculina en piel y radiografía de pecho, deben realizarse a todos los pacientes (deben aplicarse las recomendaciones locales).
Se recomienda que se registre en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los prescriptores del riesgo de un resultado falso negativo en la prueba de tuberculina en piel, especialmente en pacientes que están gravemente enfermos o inmunocomprometidos.
No se debe iniciar la terapia con Enbrel si se diagnostica una tuberculosis activa.
Si se diagnostica una tuberculosis inactiva (“ latente”), debe iniciarse un tratamiento para la tuberculosis latente con una terapia anti-tuberculosis antes del inicio del tratamiento con Enbrel, y de acuerdo a las recomendaciones locales.
En esta situación, el balance riesgo/ beneficio de la terapia con Enbrel debe ser considerado cuidadosamente.
Se debe informar a todos los pacientes de los posibles signos o síntomas que sugieran tuberculosis (por ejemplo tos persistente, pérdida de peso, febrícula) aparece durante o después del tratamiento con Enbrel.
Reactivación del virus de la Hepatitis B
Se ha notificado la reactivación del virus de la hepatitis B (VHB) en pacientes crónicos portadores de éste virus, que están en tratamiento con antagonistas TNF incluido Enbrel.
Los pacientes con factores de riesgo para la infección por VHB, deben someterse a una evaluación que detecte la infección previa por VHB antes del inicio del tratamiento con Enbrel.
Si se utiliza Enbrel en pacientes portadores del VHB, se debe monitorizar a estos pacientes para detectar síntomas y signos de una infección activa con VHB y, si es necesario, se debe iniciar un tratamiento apropiado.
Empeoramiento de la hepatitis C
5 Se han notificado casos de empeoramiento de la hepatitis C en pacientes en tratamiento con Enbrel.
Tratamiento concomitante de Enbrel y anakinra
La administración concomitante de Enbrel y anakinra se ha asociado con un riesgo incrementado de infecciones graves y neutropenia en comparación con la administración sola de Enbrel.
Esta combinación no ha demostrado incremento del beneficio clínico.
Por tanto, no se recomienda el uso combinado de Enbrel y anakinra (ver las secciones 4.5 y 4.8).
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.5).
Reacciones alérgicas
El capuchón de la aguja de la jeringa de diluyente contiene látex (goma seca natural) y puede causar reacciones de hipersensibilidad cuando es manejado por o administrado a personas con sensibilidad conocida o posibles antecedentes de sensibilidad al látex.
Se ha observado con frecuencia, reacciones alérgicas asociadas a la administración de Enbrel.
Las reacciones alérgicas han incluido angioedema y urticaria: se han producido reacciones graves.
Si se produce cualquier reacción alérgica o anafiláctica grave, la terapia con Enbrel debe interrumpirse inmediatamente y comenzar una terapia apropiada.
Inmunosupresión
Existe la posibilidad de que los antagonistas TNF, incluyendo Enbrel, afecten a las defensas del huésped frente a infecciones y neoplasias, ya que el TNF es un mediador de la inflamación y modula la respuesta inmune celular.
En un estudio con 49 pacientes adultos con artritis reumatoide tratados con Enbrel, no hubo evidencia de depresión de hipersensibilidad de tipo retardado, disminución de los niveles de inmunoglobulinas o cambio en el número de poblaciones de células efectoras.
Dos pacientes con artritis idiopática juvenil desarrollaron infección por varicela y signos y síntomas de meningitis aséptica que se resolvieron sin secuelas.
Los pacientes con una exposición significativa al virus de la varicela deben interrumpir temporalmente el tratamiento con Enbrel y debe considerarse el tratamiento profiláctico con inmunoglobulina de varicela Zoster.
La seguridad y eficacia de Enbrel en pacientes con inmunosupresión o infecciones crónicas no han sido evaluadas.
Neoplasias y procesos linfoproliferativos
Se han notificado varias neoplasias (incluyendo cáncer de mama y pulmón y linfoma) en el periodo de post comercialización (ver sección 4.8).
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de linfomas entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara, y el periodo de seguimiento de los pacientes con placebo fue más corto que el de los pacientes que recibían el tratamiento con el antagonista del TNF.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria, de larga evolución y de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras neoplasias en pacientes tratados con antagonistas del TNF.
6 Vacunas
No deben administrarse vacunas vivas simultáneamente con Enbrel.
No se dispone de datos sobre la transmisión secundaria de la infección por vacunas vivas en pacientes que reciben Enbrel.
Se recomienda que los pacientes con artritis idiopática juvenil, si es posible, sean vacunados de acuerdo con los calendarios de vacunación previstos, antes de comenzar la terapia con Enbrel.
En un ensayo clínico doble ciego, aleatorizado, controlado con placebo, 184 pacientes adultos con artritis psoriásica también recibieron una vacuna polisacárida neumocócica multivalente en la semana 4.
En este estudio la mayoría de los pacientes con artritis psoriásica que recibieron Enbrel fueron capaces de generar una respuesta inmune efectiva de células B a la vacuna polisacárida neumocócica, pero los títulos en conjunto fueron moderadamente inferiores y pocos pacientes duplicaron los títulos en comparación con pacientes que no recibieron Enbrel, de lo cual se desconoce el significado clínico.
Formación de anticuerpos
El tratamiento con Enbrel puede producir la formación de anticuerpos autoinmunes (ver sección 4.8).
Reacciones hematológicas
En pacientes tratados con Enbrel se han notificado raramente casos de pancitopenia y muy raramente casos de anemia aplásica, algunos con resultado mortal.
Se debe tener precaución en pacientes tratados con Enbrel los cuales tengan un historial de discrasias sanguíneas.
Todos los pacientes y padres/ cuidadores deben ser advertidos de que si el paciente desarrolla signos y síntomas que sugieren la existencia de discrasias sanguíneas o infecciones (como por ejemplo, fiebre persistente, odinofagia, hematomas, sangrado, palidez) mientras están tratándose con Enbrel deben informar inmediatamente a su médico.
Si se confirma una discrasia sanguínea, se deberá interrumpir el tratamiento con Enbrel.
Trastornos del SNC
Ha habido, muy ocasionalmente, informes de trastornos desmielinizantes del SNC en pacientes tratados con Enbrel (ver sección 4.8).
Aunque no se han desarrollado ensayos clínicos para evaluar el tratamiento con Enbrel en pacientes con esclerosis múltiple, los ensayos clínicos de otros antagonistas del TNF en pacientes con esclerosis múltiple han mostrado un incremento en la actividad de la enfermedad.
Cuando se prescriba Enbrel a pacientes con enfermedad del SNC desmielinizante preexistente o de reciente comienzo, o a aquellos que se considere que tienen un riesgo incrementado de desarrollar enfermedad desmielinizante, se recomienda una cuidadosa evaluación del riesgo beneficio, incluyendo una evaluación neurológica.
Terapia combinada
En un ensayo clínico controlado de dos años de duración en pacientes adultos con artritis reumatoide, la combinación de Enbrel y metotrexato, no evidenció hallazgos inesperados sobre la seguridad, y el perfil de seguridad de Enbrel cuando se administra con metotrexato fue similar a los perfiles notificados en los estudios de Enbrel y metotrexato solos.
Están en marcha estudios a largo plazo para evaluar la seguridad de la combinación.
La seguridad a largo plazo cuando Enbrel se administra en combinación con otros fármacos antirreumáticos modificadores de la enfermedad (FARMES), no ha sido establecida.
No se ha estudiado el uso de Enbrel en combinación con otras terapias sistémicas o fototerapia para el tratamiento de la psoriasis.
Insuficiencia renal y hepática
Basado en datos farmacocinéticos (ver sección 5.2), en pacientes con insuficiencia renal o hepática, no se requiere ajuste de dosis; la experiencia clínica en este tipo de pacientes es limitada.
7 Insuficiencia cardíaca congestiva
Los médicos deben tener precaución cuando se use Enbrel en pacientes que tienen insuficiencia cardíaca congestiva (ICC).
Ha habido informes post comercialización sobre empeoramiento de la ICC, con y sin factores de precipitación identificables, en pacientes que están tomando Enbrel.
Dos grandes ensayos clínicos en los que se estaba evaluando el uso de Enbrel en el tratamiento de la ICC terminaron antes de tiempo debido a la falta de eficacia.
Aunque no es concluyente, los datos de uno de estos ensayos sugieren una posible tendencia al empeoramiento de la ICC en aquellos pacientes asignados al tratamiento con Enbrel.
Granulomatosis de Wegener
En un ensayo controlado con placebo, en el que 89 pacientes adultos fueron tratados con Enbrel en adición a la terapia estándar (incluyendo ciclofosfamida o metrotrexato y glucocorticoides) para una duración media de 25 meses, no se ha demostrado que Enbrel sea un tratamiento eficaz para la granulomatosis de Wegener.
La incidencia de neoplasias no cutáneas de diferentes tipos fue significativamente más elevada en pacientes tratados con Enbrel que en pacientes del grupo de control.
No se recomienda Enbrel para el tratamiento de la granulomatosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tratamiento concomitante de Enbrel y anakinra
Se ha observado que los pacientes adultos en tratamiento con Enbrel y anakinra tienen una tasa superior de infecciones graves en comparación con los pacientes en tratamiento sólo con Enbrel o sólo con anakinra (datos históricos).
Además, en un ensayo doble ciego controlado con placebo realizado en pacientes adultos que estaban en tratamiento con metotrexato, se ha observado que en los pacientes en tratamiento con Enbrel y anakinra la tasa de infecciones graves (7%) y neutropenia fue superior a la de los pacientes en tratamiento con Enbrel (ver secciones 4.4 y 4.8).
La combinación Enbrel y anakinra no ha demostrado un mayor beneficio clínico y por tanto no se recomienda su uso.
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.4).
Tratamiento concomitante de Enbrel y sulfasalazina
En un ensayo clínico con pacientes adultos que estaban recibiendo una dosis establecida de sulfasalazina, a la cual se le añadió Enbrel, los pacientes en el grupo de combinación experimentaron una disminución estadísticamente significativa en el recuento medio de glóbulos blancos en comparación con los grupos tratados con Enbrel o sulfasalazina solos.
El significado clínico de esta interacción es desconocido.
Sin interacción
En ensayos clínicos, no se han observado interacciones cuando Enbrel se administró con glucocorticoides, salicilatos (excepto sulfasalazina), antiinflamatorios no esteroideos (AINEs), analgésicos o metotrexato.
Para recomendaciones de vacunación, ver sección 4.4.
8 No se han observado interacciones farmacocinéticas clínicamente significativas entre medicamentos, en estudios con digoxina o warfarina.
4.6 Embarazo y lactancia
No hay estudios de Enbrel en mujeres embarazadas.
Durante el desarrollo, se han llevado a cabo estudios de toxicidad en ratas y conejos en los que no se observó evidencia de daño fetal o en la rata neonatal debido a Etanercept.
No se dispone de datos preclínicos sobre toxicidad peri- y postnatal de etanercept y de los efectos del etanercept en la fertilidad y desarrollo general de la reproducción.
Por tanto, no se recomienda el uso de Enbrel en mujeres embarazadas, y las mujeres en edad fértil deben ser advertidas de no quedarse embarazadas durante la terapia con Enbrel.
Uso durante la lactancia
No se conoce si etanercept se excreta en la leche humana.
Después de la administración subcutánea a ratas lactantes, etanercept se excretó a través de la leche y se detectó en el suero de las crías.
Debido a que las inmunoglobulinas, como muchos otros fármacos, pueden ser excretadas en la leche humana, debería decidirse si dejar la lactancia o suspender el tratamiento con Enbrel durante la misma.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas en adultos
Enbrel se ha estudiado en 2.680 pacientes con artritis reumatoide en ensayos clínicos abiertos y a doble ciego.
Estos ensayos incluyen 2 estudios con placebo controlados (349 pacientes que recibieron Enbrel y 152 pacientes que recibieron placebo), y 2 ensayos controlados, un ensayo activo controlado en el que se comparan Enbrel y metotrexato (415 pacientes que recibieron Enbrel y 217 pacientes que recibieron metotrexato) y otro ensayo controlado comparando Enbrel (223 pacientes), metotrexato (228 pacientes) y Enbrel en combinación con metotrexato (231 pacientes).
La proporción de pacientes que abandonaron el tratamiento debido a acontecimientos adversos fue la misma en los dos grupos de tratamiento, Enbrel y placebo; en el primer ensayo activo controlado con metotrexato, la tasa de abandonos fue significativamente más alta para metotrexato (10%) que para Enbrel (5%).
En el segundo ensayo controlado, la proporción de discontinuación por acontecimientos adversos, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento, Enbrel (16%), metotrexato (21%) y Enbrel en combinación con metotrexato (17%).
Adicionalmente, Enbrel se ha estudiado en 240 pacientes con artritis psoriásica que participaron en dos estudios placebo controlados y a doble ciego y en un estudio de extensión abierto.
Quinientos ocho (508) pacientes con espondilitis anquilosante fueron tratados con Enbrel en 4 estudios doble-ciego controlados con placebo.
Enbrel también ha sido estudiado en 1.180 pacientes con psoriasis en placa hasta 6 meses en 4 estudios doble ciego controlados con placebo.
En ensayos clínicos doble ciego, en los que se comparaba Enbrel frente a placebo, las reacciones en el lugar de inyección fueron los acontecimientos adversos más frecuentes entre los pacientes tratados con Enbrel.
Entre los pacientes con artritis reumatoide tratados en ensayos con placebo controlados, la frecuencia de los acontecimientos adversos graves producidos fue del 4% en 349 pacientes tratados con Enbrel en comparación con el 5% en 152 pacientes tratados con placebo.
En el primer ensayo activo controlado con metotrexato, la frecuencia de los acontecimientos adversos graves producidos fue del 6% en 415 pacientes tratados con Enbrel en comparación con el 8% en 217 pacientes tratados con metotrexato.
En el segundo ensayo controlado la tasa de acontecimientos adversos graves, después
Entre los pacientes con psoriasis en placa tratados en los ensayos controlados con placebo, la frecuencia de efectos adversos graves fue de aproximadamente un 1,2% de 1.029 pacientes tratados con Enbrel en comparación con un 1,5% de 460 pacientes tratados con placebo.
El siguiente listado de reacciones adversas se basa en la experiencia de los ensayos clínicos en adultos y en la experiencia post-comercialización.
En la clasificación por órganos, las reacciones adversas están numeradas por orden de frecuencia (número de pacientes que se espera experimenten la reacción), utilizando las siguientes categorías: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000); desconocido (no pudo estimarse con precisión mediante ensayos clínicos).
Infecciones e infestaciones:
Muy frecuentes:
Infecciones (incluyendo infecciones de las vías respiratorias superiores, bronquitis, cistitis, infecciones en la piel)* Poco frecuentes:
Infecciones graves (incluyendo neumonía, celulitis, artritis séptica, sepsis)* Raras:
Tuberculosis, infecciones oportunistas (incluyendo infecciones por micobacterias
atípicas, bacterianas, protozoarias y fúngicas invasivas)*
Trastornos de la sangre y del sistema linfático:
Poco frecuentes:
Trombocitopenia Raras:
Muy raras:
Anemia aplásica *
Trastornos del sistema inmunológico:
Frecuentes:
Reacciones alérgicas (ver trastornos de la piel y del tejido subcutáneo), formación de autoanticuerpos*
Desconocido:
Reacciones anafilácticas/ alérgicas graves (incluyendo angioedema, broncoespasmo) Síndrome de activación macrofágica*, vasculitis positiva para anticuerpos citoplásmicos antineutrofílicos
Trastornos del sistema nervioso:
Raros:
Convulsiones Cuadros desmielinizantes del SNC sugestivos de esclerosis múltiple o afectación desmielinizante localizada como neuritis óptica y mielitis transversa (ver sección 4.4)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes:
Neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar)*
Trastornos hepatobiliares:
Raros:
Trastornos de la
piel y tejido subcutáneo:
Frecuentes:
Poco frecuentes:
Prurito Angioedema, urticaria, erupción, erupción psoriasiforme, psoriasis (incluyendo de nueva aparición y pustular, principalmente en las palmas de las manos y las plantas de los pies)
Vasculitis cutánea (incluyendo vasculitis leucocitoclástica), síndrome de Stevens- Johnson, eritema multiforme
Muy raros:
Necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido subcutáneo:
Raros:
Lupus eritematoso cutáneo subagudo, lupus eritematoso discoide, síndrome lupus- like.
Trastornos generales y en el lugar de inyección:
Muy frecuentes:
Reacciones en el lugar de inyección (incluyendo hemorragia, hematoma superficial, eritema, picor, dolor, edema)*
Fiebre
Trastornos cardíacos:
Ha habido notificaciones relativas a empeoramiento de insuficiencia cardíaca congestiva (ver sección 4.4).
* Ver la información adicional que figura a continuación.
Información adicional
Reacciones adversas graves notificadas en los ensayos clínicos
Entre los pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis en placa en los ensayos controlados con placebo, activos controlados y abiertos de Enbrel, las reacciones adversas graves incluyeron neoplasias (ver más adelante), asma, infecciones (ver más adelante), cardiopatía, infarto de miocardio, isquemia miocárdica, dolor torácico, síncope, isquemia cerebral, hipertensión, hipotensión, colecistitis, pancreatitis, hemorragia gastrointestinal, bursitis, confusión, depresión, disnea, cicatrización anormal, insuficiencia renal, cálculos renales, trombosis venosa profunda, embolismo pulmonar, glomerulonefropatía membranosa, polimiositis tromboflebitis, daño hepático, leucopenia, paresia, parestesia, vértigo, alveolitis alérgica, angioedema, escleritis, fracturas óseas, linfadenopatía, colitis ulcerosa, obstrucción intestinal, eosinofilia, hematuria y sarcoidosis.
Neoplasias
Se observaron ciento veintinueve neoplasias de nueva aparición y de distintos tipos en 4.114 pacientes con artritis reumatoide tratados con Enbrel en ensayos clínicos de hasta 6 años aproximadamente, incluyendo 231 pacientes tratados con Enbrel en combinación con metotrexato en el estudio controlado de 2 años.
Los porcentajes e incidencias en estos ensayos clínicos fueron similares a los esperados para la población estudiada.
Se notificaron un total de dos casos de neoplasias en los estudios clínicos de aproximadamente 2 años de duración que se llevaron a cabo implicando a 240 pacientes con artritis psoriásica, tratados con Enbrel.
En los estudios clínicos llevados a cabo durante más de dos años con 351 pacientes con espondilitis anquilosante, se notificaron 6 casos de neoplasias en pacientes tratados con Enbrel.
Se registraron 23 neoplasias en los pacientes con psoriasis en placa tratados con Enbrel en los estudios de 15 meses de duración doble ciego y abiertos en los que se incluyeron 1.261 pacientes tratados con Enbrel.
Hubo un total de 15 casos de linfomas notificados en 5.966 pacientes tratados con Enbrel en ensayos clínicos de artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis.
En el periodo post-comercialización, se han recibido informes sobre neoplasias (incluyendo linfoma, cáncer de mama y pulmón) (ver sección 4.4).
11 Reacciones en el sitio de inyección
Los pacientes con enfermedades reumáticas tratados con Enbrel, en comparación con el placebo, tuvieron una incidencia de reacciones en el sitio de inyección significativamente mayor (36% versus 9%).
Las reacciones en el sitio de inyección ocurrieron normalmente en el primer mes.
La duración media fue aproximadamente de 3 a 5 días.
No se administró tratamiento alguno para la mayoría de las reacciones en el sitio de inyección en los grupos de tratamiento con Enbrel y la mayoría de los pacientes a los que se les administró el tratamiento recibieron preparaciones tópicas, tales como corticosteroides, o antihistamínicos orales.
Adicionalmente, algunos pacientes desarrollaron reacciones en el sitio de inyección de recuerdo caracterizadas por una reacción en la piel en el sitio de inyección más reciente junto con la aparición simultánea de reacciones en sitios de inyección previos.
Estas reacciones fueron, por lo general, transitorias y no recurrieron con el tratamiento.
En los ensayos controlados de pacientes con psoriasis en placa, aproximadamente el 14,5% de los pacientes tratados con Enbrel desarrollaron reacciones en el sitio de inyección comparados con el 5,2% de los pacientes tratados con placebo durante las primeras 12 semanas de tratamiento.
Infecciones graves
En los ensayos clínicos controlados con placebo no se observó aumento alguno en la incidencia de infecciones graves (muerte, peligro de muerte o que requieren hospitalización o antibióticos intravenosos).
Las infecciones graves ocurrieron en un 6,3% de los pacientes con artritis reumatoide tratados con Enbrel durante un período de tiempo de hasta 48 meses, Estas incluyeron abscesos (en diferentes lugares), bacteriemia, bronquitis, bursitis, celulitis, colecistitis, diarrea, diverticulitis, endocarditis (sospecha), gastroenteritis, hepatitis B, herpes zoster, úlcera en piernas, infección bucal, osteomielitis, otitis, peritonitis, pneumonía, pielonefritis, sepsis, artritis séptica, sinusitis, infección cutánea, úlcera cutánea, infección del tracto urinario, vasculitis e infección de heridas.
En el estudio controlado de 2 años, donde los pacientes eran tratados con Enbrel en monoterapia, con metotrexato en monoterapia o con Enbrel combinado con metotrexato, las tasas de infecciones graves fueron similares entre los grupos de tratamiento.
Sin embargo, no se puede excluir que la combinación de Enbrel con metotrexato pudiera estar asociada con un incremento de la tasa de infecciones.
No hubo diferencias en las tasas de infección entre pacientes tratados con Enbrel y pacientes tratados con placebo para la psoriasis en placa en ensayos controlados con placebo de hasta 24 semanas de duración.
Se notificaron infecciones graves en pacientes tratados con Enbrel incluyendo celulitis, gastroenteritis, neumonía, colecistitis, osteomielitis, gastritis, apendicitis, fascitis por estreptococos, miositis, shock séptico, diverticulitis y abcesos.
En los ensayos de artritis psoriásica, doble ciego y abiertos, se notificó un caso de 1 paciente que presentó una infección grave (neumonía).
Se han notificado infecciones graves y mortales; los patógenos identificados incluyen bacterias, micobacterias (incluyendo tuberculosis), virus y hongos.
Algunas se produjeron a las pocas semanas después de iniciar el tratamiento con Enbrel en pacientes que, además de su artritis reumatoide, presentaban trastornos subyacentes (por ejemplo, diabetes, insuficiencia cardíaca congestiva, historial de infecciones activas o crónicas).
(ver sección 4.4).
El tratamiento con Enbrel puede incrementar la mortalidad en pacientes con sepsis demostrada.
Se han notificado infecciones oportunistas en asociación con Enbrel, incluyendo infecciones por micobacterias atípicas, bacterianas (incluyendo Listeria y Legionella), protozoarias y fúngicas invasivas.
En un conjunto de datos de ensayos clínicos, la incidencia global de infecciones oportunistas fue del 0,09% para los 15.402 sujetos que recibieron Enbrel.
La tasa ajustada por la exposición fue de 0,06 acontecimientos por 100 paciente-año.
En la experiencia tras la comercialización, aproximadamente la mitad de todos los casos clínicos de infecciones oportunistas en todo el mundo fueron infecciones fúngicas invasivas.
Las infecciones fúngicas invasivas más comúnmente notificadas fueron por Pneumocystis y Aspergillus.
Las infecciones fúngicas invasivas constituyeron más de la mitad de la letalidad entre los pacientes que desarrollaron infecciones oportunistas.
La mayoría de los casos con desenlace mortal fueron en pacientes con Pneumocystis pneumonia, infecciones fúngicas sistémicas no especificadas y aspergilosis (ver sección 4.4).
12 Autoanticuerpos
En pacientes adultos, se analizaron muestras de suero en distintos puntos de los ensayos para la determinación de autoanticuerpos.
De los pacientes con artritis reumatoide evaluados en cuanto a anticuerpos antinucleares (ANA), el porcentaje de pacientes que desarrollaron nuevos ANA positivos (≥ 1:40) fue superior en los tratados con Enbrel (11%) que en los tratados con placebo (5%).
El porcentaje de pacientes que desarrolló nuevos anticuerpos positivos anti ADN de doble filamento fue también superior por radioinmunoensayo (15% de los pacientes tratados con Enbrel en comparación con el 4% de los pacientes tratados con placebo) y con el ensayo Crithidia luciliae (3% de los pacientes tratados con Enbrel en comparación con ninguno de los pacientes tratados con placebo).
La proporción de pacientes tratados con Enbrel que desarrollaron anticuerpos anticardiolipina aumentó de forma similar en comparación con los pacientes tratados con placebo.
No se conoce el impacto del tratamiento a largo plazo con Enbrel sobre el desarrollo de enfermedades autoinmunes.
Ha habido raros informes de pacientes con factor reumatoide positivo, que han desarrollado otros anticuerpos junto a un síndrome lupus-like o a erupciones compatibles, clínicamente y tras la realización de biopsia, con lupus cutáneo subagudo o lupus discoide.
Pancitopenia y anemia aplásica
Ha habido informes postcomercialización de pancitopenia y anemia aplásica, algunos de los cuales tuvieron consecuencias fatales (ver sección 4.4).
Neumopatía intersticial
Ha habido informes postcomercialización de neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar), algunos de los cuales tuvieron consecuencias fatales.
Evaluaciones de laboratorio
En base a los resultados de los ensayos clínicos, normalmente no fueron necesarias evaluaciones de laboratorio especiales adicionales al cuidadoso control médico y supervisión de los pacientes.
Tratamiento concomitante de Enbrel y anakinra
En los estudios clínicos, se observó que los pacientes adultos que recibieron un tratamiento concomitante con Enbrel y anakinra presentaron una tasa superior de infecciones graves en comparación con los que recibieron sólo Enbrel y un 2% de los pacientes (3/ 139) desarrollaron neutropenia (recuento de neutrófilos totales < 1000 mm3).
Durante la fase neutropénica, un paciente desarrolló celulitis que se resolvió tras su hospitalización (ver secciones 4.4 y 4.5).
Reacciones adversas en pacientes pediátricos con artritis idiopática juvenil poliarticular
En general, los acontecimientos adversos en pacientes pediátricos con artritis idiopática juvenil fueron similares en frecuencia y tipo a los observados en pacientes adultos.
En los siguientes párrafos se comentan las diferencias entre adultos y otras consideraciones especiales.
Los tipos de infecciones observados en los ensayos clínicos realizados en pacientes de edades comprendidas entre 2 y 18 años, con artritis idiopática juvenil, fueron generalmente de leves a moderados y concordaban con los comúnmente observados en la población pediátrica ambulatoria.
Entre las reacciones adversas graves notificadas se incluyen varicela con signos y síntomas de meningitis aséptica, que se resolvió sin secuelas (ver además la sección 4.4), apendicitis, gastroenteritis, alteraciones de la personalidad/ depresión, úlcera cutánea, gastritis/ esofagitis, shock
13 séptico por estreptococos del grupo A, diabetes mellitus tipo I, e infección en tejidos blandos y en heridas post-operatorias.
En un estudio realizado en niños, de edades comprendidas entre 4 y 17 años, con artritis idiopática juvenil, 43 de 69 (62%) niños experimentaron una infección mientras recibían Enbrel durante 3 meses de estudio (Parte I abierto), y la frecuencia y gravedad de las infecciones fue similar en los 58 pacientes que completaron 12 meses del periodo de extensión del tratamiento de carácter abierto.
Los tipos y proporción de acontecimientos adversos en pacientes con artritis idiopática juvenil fueron similares a las observadas en ensayos con Enbrel en pacientes adultos con artritis reumatoide y, la mayoría fueron moderadas.
Varios acontecimientos adversos se comunicaron más frecuentemente en 69 pacientes con artritis idiopática juvenil que recibieron Enbrel durante 3 meses comparado con los 349 pacientes adultos con artritis reumatoide.
Estos acontecimientos incluyen cefalea (19%, 1,7 acontecimientos por paciente año), náuseas (9%, 1,0 acontecimientos por paciente año), dolor abdominal (19%, 0,74 acontecimientos por paciente año) y vómitos (13%, 0,74 acontecimientos por paciente año).
Se notificaron 4 casos de síndrome de activación macrofágica en ensayos clínicos en artritis idiopática infantil.
Reacciones adversas en pacientes pediátricos con psoriasis en placa
En un estudio a 48 semanas en 211 niños de edades entre 4 y 17 años, con psoriasis pediátrica en placa, los acontecimientos adversos notificados fueron similares a los observados en estudios anteriores en adultos con psoriasis en placa.
4.9 Sobredosis
En los ensayos clínicos en pacientes con artritis reumatoide, no se observó toxicidad limitante de la dosis.
La dosis más alta evaluada ha sido una dosis de carga inicial intravenosa de 32 mg/ m2 seguida de dosis subcutánea de 16 mg/ m2 administradas dos veces a la semana.
Un paciente con artritis reumatoide se autoadministró por error 62 mg de Enbrel subcutáneo dos veces a la semana durante 3 semanas sin experimentar efectos adversos.
No se conoce ningún antídoto para Enbrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores del factor de necrosis tumoral alfa (TNF-α).
Código ATC:
L04AB01
El factor de necrosis tumoral (TNF) es una citoquina dominante en el proceso inflamatorio de la artritis reumatoide.
También se han encontrado niveles elevados de TNF en la membrana sinovial y placas psoriásicas de pacientes con artritis psoriásica y en el suero y el tejido sinovial de pacientes con espondilitis anquilosante.
En psoriasis en placa, la infiltración por células inflamatorias incluyendo las células T conduce al incremento de los niveles de TNF en lesiones psoriásicas comparadas con los niveles en la piel no involucrada.
Etanercept es un inhibidor competitivo de la unión del TNF a sus receptores de superficie celular, y, por ello, inhibe la actividad biológica del TNF.
El TNF y la linfotoxina son citoquinas proinflamatorias que se unen a dos receptores de superficie diferentes: los receptores del factor de necrosis tumoral (RTNF) 55-kilodalton (p55) y 75-kilodalton (p75).
Ambos RTNF existen de forma natural unidos a la membrana y en forma soluble.
Se cree que los RTNF solubles regulan la actividad biológica del TNF.
El TNF y la linfotoxina existen predominantemente como homotrímeros, dependiendo su actividad biológica del entrecruzamiento de los RTNF de la superficie celular.
Los receptores solubles diméricos, tales como etanercept poseen mayor afinidad por el TNF que los receptores monoméricos y son inhibidores competitivos considerablemente más potentes de la unión del TNF a sus receptores
Además, la utilización de una región Fc de inmunoglobulina como elemento de fusión en la construcción de un receptor dimérico la dota de una vida media sérica más larga.
Mecanismo de acción
Gran parte de la patología articular en la artritis reumatoide y espondilitis anquilosante y de la patología cutánea en psoriasis en placa, está mediada por moléculas proinflamatorias ligadas a una red controlada por el TNF.
Se piensa que el mecanismo de acción del etanercept es la inhibición competitiva de la unión del TNF al RTNF de la superficie celular impidiendo la respuesta celular mediada por el TNF provocando que el TNF sea biológicamente inactivo.
El etanercept también puede modular la respuesta biológica controlada por moléculas adicionales que regulan a la baja (por ejemplo, citoquinas, moléculas de adhesión o proteinasas) que se inducen o regulan por el TNF.
Ensayos clínicos
Esta sección presenta datos de cuatro ensayos controlados aleatorizados en pacientes adultos con artritis reumatoide, un estudio en artritis idiopática juvenil poliarticular, un estudio en pacientes adultos con artritis psoriásica, un estudio en pacientes adultos con espondilitis anquilosante, un estudio en pacientes pediátricos con psoriasis en placa y cuatro estudios en adultos con psoriasis en placa.
Pacientes adultos con artritis reumatoide
La eficacia de Enbrel fue evaluada en un estudio randomizado, doble ciego, controlado con placebo.
El estudio evaluó 234 pacientes adultos con Artritis Reumatoide (AR) activa, que habían fracasado al tratamiento previo con, al menos, uno pero no más de cuatro, fármacos antirreumáticos modificadores de la enfermedad (FARMES).
Se administraron dosis subcutáneas de 10 mg o 25 mg de Enbrel o placebo, dos veces a la semana durante 6 meses consecutivos.
Los resultados de este ensayo controlado se expresaron en forma de porcentaje de mejoría de la AR utilizando los criterios de respuesta del Colegio Americano de Reumatología (ACR).
La respuesta ACR20 y 50 a los 3 y 6 meses, fue mayor en los pacientes tratados con Enbrel que en los pacientes tratados con placebo (ACR20:
Enbrel 62% y 59%, placebo 23% y 11% a los 3 y 6 meses respectivamente; ACR50:
Enbrel 41% y 40%, placebo 8% y 5% a los 3 y 6 meses respectivamente; p < 0,01 Enbrel vs placebo en todos los puntos de tiempo para las respuestas ACR20 y ACR50.
Aproximadamente el 15% de los pacientes que recibieron Enbrel alcanzaron una respuesta ACR 70 en el mes 3 y 6, en comparación con menos del 5% de los pacientes en el grupo placebo.
Entre los pacientes que recibieron Enbrel, las respuestas clínicas aparecieron, generalmente, entre la primera y segunda semana desde el inicio del tratamiento y prácticamente siempre ocurrieron en tres meses.
Se observó una relación dosis respuesta; los resultados con 10 mg fueron intermedios entre el placebo y la dosis de 25 mg.
Enbrel fue significativamente mejor que el placebo en todos los componentes de los criterios de la ACR, así como en otras medidas de actividad de la enfermedad en la AR, no incluidas en los criterios de respuesta de la ACR, como la rigidez matinal.
Durante el ensayo, cada 3 meses se administró un Cuestionario de Evaluación de la Salud (HAQ) que incluye parámetros de discapacidad, vitalidad, salud mental, estado general de salud y subdominios del estado de salud asociado a la artritis.
Todos los subdominios del cuestionario HAQ mejoraron en los pacientes tratados con Enbrel a los 3 y 6 meses en comparación con los pacientes control.
Después de la interrupción de Enbrel, los síntomas de la artritis generalmente reaparecieron en un mes.
La reintroducción del tratamiento con Enbrel después de interrupciones de hasta 24 meses resultó en la misma magnitud de respuesta que los pacientes que recibieron Enbrel sin interrupción del tratamiento en base a los resultados de los estudios abiertos.
Se han observado respuestas duraderas continuadas de hasta 48 meses en los ensayos abiertos de extensión del tratamiento cuando los pacientes recibieron Enbrel sin interrupción.
No se dispone de experiencia a largo plazo.
La eficacia de Enbrel se comparó con el metotrexato en un ensayo, randomizado, activo y controlado, con evaluaciones radiográficas ciegas como objetivo primario en 632 pacientes adultos con artritis
Se administraron subcutáneamente dos veces por semana durante 24 meses dosis de 10 ó 25 mg de Enbrel.
Las dosis de metotrexato se escalonaron desde 7,5 mg/ semana hasta un máximo de 20 mg/ semana durante las primeras 8 semanas del ensayo, continuándose hasta los 24 meses.
La mejoría clínica incluyendo un comienzo de acción de 2 semanas conseguida con 25 mg de Enbrel fue similar a la observada en los ensayos previos, y se mantuvo hasta 24 meses.
En la línea base, los pacientes presentaron un grado moderado de discapacidad, con puntuaciones medias de HAQ de 1,4 a 1,5.
El tratamiento con Enbrel 25 mg produjo una mejora sustancial a los 12 meses, con un 44% aproximadamente de pacientes que alcanzaron una puntuación normal de HAQ (menores de 0,5).
Este beneficio se mantuvo en el segundo año del estudio.
En este estudio, se evaluó radiográficamente el daño estructural en las articulaciones, expresándose como cambio en la prueba de puntuación total de Sharp (TSS) y en sus componentes, la puntuación de la erosión y la puntuación del estrechamiento del espacio articular (JSN).
Las radiografías de manos/ muñecas y pies se leyeron a un nivel base y a los 6, 12 y 24 meses.
La dosis de Enbrel de 10 mg presentó de forma consistente un efecto menor que la de 25 mg sobre el daño estructural.
Enbrel 25 mg fue significativamente superior a metotrexato en términos de erosión tanto a los 12 como a los 24 meses.
Las diferencias en TSS y JSN no fueron estadísticamente significativas entre MTX y Enbrel 25 mg.
Los resultados se muestran en la figura que aparece a continuación.
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO EN PACIENTES CON AR DE < 3 AÑOS DE DURACIÓN
Change from Baseline
2.5
12 Months 2.5
2.2
24 Months
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.6*
0.6
0.5
0.4*
0.4 0.4
0.5
0.0
0.0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
*p < 0.05
En otro estudio controlado doble-ciego, aleatorizado, en pacientes con AR tratados con Enbrel solo (25 mg dos veces por semana), metotrexato solo (7,5 a 20 mg semanalmente, dosis media 20 mg), o la combinación de Enbrel y metotrexato iniciada concomitantemente, se compararon la eficacia clínica, la seguridad y la progresión radiográfica en 682 pacientes adultos con artritis reumatoide activa de 6 meses a 20 años de duración (mediana 5 años) que tuvieron una respuesta no satisfactoria a al menos 1 fármaco modificador de la enfermedad (FARMES) distinto del metotrexato.
Los pacientes en el grupo de Enbrel en combinación con metotrexato tuvieron respuestas ACR20, ACR50 y ACR70 significativamente mayores y mejora de las escalas DAS y HAQ a las 24 y a las 52 semanas que los pacientes de cualquiera de los grupos de terapia individual (los resultados se muestran en la tabla a continuación).
Después de 24 meses de tratamiento, se observaron también ventajas
RESULTADOS DE EFICACIA CLÍNICA A LOS 12 MESES:
COMPARACIÓN DE ENBREL vs METOTREXATO vs ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN
Variable
Metotrexato (n = 228)
Enbrel (n = 223)
Enbrel+Metotrexato (n = 231)
ACR20 ACR50 ACR70
58,8% 36,4% 16,7%
65,5% 43,0% 22,0%
74,5 %† ,φ 63,2 %† ,φ 39,8 %† ,φ
DAS
Marcador basalb Marcador semana 52b Remisiónc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Basal Semana 52
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
Los pacientes que no completaron los 12 meses en el estudio fueron considerados como pacientes que no respondían al tratamiento. b:
Los valores para DAS (escala de actividad de la enfermedad) son medias c:
La remisión se define como DAS < 1,6 Valores p de comparación de pares: † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
La progresión radiográfica a los 12 meses fue significativamente menor en el grupo de Enbrel que en el grupo de metotrexato, mientras que la combinación fue significativamente mejor que en cualquier grupo de monoterapia en el enlentecimiento de la progresión radiográfica (ver la figura siguiente).
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO FRENTE A ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN (RESULTADOS A LOS 12 MESES)
3.0
2.80
Methotrexate Enbrel
2.5
Enbrel + Methotrexate
2.0
1.5 1.12 1.0
0.5
0.21*
0.32
0.0
-0.23† ,φ
-0.5 -1.0
-0.54† ,φ
-0.30†
TSS
Erosions
JSN
Valores p de comparación de pares: * = p < 0,05 para comparaciones de Enbrel vs metotrexato, † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos fármacos, Enbrel y metotrexato, como monoterapia.
De forma similar, también se observaron, después de 24 meses de tratamiento, ventajas significativas del tratamiento de Enbrel como monoterapia, con respecto a la administración de metotrexato como monoterapia.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio por cualquier motivo habían progresado, el porcentaje de pacientes sin progresión (cambio TSS ≤ 0,5) a los 24 meses era mayor en los grupos de Enbrel en combinación con metotrexato, comparados con los grupos de Enbrel solo y de metotrexato solo (62%, 50% y 36%, respectivamente; p < 0,05).
La diferencia entre los grupos de Enbrel solo y de metotrexato solo también fue significativa (p < 0,05).
Las tasas de ausencia de progresión, entre los pacientes del estudio que completaron el periodo total de 24 meses de tratamiento, fueron de un 78%, 70% y 61%, respectivamente.
Se evaluó la seguridad y efectividad de 50 mg de Enbrel (dos inyecciones subcutáneas de 25 mg) administradas una vez a la semana en un estudio doble ciego controlado con placebo con 420 pacientes con artritis reumatoide activa.
En este estudio, 53 pacientes recibieron placebo, 214 pacientes recibieron 50 mg de Enbrel una vez a la semana y 153 pacientes recibieron 25 mg de Enbrel dos veces a la semana.
Los perfiles de seguridad y efectividad de los dos regímenes de tratamiento de Enbrel fueron comparables en la semana 8 en lo que se refiere a signos y síntomas de artritis reumatoide; los datos a 16 semanas no mostraron comparabilidad (ni inferioridad) entre los dos regímenes.
Pacientes pediátricos con artritis idiopática juvenil poliarticular
La eficacia y seguridad de Enbrel en artritis idiopática juvenil poliarticular fueron evaluadas en un estudio con dos partes en 69 niños con una variedad de formas de inicio de artritis idiopática juvenil.
Se incluyeron pacientes entre 4 y 17 años de edad con artritis idiopática juvenil poliarticular moderada o grave refractaria o intolerante al metotrexato; los pacientes permanecieron con una dosis única estable de un único fármaco antiinflamatorio no esteroideo y/ o prednisona (máximo < 0,2 mg/ kg/ día ó 10 mg).
En la parte 1, todos los pacientes 0,4 mg/ kg (máximo 25 mg por dosis) de Enbrel 18 subcutáneamente dos veces a la semana.
En la parte 2, los pacientes con respuesta clínica el día 90 fueron aleatorizados para continuar recibiendo Enbrel o recibir placebo durante cuatro meses y para evaluar el brote de enfermedad.
Las respuestas se midieron utilizando la definición de mejoría de ARJC, definida como ≥ 30% de mejoría en al menos 3 de los 6 criterios y empeoramiento ≥ 30% en no más de uno de los 6 criterios de respuesta en la ARCJ, incluyendo el recuento de articulaciones activas, limitación de la movilidad, evaluación global por un médico y el paciente/ padre, evaluación funcional y VSG.
El brote de la enfermedad se definió como un empeoramiento ≥ 30% en 3 de los 6 criterios de la ARCJ y mejoría ≥ 30% en no más de uno de los 6 criterios y un mínimo de 2 articulaciones activas.
En la parte 1 del estudio, 51 de 69 pacientes (74%) demostraron respuesta clínica y entraron en la parte 2.
En la parte 2, 6 de 25 pacientes (24%) de los que continuaron con Enbrel experimentaron un brote inflamación de la enfermedad comparado con 20 de 26 pacientes (77%) de los que recibieron placebo (p= 0,007).
Desde el inicio de la parte 2, el tiempo medio hasta el brote de la enfermedad fue ≥ a 116 días para los pacientes que recibieron Enbrel y de 28 días para los pacientes que recibieron placebo.
De los pacientes que demostraron respuesta clínica a los 90 días y entraron en la parte 2 del estudio algunos de los que continuaron con Enbrel continuaron mejorando desde el mes 3 hasta el 7, mientras que los que recibieron placebo no mejoraron.
En pacientes con artritis idiopática juvenil poliarticular, no se han realizado estudios para evaluar los efectos de la continuación de la terapia con Enbrel en aquellos que no respondieron después de 3 meses de tratamiento o para evaluar la combinación de Enbrel con metotrexato.
Pacientes adultos con artritis psoriásica
Se evaluó la eficacia de Enbrel en un estudio placebo controlado, doble ciego, randomizado con 205 pacientes con artritis psoriásica.
Los pacientes tenían entre 18 y 70 años de edad y tenían artritis psoriásica activa (3 o más articulaciones hinchadas y 3 o más articulaciones sensibles) en al menos una de las siguientes formas:
(1) afectación interfalángica distal (DIP), (2) artritis poliarticular (ausencia de nódulos reumatoides y presencia de psoriasis); (3) artritis mutilante; (4) artritis psoriásica asimétrica; o (5) espondilitis como anquilosis.
Los pacientes también tenían placas psoriásicas con una lesión cualificada ≥ a 2 cm de diámetro.
Los pacientes habían sido tratados previamente con AINES (86%), FARMES (80%) y corticosteroides (24%).
Los pacientes que en ese momento se estaban tratando con metotrexato (estables durante 2 o más meses) pudieron continuar a una dosis estable igual o inferior a 25 mg/ semana de metotrexato.
Se administraron 2 veces a la semana dosis SC de 25 mg de Enbrel (en base a los resultados de estudios en pacientes con artritis reumatoide) o placebo durante 6 meses.
Una vez finalizado el estudio doble ciego, los pacientes pudieron participar en un estudio de extensión, abierto, a largo plazo, durante un periodo máximo de 2 años.
Las respuestas clínicas se expresaron como porcentajes de pacientes que consiguieron la respuesta ACR 20, 50 y 70 y porcentajes con mejora en el criterio de respuesta de artritis psoriásica (PsARC).
La tabla siguiente resume los resultados.
RESPUESTAS DE PACIENTES CON ARTRITIS PSORIÁSICA EN ENSAYO PLACEBO CONTROLADO
Placebo
Enbrela
Respuesta artritis psoriásica
(n=104)
(n=101)
ACR 20
Mes 3 Mes 6
15 13
59b 50b
ACR 50
Mes 3 Mes 6
4 4
38b 37b
ACR 70
Mes 3 Mes 6
0 1
11b 9c
PsARC
Mes 3 Mes 6
31 23
72b 70b
a:
Placebo
Las respuestas clínicas entre pacientes con artritis psoriásica que recibieron Enbrel fueron visibles en la primera visita (4 semanas) y se mantuvieron a lo largo de 6 meses de terapia.
Enbrel resultó significativamente mejor que placebo en todas las determinaciones de actividad de la enfermedad (p < 0,001), y las respuestas fueron similares con y sin terapia concomitante de metotrexato.
Se evaluó la calidad de vida de los pacientes con artritis psoriásica en cada momento utilizando el índice de discapacidad del HAQ.
El resultado del índice de discapacidad resultó significativamente mejorado en todo momento en los pacientes con artritis psoriásica tratados con Enbrel en relación con los tratados con placebo (p < 0,001).
En el estudio de artritis psoriásica se evaluaron las alteraciones radiográficas.
Se obtuvieron radiografías de las manos y de las muñecas al comienzo del estudio, y a los 6, 12 y 24 meses.
En la Tabla que se incluye a continuación, se presenta la TSS modificada a los 12 meses.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio, por cualquier motivo, habían progresado, el porcentaje de pacientes que no experimentó una progresión (alteración de la TSS ≤ 0,5) a los 12 meses fue más elevado en el grupo de Enbrel, en comparación con el grupo de placebo (73% frente al 47%, respectivamente, p ≤ 0,001).
El efecto de Enbrel sobre la progresión radiográfica se mantuvo en los pacientes que continuaron el tratamiento durante el segundo año.
En los pacientes con afectación poliarticular simétrica de las articulaciones, se observó un enlentecimiento del desarrollo del daño de las articulaciones periféricas.
ALTERACIÓN ANUAL MEDIA (SE), OBTENIDA A PARTIR DEL VALOR INICIAL, SEGÚN LA PUNTUACIÓN TOTAL DE SHARP
Placebo
Etanercept
Periodo
(n = 104)
(n = 101)
Durante el tratamiento con Enbrel se produjo, a lo largo del periodo doble ciego, una mejora de la función física, manteniéndose dicho beneficio durante el periodo máximo de exposición a largo plazo de hasta 2 años.
No existen datos suficientes sobre la eficacia de Enbrel, en los pacientes que presentan artropatías tipo artritis psoriásica mutilante y artropatías tipo espondilitis anquilosante, debido al reducido número de pacientes estudiados.
No se ha realizado ningún estudio en pacientes con artritis psoriásica, utilizando el régimen de dosificación de 50 mg una vez a la semana.
La evidencia sobre la eficacia del régimen de dosificación de una vez a la semana en esta población de pacientes se ha basado en los datos procedentes del estudio llevado a cabo en pacientes con espondilitis anquilosante.
Pacientes adultos con espondilitis anquilosante
Se evaluó la eficacia de Enbrel en la espondilitis anquilosante en 3 estudios doble ciego, aleatorizados, en los que se comparó la administración de 25 mg de Enbrel dos veces a la semana con la administración de placebo.
Un total de 401 pacientes fueron incluidos en el estudio, de los cuales 203 fueron tratados con Enbrel.
El mayor de estos estudios (n = 277) incluyó a pacientes de edades comprendidas entre 18 y 70 años y que tenían espondilitis anquilosante activa definida según los marcadores de la escala analógica visual (EAV) de ≥ 30 para un promedio de duración e intensidad de rigidez matutina y marcadores de la escala analógica visual ≥ 30 para al menos 2 de los siguientes 3 parámetros: evaluación global del paciente; la media de la escala analógica visual para dolor de espalda nocturno y dolor de espalda total; media de 10 preguntas sobre el índice funcional de espondilitis anquilosante (BASFI).
Los pacientes que recibieron FARMES, AINES o corticosteroides pudieron continuar con ellos a dosis estables.
No se incluyeron en el estudio pacientes con anquilosis completa de la columna.
Se administraron subcutáneamente dosis de 25 mg de Enbrel (en base a los hallazgos de los estudios realizados en pacientes con artritis reumatoide) o placebo dos veces por semana durante 6 meses en 138 pacientes.
La determinación primaria de eficacia (ASAS 20) supuso una mejora ≥ 20% en al menos 3 de los 4 parámetros (evaluaciones globales del paciente, dolor de espalda, BASFI e inflamación) en la evaluación de espondilitis anquilosante (ASAS) y en ausencia de deterioro del parámetro restante.
Las respuestas ASAS 50 y ASAS 70 utilizaron los mismos criterios con mejoras del 50% y del 70%, respectivamente.
Comparado con placebo, el tratamiento con Enbrel resultó en mejoras significativas en la respuesta ASAS 20, ASAS 50 y ASAS 70, a las dos semanas de iniciar la terapia.
RESPUESTAS DE PACIENTES CON ESPONDILITIS ANQUILOSANTE EN UN ENSAYO CONTROLADO CON PLACEBO
Placebo N=139
Enbrel N=138
ASAS 20
2 semanas 3 meses 6 meses
22 27 23
46ª 60ª 58ª
ASAS 50
7 13 10
24ª 45ª 42ª
2 semanas 3 meses 6 meses
2 7 5
12b 29 b 28 b
Placebo
Entre los pacientes con espondilitis anquilosante que recibieron Enbrel, las respuestas clínicas fueron evidentes en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de 6 meses de tratamiento.
Las respuestas fueron similares en pacientes que estaban recibiendo o no terapias concomitantes al comienzo.
En los dos ensayos más pequeños de espondilitis anquilosante se obtuvieron resultados similares.
En un cuarto estudio, fueron evaluadas la seguridad y la eficacia de Enbrel 50 mg (dos inyecciones subcutáneas de 25 mg), administrado una vez a la semana frente a Enbrel 25 mg administrado dos veces a la semana, en un estudio doble ciego, controlado con placebo de 356 pacientes que padecían espondilitis anquilosante activa.
Los perfiles de seguridad y de eficacia de los regímenes de 50 mg una vez a la semana y de 25 mg dos veces a la semana fueron similares.
Pacientes adultos con psoriasis en placas
Se recomienda el uso de Enbrel para pacientes tal como se ha definido en la sección 4.1.
Pacientes que “ presentan fracaso a la respuesta a” en la población diana viene definido por una respuesta insuficiente (PASI < 50 o PGA menos que bueno), o un empeoramiento de la enfermedad durante el tratamiento, y para aquellos que han recibido una dosis adecuada durante un periodo de tiempo lo suficientemente largo como para evaluar la respuesta con al menos cada una de las 3 terapias sistémicas principales disponibles.
No se ha evaluado la eficacia de Enbrel frente a otras terapias sistémicas en pacientes con psoriasis de moderada a grave (que responden a otras terapias sistémicas) en estudios que comparen directamente Enbrel con otras terapias sistémicas.
En cambio, se evaluó la eficacia y seguridad de Enbrel en cuatro estudios randomizados, doble ciego y controlados con placebo.
El criterio de valoración de eficacia primaria en los cuatro estudios fue la proporción de pacientes en cada grupo de tratamiento que consiguieron un PASI 75 (esto es, al menos un 75% de mejoría en el área de psoriasis y un marcador del índice de gravedad desde la visita basal) a las 12 semanas.
El estudio 1 fue un estudio Fase 2 en pacientes con psoriasis en placa estable activa pero clínicamente controlada en los que la superficie corporal afectada era igual o superior al 10% con 18 o más años de
Se randomizaron ciento doce pacientes (112) que recibieron una dosis de 25 mg de Enbrel (n = 57) o placebo (n = 55) dos veces a la semana durante 24 semanas.
El estudio 2 evaluó 652 pacientes con psoriasis en placa crónica utilizando los mismos criterios de inclusión que el estudio 1 con la adición de un área de psoriasis mínima y un índice de gravedad (PASI) de 10 en la visita de reclutamiento.
Se administró Enbrel a dosis de 25 mg una vez a la semana, 25 mg dos veces a la semana o 50 mg dos veces a la semana durante 6 meses consecutivos.
Durante las primeras 12 semanas del periodo de tratamiento doble ciego, los pacientes recibieron placebo o una de las tres dosis de Enbrel antes mencionadas.
Después de 12 semanas de tratamiento, los pacientes del grupo placebo comenzaron el tratamiento ciego con Enbrel (25 mg dos veces a la semana); los pacientes de los grupos de tratamiento activos continuaron hasta la semana 24 con la dosis con la que inicialmente fueron randomizados.
El estudio 3 evaluó 583 pacientes y tuvo los mismos criterios de inclusión que el estudio 2.
Los pacientes en este estudio recibieron una dosis de 25 mg o 50 mg de Enbrel, o placebo dos veces a la semana durante 12 semanas y después todos los pacientes del estudio abierto recibieron 25 mg de Enbrel dos veces a la semana durante 24 semanas adicionales.
Durante el ensayo 4 se evaluaron 142 pacientes y los criterios de inclusión fueron similares a los empleados en los ensayos 2 y 3.
Durante este ensayo los pacientes recibieron una dosis de 50 mg de Enbrel o placebo una vez a la semana durante 12 semanas y a continuación recibieron 50 mg de Enbrel una vez a la semana durante 12 semanas adicionales (fase abierta).
En el estudio 1, el grupo tratado con Enbrel tuvo una proporción de pacientes con una respuesta PASI 75 significativamente mayor en la semana 12 (30%) en comparación con el grupo tratado con placebo (2%) (p < 0.0001).
A las 24 semanas, el 56% de los pacientes del grupo tratado con Enbrel habían alcanzado el PASI 75 en comparación con el 5% de los pacientes tratados con placebo.
A continuación se muestran los resultados de los estudios 2, 3 y 4.
RESPUESTAS DE PACIENTES CON PSORIASIS EN LOS ESTUDIOS 2, 3 Y 4
ESTUDIO 2
Enbrel
25 mg
50 mg
Placebo Bisema- Bisema- Placebo Sema-
Sema-
Bisema- nales
Bisema-
nales
n= 166
n =
n= 193
n= 196
16 2 Respuesta (%)
Sem 12
Sem Se 12
m
Sem 12
Sem 24a
24 a
PASI 50 PASI 75 DSGA b, aclara- miento o casi aclara- miento
14 4 5
70 44 39
74* 49* 49*
77 59 55
9 3 4
64* 34* 39*
77* 49* 57*
9 2 4
69* 38* 39*
83 71 64
*p≤ 0,0001 comparado con placebo a.
No se realizaron comparaciones estadísticas frente a placebo en la semana 24 de los ensayos 2 y 4 porque el grupo placebo original comenzó recibiendo 25 mg administrados dos veces a la semana o 50 mg semanales de Enbrel desde la semana 13 a la semana 24. b.
Aclaramiento o casi aclaramiento definido como 0 ó 1 sobre una escala de 0 a 5.
23 Entre los pacientes con psoriasis en placa que recibieron Enbrel, se obtuvieron claras respuestas significativas relativas al placebo en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de las 24 semanas de terapia.
El estudio 2 tuvo también un periodo de retirada del fármaco durante el cual a los pacientes que alcanzaron una mejoría de PASI de al menos un 50% en la semana 24 se les suspendió el tratamiento.
Se observaron los pacientes fuera de tratamiento en cuanto a la posibilidad de recurrencia (PASI ≥ 150% desde la visita basal) y en cuanto al tiempo de recaída (definido como una pérdida de al menos la mitad de la mejoría alcanzada entre la visita basal y la semana 24).
Durante el periodo de retirada volvieron gradualmente los síntomas de psoriasis con una media de recurrencia de la enfermedad de 3 meses.
No se observó ningún efecto adverso grave relativo a la psoriasis ni ningún signo de recurrencia de la enfermedad.
Hubo alguna evidencia que permite avalar un beneficio de la repetición del tratamiento con Enbrel en pacientes que inicialmente respondían al tratamiento.
En el estudio 3, la mayoría de los pacientes (77%) que fueron randomizados inicialmente con 50 mg dos veces por semana y tuvieron reducida su dosis de Enbrel en la semana 12 a 25 mg dos veces a la semana mantuvieron su respuesta PASI 75 a lo largo de la semana 36.
Para pacientes que recibieron 25 mg de Enbrel dos veces a la semana a lo largo del estudio, la respuesta PASI 75 continuó mejorando entre las semanas 12 a 36.
En el ensayo 4, el grupo tratado con Enbrel tuvo una proporción superior de pacientes con PASI 75 en la semana 12 (38%) en comparación con el grupo tratado con placebo (2%) (p < 0,0001).
Para pacientes que recibieron 50 mg una vez a la semana a lo largo del estudio, las respuestas de eficacia siguieron mejorando y el 71% alcanzaron el PASI 75 en la semana 24.
Pacientes pediátricos con psoriasis en placa
En un estudio randomizado, doble ciego, placebo-controlado, en 211 pacientes pediátricos de edades entre 4 y 17 años, con psoriasis en placa de moderada a grave, se evaluó la eficacia de Enbrel (definido por una puntuación sPGA ≥ 3, BSA ≥ 10% y PASI ≥ 12).
Los pacientes elegidos tuvieron antecedentes de fototerapia o terapia sistémica, o de no haber sido controlados adecuadamente con terapia tópica.
Los pacientes recibieron Enbrel 0,8 mg/ Kg (hasta un máximo de 50 mg) o placebo una vez a la semana durante 12 semanas.
En la semana 12, tuvieron repuestas de eficacia positiva (Ej, PASI 75) más pacientes randomizados con Enbrel que los randomizados con placebo.
Psoriasis pediátrica en placa Resultado a las 12 semanas Enbrel 0.8 mg/ kg Una vez a
la semana
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%)a 79 (75%)a
12 (11%) 24 (23%)
sPGA “ aclaramiento” o “ mínimo”, n (%)
56 (53%)a
14 (13%)
Abreviaturas: sPGA-static Physician Global Assessment. a. p < 0.0001 comparado con placebo.
24 Después del periodo de tratamiento de 12 semanas doble ciego, todos los pacientes recibieron adicionalmente 0,8 mg/ Kg (hasta un máximo de 50 mg) de Enbrel una vez a la semana durante 24 semanas.
Las respuestas observadas durante el periodo abierto son similares a las observadas en el periodo doble ciego.
Durante el periodo de retirada randomizado experimentaron recaída de la enfermedad (perdida de respuesta PASI 75) significativamente en más pacientes re-randomizados con placebo que los pacientes re-randomizados con Enbrel.
Con terapia continuada, las respuestas se mantuvieron hasta 48 semanas.
Anticuerpos frente a Enbrel
Se detectaron anticuerpos frente a etanercept en el suero de algunos sujetos tratados con etanercept.
Estos anticuerpos eran todos no neutralizantes y generalmente transitorios.
No parece que exista relación entre el desarrollo de anticuerpos y la respuesta clínica o los efectos adversos.
En los sujetos tratados con dosis aprobadas de etanercept en los ensayos clínicos durante y hasta 12 meses, las tasas acumulativas de anticuerpos anti-etanercept fueron de aproximadamente el 6% de los sujetos con artritis reumatoide, el 7,5% de los sujetos con artritis psoriásica, el 2% de los sujetos con espondilitis anquilosantes, el 7% de los sujetos con psoriasis, 9,7% de los sujetos con psoriasis pediátrica y el 3% de los sujetos con artritis idiopática juvenil.
La proporción de sujetos que desarrollaron anticuerpos frente a etanercept en ensayos a largo plazo (de hasta 3,5 años) aumenta con el tiempo, según se esperaba.
Sin embargo, debido a su naturaleza transitoria, la incidencia de anticuerpos detectados en cada punto de evaluación fue normalmente inferior al 7% en sujetos con artritis reumatoide y sujetos con psoriasis.
En un estudio de psoriasis a largo plazo en el que los pacientes recibieron 50 mg dos veces por semana durante 96 semanas, la incidencia de anticuerpos observada en cada punto de evaluación fue de hasta aproximadamente el 9%.
5.2 Propiedades farmacocinéticas
Los valores séricos de etanercept se determinaron por un método ELISA, este método puede detectar productos de degradación reactivos a ELISA así como el compuesto padre.
Etanercept se absorbe lentamente desde el sitio de inyección subcutánea, alcanzando una concentración máxima aproximadamente 48 horas después de una dosis única.
La biodisponibilidad absoluta es del 76%.
Con dosis administradas dos veces a la semana, se prevé que las concentraciones plato sean aproximadamente dos veces más elevadas que las observadas después de dosis únicas.
Después de una dosis subcutánea única de 25 mg de Enbrel, la concentración sérica máxima media observada en voluntarios sanos fue de 1,65 ± 0.66 μ g/ ml, y el área bajo la curva (ABC) fue de 235 ± 96,6 μ g• h/ ml.
La proporcionalidad de la dosis no se ha evaluado específicamente, pero aparentemente en el rango de dosis, no existe una saturación del aclaramiento.
Para describir la curva concentración - tiempo del etanercept, se requiere una curva biexponencial.
El volumen central de distribución del etanercept es 7,6 l, mientras que el volumen de distribución en el plató es de 10,4 l.
El etanercept se elimina lentamente del organismo.
La vida media es larga, aproximadamente 70 horas.
El aclaramiento en pacientes con artritis reumatoide es de aproximadamente 0,066 l/ h, algo inferior que el valor de 0,11 l/ h observado en voluntarios sanos.
De forma adicional, la farmacocinética de Enbrel en pacientes con artritis reumatoide, en pacientes con espondilitis anquilosante y en pacientes con psoriasis en placa es similar.
Alcanzado el plató, la media de los perfiles de concentración sérica en los pacientes con artritis reumatoide tratados fueron Cmax de 2,4 mg/ l frente a 2,6 mg/ l, Cmin de 1,2 mg/ l frente a 1,4 mg/ l y el
25 área bajo la curva parcial de 297 mgh/ l frente a 316 mgh/ l para 50 mg de Enbrel una vez a la semana (n=21) frente a 25 mg de Enbrel dos veces a la semana (n=16), respectivamente.
En un estudio abierto, cruzado, dos brazos de tratamiento, de dosis única, en voluntarios sanos, etanercept administrado como una inyección única de 50 mg/ ml resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
En un análisis farmacocinético poblacional realizado en pacientes con espondilitis anquilosante, las AUCs de etanercept en estado de equilibrio fueron 466 μ g*h/ ml y 474 μ g*h/ ml, en el caso de Enbrel 50 mg administrado una vez a la semana (N=154) y en el caso de Enbrel 25 mg administrado dos veces a la semana (N=148), respectivamente.
Aunque después de la administración de etanercept marcado radiactivamente a pacientes y voluntarios sanos, hay eliminación de radiactividad en orina, en pacientes con insuficiencia renal o hepática aguda, no se observó aumento de las concentraciones de etanercept.
La presencia de alteración renal y hepática no requerirá un cambio en la dosificación.
Aparentemente, no existe diferencia farmacocinética entre hombres y mujeres.
El metotrexato no produce efecto sobre la farmacocinética de etanercept.
El efecto de Enbrel sobre la farmacocinética humana del metotrexato, no ha sido investigado.
El impacto de la edad avanzada en la farmacocinética se ha estudiado en un análisis de las concentraciones séricas de etanercept en esta población.
El aclaramiento y volumen estimados, en pacientes entre 65 y 87 años, fueron similares a los de los pacientes menores de 65 años de edad.
En un ensayo con Enbrel en artritis idiopática juvenil poliarticular, a 69 pacientes (edad entre 4 y 17 años) se les administraron 0,4 mg de Enbrel/ kg dos veces a la semana durante 3 meses.
Los perfiles de concentraciones séricas fueron similares a los encontrados en pacientes adultos con artritis reumatoide.
Los niños menores (4 años de edad) presentaron una reducción en el aclaramiento (el aclaramiento aumentó cuando se normalizó por el peso) comparado con los niños mayores (12 años de edad) y adultos.
La simulación de dosis sugiere que mientras los niños mayores (10-17 años de edad) tendrán niveles séricos cercanos a los observados en adultos, los niños menores tendrán niveles apreciablemente más bajos.
Pacientes pediátricos con psoriasis en placa
Se administró 0,8 mg/ Kg (hasta un máximo de dosis de 50 mg por semana) de etanercept una vez a la semana hasta un máximo de 48 semanas, a pacientes pediátricos con psoriasis en placa (de 4 a 17 años).
El rango medio de concentraciones séricas en estado de equilibrio fue de 1,6 a 2,1 mcg/ ml a las 12, 24 y 48 semanas.
Estas concentraciones medias en pacientes pediátricos con psoriasis en placa fueron similares a las concentraciones observadas en pacientes con artritis idiopática juvenil (tratados con 0,4 mg/ kg de etanercept dos veces a la semana, hasta un máximo de dosis de 50 mg por semana) Estas concentraciones medias fueron similares a las observadas en pacientes adultos con psoriasis en placa tratados con 25 mg de etanercept dos veces a la semana.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos con Enbrel, no se observó toxicidad dependiente de la dosis o en el órgano diana.
A partir de una batería de estudios in vitro e in vivo se llegó a la conclusión de que Enbrel no era genotóxico.
Debido al desarrollo de anticuerpos neutralizante en roedores, no se realizaron estudios de carcinogenicidad ni valoraciones estándar de la fertilidad y toxicidad postnatal con Enbrel.
Enbrel no
26 muestra toxicidad dosis limitante u órgano específica en el mono cynomolgus después de administraciones subcutáneas, dos veces en semana durante 4 o 26 semanas consecutivas a una dosis (15 mg/ kg) que resulta en un área bajo curva (AUC) basada en concentraciones séricas del fármaco que fueron unas 27 veces mayores que las que se obtienen en humanos a la dosis recomendada de 25 mg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Manitol Sacarosa Trometamol.
Disolvente:
Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
Después de la reconstitución, se recomienda el uso inmediato.
Se ha demostrado una estabilidad física y química de 48 horas entre 2°C - 8°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se usa de inmediato, será responsabilidad del usuario el tiempo de almacenaje, el cual no debería ser superior a 6 horas entre 2°C – 8°C, a menos que la reconstitución haya tenido lugar en condiciones asépticas validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio tipo I, transparente (4 ml) con tapones de goma, cápsulas de aluminio y cápsulas “ flip- off” de plástico.
Enbrel se presenta con jeringas precargadas que contienen agua para inyección.
Las jeringas son de vidrio tipo I con agujas de acero inoxidable.
Cada envase contiene 4 viales de Enbrel con 4 jeringas precargadas con disolvente y 8 torundas de algodón con alcohol.
6.6 Precauciones especiales de eliminación y otras manipulaciones La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
Enbrel se reconstituye con 1 ml de agua para inyección antes de su utilización y se administra mediante inyección subcutánea.
Enbrel no contiene conservantes antibacterianos y, por tanto, las soluciones preparadas con agua para inyección deberán administrarse lo antes posible y dentro de las 6 horas siguientes a su reconstitución.
La solución debe ser de clara e incolora a amarillo pálido, sin grumos, escamas o partículas.
Algo de espuma blanca puede permanecer en el vial – esto es normal.
27 Enbrel no debe utilizarse si no se disuelve todo el polvo del vial en 10 minutos.
Empezar de nuevo con otro vial.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de febrero de 2000 Fecha de la última revalidación:
3 de febrero de 2005
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
28 1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg polvo para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 25 mg de etanercept.
Etanercept es una proteína humana compuesta por el receptor p75 del factor de necrosis tumoral y la porción Fc de la IgG1 humana, obtenida por tecnología del ADN recombinante a partir de un cultivo de células de ovario de hámster chino (CHO).
Etanercept es una proteína dimérica construida genéticamente por fusión del dominio extracelular soluble del receptor-2 del factor de necrosis tumoral humano (RTNF2/ p75), unido al dominio Fc de la IgG1 humana.
Este componente Fc contiene la región bisagra, las regiones CH2 y CH3, pero no la región CH1 de la IgG1.
Etanercept contiene 934 aminoácidos y tiene un peso molecular aparente de aproximadamente 150 kilodaltons.
La potencia se determina midiendo la capacidad de etanercept para neutralizar la inhibición del crecimiento de las células A375 mediado por el TNFα.
La actividad específica de etanercept es 1.7 x 106 unidades/ mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
El polvo es blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide
Enbrel, en combinación con metotrexato, está indicado en el tratamiento de la artritis reumatoide activa de moderada a grave en adultos, cuando la respuesta a fármacos antirreumáticos que modifican la enfermedad, incluido metotrexato (a no ser que esté contraindicado), ha sido insuficiente.
Enbrel puede administrarse como monoterapia en caso de intolerancia a metotrexato o cuando el tratamiento continuo con metotrexato no sea apropiado.
Enbrel también está indicado para el tratamiento de la artritis reumatoide progresiva, activa y grave en adultos que no han sido tratados previamente con metotrexato.
Enbrel, solo o en combinación con metotrexato, ha demostrado reducir la tasa de progresión del daño de las articulaciones, medido a través de análisis radiológico, así como mejorar la función física.
Artritis idiopática juvenil poliarticular
Tratamiento de la artritis idiopática juvenil poliarticular activa en niños a partir de 4 años y adolescentes que han tenido una respuesta insuficiente, o que tienen una intolerancia probada, al metotrexato.
Enbrel no ha sido estudiado en niños menores de 4 años.
29 Tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a una terapia previa con fármacos antirreumáticos modificadores de la enfermedad, ha sido insuficiente.
Se ha demostrado que Enbrel mejora la función física en pacientes con artritis psoriásica, y que reduce la tasa de progresión del daño de las articulaciones periféricas, medido a través de análisis radiológico, en pacientes con subtipos poliarticulares simétricos de la enfermedad.
Espondilitis anquilosante
Tratamiento de la espondilitis anquilosante activa grave en adultos que no han tenido una respuesta adecuada a la terapia convencional.
Psoriasis en placa
Tratamiento de adultos con psoriasis en placa de moderada a grave que no han respondido o que tienen contraindicada, o no toleran otra terapia sistémica incluyendo ciclosporina, metotrexato o PUVA (ver sección 5.1).
Psoriasis pediátrica en placa
Tratamiento de psoriasis en placa crónica grave en niños a partir de 8 años y adolescentes que no están controlados adecuadamente o son intolerantes a otras terapias sistémicas o fototerapias.
4.2 Posología y forma de administración
El tratamiento con Enbrel debe iniciarse y supervisarse por un médico especialista experimentado en el diagnóstico y tratamiento de la artritis reumatoide, artritis idiopática juvenil, artritis psoriásica, espondilitis anquilosante, psoriasis en placa o psoriasis pediátrica en placa.
A los pacientes tratados con Enbrel se les debe dar la Tarjeta de Alerta para el Paciente.
Enbrel se encuentra disponible en dosis de 25 mg y de 50 mg.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
Adultos (18-64 años)
Artritis reumatoide
25 mg de Enbrel administrados dos veces a la semana es la dosis recomendada.
Alternativamente, una dosis de 50 mg administrada una vez a la semana ha demostrado ser segura y efectiva (ver la sección 5.1).
Artritis psoriásica y espondilitis anquilosante
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana.
Psoriasis en placas
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o 50 mg administrados una vez a la semana.
Alternativamente, pueden ser administrados 50 mg dos veces a la semana durante un periodo máximo de 12 semanas, seguidos, si es necesario, de una dosis de 25 mg dos veces a la semana o 50 mg una vez a la semana.
El tratamiento con Enbrel debe continuar hasta conseguir la remisión, durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
30 Si una repetición del tratamiento con Enbrel está indicada, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 25 mg dos veces a la semana o 50 mg una vez a la semana.
Pacientes de edad avanzada (≥ 65 años)
No se requiere ajuste de la dosis.
La posología y administración es la misma que la de adultos de 18-64 años de edad.
Niños y adolescentes Artritis idiopática juvenil (a partir de de 4 años de edad)
Después de la reconstitución de 25 mg de Enbrel con 1 ml de disolvente, administrar como inyección subcutánea, 0,4 mg/ kg (hasta un máximo de 25 mg por dosis), dos veces a la semana con un intervalo entre dosis de 3-4 días.
Psoriasis pediátrica en placa (a partir de de 8 años de edad)
0,8 mg/ kg (hasta un máximo de 50 mg por dosis) una vez a la semana durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si está indicada una repetición del tratamiento con Enbrel, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 0,8 mg/ Kg (hasta un máximo de 50 mg por dosis) una vez a la semana.
Insuficiencia renal y hepática
No se requiere ajuste de la dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Sepsis o riesgo de sepsis.
En pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, no debe iniciarse el tratamiento con Enbrel.
4.4 Advertencias y precauciones especiales de empleo
Infecciones
Se debe evaluar la posibilidad de infección en el paciente antes, durante y después del tratamiento con Enbrel, teniendo en cuenta que la media de la semivida de eliminación de etanercept es aproximadamente 70 horas (rango 7 a 300 horas).
Se han notificado infecciones graves, sepsis, tuberculosis, e infecciones oportunistas, incluyendo infecciones fúngicas invasivas con el uso de Enbrel (ver sección 4.8).
Estas infecciones se debieron a bacterias, micobacterias, hongos y virus.
En algunos casos no se han detectado infecciones fúngicas particulares y otras infecciones oportunistas, dando como resultado el retraso en el tratamiento apropiado y en ocasiones la muerte.
En la valoración de los pacientes para determinar la presencia de infecciones, debe considerarse el riesgo para el paciente de padecer infecciones oportunistas relevantes (por ejemplo, exposición a micosis endémicas).
Debe monitorizarse estrechamente a los pacientes que desarrollen una nueva infección mientras están en tratamiento con Enbrel.
Los médicos deben extremar las precauciones cuando consideren el
31 uso de Enbrel en pacientes con historial de infecciones crónicas o recurrentes o con trastornos subyacentes que pudieran predisponer a los pacientes a infecciones, tales como diabetes avanzada o mal controlada.
Tuberculosis
Se han notificado casos de tuberculosis activa, incluyendo tuberculosis miliar, y tuberculosis con localización extra-pulmonar en pacientes en tratamiento con Enbrel.
Se debe evaluar a los pacientes para un posible diagnóstico de tuberculosis activa o inactiva (“ latente”) antes de empezar el tratamiento con Enbrel.
Esta evaluación debe incluir una historia médica detallada con una historia personal de tuberculosis o un posible contacto previo con la tuberculosis y previas y/ o actuales terapias inmunosupresivas.
Los estudios de detección adecuados, por ejemplo análisis de tuberculina en piel y radiografía de pecho, deben realizarse a todos los pacientes (deben aplicarse las recomendaciones locales).
Se recomienda que se registre en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los prescriptores del riesgo de un resultado falso negativo en la prueba de tuberculina en piel, especialmente en pacientes que están gravemente enfermos o inmunocomprometidos.
No se debe iniciar la terapia con Enbrel si se diagnostica una tuberculosis activa,.
Si se diagnostica una tuberculosis inactiva (“ latente”), debe iniciarse un tratamiento para la tuberculosis latente con una terapia anti-tuberculosis antes del inicio del tratamiento con Enbrel, y de acuerdo a las recomendaciones locales.
En esta situación, el balance riesgo/ beneficio de la terapia con Enbrel debe ser considerado cuidadosamente.
Se debe informar a todos los pacientes de los posibles signos o síntomas que sugieran tuberculosis (por ejemplo tos persistente, pérdida de peso, febrícula) aparece durante o después del tratamiento con Enbrel.
Reactivación del virus de la Hepatitis B Se ha notificado la reactivación del virus de la hepatitis B (VHB) en pacientes crónicos portadores de éste virus, que están en tratamiento con antagonistas TNF incluido Enbrel.
Los pacientes con factores de riesgo para la infección por VHB, deben someterse a una evaluación que detecte la infección por VHB antes del inicio del tratamiento con Enbrel.
Si se utiliza Enbrel en pacientes portadores del VHB, se debe monitorizar a estos pacientes para detectar síntomas y signos de una infección activa con VHB y, si es necesario, se debe iniciar un tratamiento apropiado.
Empeoramiento de la hepatitis C
Se han notificado casos de empeoramiento de la hepatitis C en pacientes en tratamiento con Enbrel.
Tratamiento concomitante de Enbrel y anakinra
La administración concomitante de Enbrel y anakinra se ha asociado con un riesgo incrementado de infecciones graves y neutropenia en comparación con la administración sola de Enbrel.
Esta combinación no ha demostrado incremento del beneficio clínico.
Por tanto, no se recomienda el uso combinado de Enbrel y anakinra (ver las secciones 4.5 y 4.8).
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.5).
Reacciones alérgicas
Se han observado con frecuencia reacciones alérgicas asociadas a la administración de Enbrel.
Si se
32 produce cualquier reacción alérgica o anafiláctica grave, la terapia con Enbrel debería interrumpirse inmediatamente y comenzar una terapia apropiada.
Inmunosupresión
Existe la posibilidad de que los antagonistas TNF, incluyendo Enbrel, afecten a las defensas del hospedador frente a infecciones y neoplasias, ya que el TNF es un mediador de la inflamación y modula la respuesta inmune celular.
En un estudio con 49 pacientes adultos con artritis reumatoide tratados con Enbrel, no hubo evidencia de depresión de hipersensibilidad de tipo retardado, disminución de los niveles de inmunoglobulinas o cambio en el número de poblaciones de células efectoras.
Dos pacientes con artritis idiopática juvenil desarrollaron infección por varicela y signos y síntomas de meningitis asépticas que se resolvieron sin secuelas.
Los pacientes con una exposición significativa al virus de varicela deben interrumpir temporalmente el tratamiento con Enbrel y debe considerarse el tratamiento profiláctico con inmunoglobulina de varicela Zoster.
La seguridad y eficacia de Enbrel en pacientes con inmunosupresión o infecciones crónicas no han sido evaluadas.
Neoplasias y procesos linfoproliferativos
Se han notificado varias neoplasias (incluyendo cáncer de mama y pulmón y linfoma)en el periodo de post comercialización (ver sección 4.8).
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de linfomas entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara, y el periodo de seguimiento de los pacientes con placebo fue más corto que el de los pacientes que recibían el tratamiento con el antagonista del TNF.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria, de larga evolución y de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras neoplasias en pacientes tratados con antagonistas del TNF.
Vacunas
No deben administrarse vacunas vivas simultáneamente con Enbrel.
No se dispone de datos sobre la transmisión secundaria de la infección por vacunas vivas en pacientes que reciben Enbrel.
Se recomienda que los pacientes con artritis idiopática juvenil, si es posible, sean vacunados de acuerdo con los calendarios de vacunación previstos, antes de comenzar la terapia con Enbrel.
En un ensayo clínico doble ciego, aleatorizado, controlado con placebo 184 pacientes adultos con artritis psoriásica también recibieron una vacuna polisacárida neumocócica multivalente en la semana 4.
En este estudio la mayoría de los pacientes con artritis psoriásica que recibieron Enbrel fueron capaces de generar una respuesta inmune efectiva de células B a la vacuna polisacárida neumocócica, pero los títulos en conjunto fueron moderadamente inferiores y pocos pacientes duplicaron los títulos en comparación con pacientes que no recibieron Enbrel de lo cual se desconoce el significado clínico.
Formación de anticuerpos
El tratamiento con Enbrel puede producir la formación de anticuerpos autoinmunes (ver sección 4.8).
Reacciones hematológicas
En pacientes tratados con Enbrel se han notificado raramente casos de pancitopenia y muy raramente casos de anemia aplásica, algunos con resultado mortal.
Se debe tener precaución en pacientes tratados con Enbrel los cuales tengan un historial de discrasias sanguíneas.
33 discrasias sanguíneas o infecciones (como por ejemplo, fiebre persistente, odinofagia, hematomas, sangrado, palidez) mientras están tratándose con Enbrel deben informar inmediatamente a su médico.
Si se confirma una discrasia sanguínea, se deberá interrumpir el tratamiento con Enbrel.
Trastornos del SNC
Ha habido, muy ocasionalmente, informes de trastornos desmielinizantes del SNC en pacientes tratados con Enbrel (ver sección 4.8).
Aunque no se han desarrollado ensayos clínicos para evaluar el tratamiento con Enbrel en pacientes con esclerosis múltiple, los ensayos clínicos de otros antagonistas del TNF en pacientes con esclerosis múltiple han mostrado un incremento en la actividad de la enfermedad.
Cuando se prescriba Enbrel a pacientes con enfermedad del SNC desmielinizante preexistente o de reciente comienzo, o a aquellos que se considere que tienen un riesgo incrementado de desarrollar enfermedad desmielinizante, se recomienda una cuidadosa evaluación del riesgo beneficio, incluyendo una evaluación neurológica.
Terapia combinada
En un ensayo clínico controlado de dos años de duración en pacientes adultos con artritis reumatoide, la combinación de Enbrel y metotrexato, no evidenció hallazgos inesperados sobre la seguridad, y el perfil de seguridad de Enbrel cuando se administra con metotrexato fue similar a los perfiles notificados en los estudios de Enbrel y metotrexato solos.
Están en marcha estudios a largo plazo para evaluar la seguridad de la combinación.
La seguridad a largo plazo cuando Enbrel se administra en combinación con otros fármacos antirreumáticos modificadores de la enfermedad (FARMES), no ha sido establecida.
No se ha estudiado el uso de Enbrel en combinación con otras terapias sistémicas o fototerapia para el tratamiento de la psoriasis.
Insuficiencia renal y hepática
Basado en datos farmacocinéticos (ver sección 5.2), en pacientes con insuficiencia renal o hepática, no se requiere ajuste de dosis; la experiencia clínica en este tipo de pacientes es limitada.
Insuficiencia cardíaca congestiva
Los médicos deben tener precaución cuando se use Enbrel en pacientes que tienen insuficiencia cardíaca congestiva (ICC).
Ha habido informes post comercialización sobre empeoramiento de la ICC, con y sin factores de precipitación identificables, en pacientes que están tomando Enbrel.
Dos grandes ensayos clínicos en los que se estaba evaluando el uso de Enbrel en el tratamiento de la ICC terminaron antes de tiempo debido a la falta de eficacia.
Aunque no es concluyente, los datos de unos de estos ensayos sugieren una posible tendencia al empeoramiento de la ICC en aquellos pacientes asignados al tratamiento con Enbrel.
Granulomatosis de Wegener
En un ensayo controlado con placebo, en el que 89 pacientes adultos fueron tratados con Enbrel en adición a la terapia estándar (incluyendo ciclofosfamida o metrotrexato y glucocorticoides) para una duración media de 25 meses, no se ha demostrado que Enbrel sea un tratamiento eficaz para la granulomatosis de Wegener.
La incidencia de neoplasias no cutáneas de diferentes tipos fue significativamente más elevada en pacientes tratados con Enbrel que en pacientes del grupo de control.
No se recomienda Enbrel para el tratamiento de la granulomatosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tratamiento concomitante de Enbrel y anakinra
34 Se ha observado que los pacientes adultos en tratamiento con Enbrel y anakinra tienen una tasa superior de infecciones graves en comparación con los pacientes en tratamiento sólo con Enbrel o sólo con anakinra (datos históricos).
Además, en un ensayo doble ciego controlado con placebo realizado en pacientes adultos que estaban en tratamiento con metotrexato, se ha observado que en los pacientes en tratamiento con Enbrel y anakinra la tasa de infecciones graves (7%) y neutropenia fue superior a la de los pacientes en tratamiento con Enbrel (ver secciones 4.4 y 4.8).
La combinación Enbrel y anakinra no ha demostrado un mayor beneficio clínico y por tanto no se recomienda su uso.
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.4).
Tratamiento concomitante de Enbrel y sulfasalazina
En un ensayo clínico con pacientes adultos que estaban recibiendo una dosis establecida de sulfasalazina, a la cual se le añadió Enbrel, los pacientes en el grupo de combinación experimentaron una disminución estadísticamente significativa en el recuento medio de glóbulos blancos en comparación con los grupos tratados con Enbrel o sulfasalazina solos.
El significado clínico de esta interacción es desconocido.
Sin interacción
En ensayos clínicos, no se han observado interacciones cuando Enbrel se administró con glucocorticoides, salicilatos, (excepto sulfasalazina), antiinflamatorios no esteroideos (AINEs), analgésicos o metotrexato.
Para recomendaciones de vacunación, ver sección 4.4.
No se han observado interacciones farmacocinéticas clínicamente significativas entre medicamentos, en estudios con digoxina o warfarina.
4.6 Embarazo y lactancia
No hay estudios de Enbrel en mujeres embarazadas.
Durante el desarrollo, se han llevado a cabo estudios de toxicidad en ratas y conejos en los que no se observó evidencia de daño fetal o en la rata neonatal debido a Etanercept.
No se dispone de datos preclínicos sobre toxicidad peri- y postnatal de etanercept y de los efectos del etanercept en la fertilidad y desarrollo general de la reproducción.
Por tanto, no se recomienda el uso de Enbrel en mujeres embarazadas, y las mujeres en edad fértil deben ser advertidas de no quedarse embarazadas durante la terapia con Enbrel.
Uso durante la lactancia
No se conoce si etanercept se excreta en la leche humana.
Después de la administración subcutánea a ratas lactantes, etanercept se excretó a través de la leche y se detectó en el suero de las crías.
Debido a que las inmunoglobulinas, como muchos otros fármacos, pueden ser excretadas en la leche humana, debería decidirse si dejar la lactancia o suspender el tratamiento con Enbrel durante la misma.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
35 Reacciones adversas en adultos
Enbrel se ha estudiado en 2.680 pacientes con artritis reumatoide en ensayos clínicos abiertos y a doble ciego.
Estos ensayos incluyen 2 estudios con placebo controlados (349 pacientes que recibieron Enbrel y 152 pacientes que recibieron placebo), y 2 ensayos controlados, un ensayo activo controlado en el que se comparan Enbrel y metotrexato (415 pacientes que recibieron Enbrel y 217 pacientes que recibieron metotrexato) y otro ensayo controlado comparando Enbrel (223 pacientes), metotrexato (228 pacientes) y Enbrel en combinación con metotrexato (231 pacientes).
La proporción de pacientes que abandonaron el tratamiento debido a acontecimientos adversos fue la misma en los dos grupos de tratamiento, Enbrel y placebo; en el primer ensayo activo controlado con metotrexato, la tasa de abandonos fue significativamente más alta para metotrexato (10%) que para Enbrel (5%).
En el segundo ensayo controlado, la proporción de discontinuación por acontecimientos adversos, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento, Enbrel (16%), metotrexato (21%) y Enbrel en combinación con metotrexato (17%).
Adicionalmente, Enbrel se ha estudiado en 240 pacientes con artritis psoriásica que participaron en dos estudios placebo controlados y a doble ciego y en un estudio de extensión abierto.
Quinientos ocho (508) pacientes con espondilitis anquilosante fueron tratados con Enbrel en 4 estudios doble-ciego controlados con placebo.
Enbrel también ha sido estudiado en 1.180 pacientes con psoriasis en placa hasta 6 meses en 4 estudios doble ciego controlados con placebo.
En ensayos clínicos doble ciego, en los que se comparaba Enbrel frente a placebo, las reacciones en el lugar de inyección fueron los acontecimientos adversos más frecuentes entre los pacientes tratados con Enbrel.
Entre los pacientes con artritis reumatoide tratados en ensayos con placebo controlados, la frecuencia de los acontecimientos adversos graves producidos fue del 4% en 349 pacientes tratados con Enbrel en comparación con el 5% en 152 pacientes tratados con placebo.
En el primer ensayo activo controlado con metotrexato, la frecuencia de los acontecimientos adversos graves producidos fue del 6% en 415 pacientes tratados con Enbrel en comparación con el 8% en 217 pacientes tratados con metotrexato.
En el segundo ensayo controlado la tasa de acontecimientos adversos graves, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento (Enbrel 16%, metotrexato 15% y Enbrel en combinación con metotrexato 17%).
Entre los pacientes con psoriasis en placa tratados en los ensayos controlados con placebo, la frecuencia de efectos adversos graves fue de aproximadamente un 1,2% de 1.029 pacientes tratados con Enbrel en comparación con un 1,5% de 460 pacientes tratados con placebo.
El siguiente listado de reacciones adversas se basa en la experiencia de los ensayos clínicos en adultos y en la experiencia post-comercialización.
En la clasificación por órganos, las reacciones adversas están numeradas por orden de frecuencia (número de pacientes que se espera experimenten la reacción), utilizando las siguientes categorías: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000); desconocido (no pudo estimarse con precisión mediante ensayos clínicos).
Infecciones e infestaciones:
Muy frecuentes:
Infecciones (incluyendo infecciones de las vías respiratorias superiores, bronquitis, cistitis, infecciones en la piel)* Poco frecuentes:
Infecciones graves (incluyendo neumonía, celulitis, artritis séptica, sepsis)* Raras:
Tuberculosis, infecciones oportunistas (incluyendo infecciones por micobacterias
Trastornos de la sangre y del sistema linfático:
Poco frecuentes:
Trombocitopenia Raras:
Muy raras:
Anemia, leucopenia, neutropenia, pancitopenia * Anemia aplásica *
Trastornos del sistema inmunológico:
Frecuentes:
Reacciones alérgicas (ver trastornos de la piel y del tejido subcutáneo), formación de autoanticuerpos*
Desconocido:
Reacciones anafilácticas/ alérgicas graves (incluyendo angioedema, broncoespasmo) Síndrome de activación macrofágica*, vasculitis positiva para anticuerpos citoplásmicos antineutrofílicos
Trastornos del sistema nervioso:
Raros:
Convulsiones Cuadros desmielinizantes del SNC sugestivos de esclerosis múltiple o afectación desmielinizante localizada como neuritis óptica y mielitis transversa (ver sección 4.4)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes:
Neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar)*
Trastornos hepatobiliares:
Raros:
Trastornos de la
piel y tejido subcutáneo:
Frecuentes:
Poco frecuentes:
Prurito, Angioedema, urticaria, erupción, erupción psoriasiforme, psoriasis (incluyendo de nueva aparición y pustular, principalmente en las palmas de las manos y las plantas de los pies)
Vasculitis cutánea (incluyendo vasculitis leucocitoclástica) síndrome de Stevens- Johnson, eritema multiforme
Muy raros:
Necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido subcutáneo:
Raros:
Lupus eritematoso cutáneo subagudo, lupus eritematoso discoide, síndrome lupus- like
Trastornos generales y en el lugar de inyección:
Muy frecuentes:
Reacciones en el lugar de inyección (incluyendo hemorragia, hematoma superficial, eritema, picor, dolor, edema)* Frecuentes:
Fiebre
Trastornos cardíacos:
Ha habido notificaciones relativas a empeoramiento de insuficiencia cardíaca congestiva (ver sección 4.4).
* Ver la información adicional que figura a continuación.
Información adicional
Reacciones adversas graves notificadas en los ensayos clínicos
37 adversas graves incluyeron neoplasias (ver más adelante), asma, infecciones (ver más adelante), cardiopatía, infarto de miocardio, isquemia miocárdica, dolor torácico, síncope, isquemia cerebral, hipertensión, hipotensión, colecistitis, pancreatitis, hemorragia gastrointestinal, bursitis, confusión, depresión, disnea, cicatrización anormal, insuficiencia renal, cálculos renales, trombosis venosa profunda, embolismo pulmonar, glomerulonefropatía membranosa, polimiositis, tromboflebitis, daño hepático, leucopenia, paresis, paresia, vértigo, alveolitis alérgica, angioedema, escleritis, fracturas óseas, linfadenopatía, colitis ulcerosa, obstrucción intestinal, eosinofilia, hematuria y sarcoidosis.
Neoplasias
Se observaron ciento veintinueve nuevas neoplasias de distintos tipos en 4.114 pacientes con artritis reumatoide tratados con Enbrel en ensayos clínicos de hasta 6 años aproximadamente, incluyendo 231 pacientes tratados con Enbrel en combinación con metotrexato en el estudio controlado de 2 años.
Los porcentajes e incidencias en estos ensayos clínicos fueron similares a los esperados para la población estudiada.
Se notificaron un total de dos casos de neoplasias en los estudios clínicos de aproximadamente 2 años de duración que se llevaron a cabo implicando a 240 pacientes con artritis psoriásica, tratados con Enbrel.
En los estudios clínicos llevados a cabo durante más de dos años con 351 pacientes con espondilitis anquilosante, se notificaron 6 casos de neoplasias en pacientes tratados con Enbrel.
Se registraron 23 neoplasias en los pacientes con psoriasis en placa tratados con Enbrel en los estudios de 15 meses de duración doble ciego y abiertos en los que se incluyeron 1.261 pacientes tratados con Enbrel.
Hubo un total de 15 casos de linfomas notificados en 5.966 pacientes tratados con Enbrel en ensayos clínicos de artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis.
En el periodo post-comercialización, se han recibido informes sobre neoplasias (incluyendo linfoma, cáncer de mama y pulmón) (ver sección 4.4).
Reacciones en el sitio de inyección
Los pacientes con enfermedades reumáticas tratados con Enbrel, en comparación con el placebo, tuvieron una incidencia de reacciones en el sitio de inyección significativamente mayor (36% versus 9%).
Las reacciones en el sitio de inyección ocurrieron normalmente en el primer mes.
La duración media fue aproximadamente de 3 a 5 días.
No se administró tratamiento alguno para la mayoría de las reacciones en el sitio de inyección en los grupos de tratamiento con Enbrel y la mayoría de los pacientes a los que se les administró el tratamiento recibieron preparaciones tópicas, tales como corticosteroides, o antihistamínicos orales.
Adicionalmente, algunos pacientes desarrollaron reacciones en el sitio de inyección de recuerdo caracterizadas por una reacción en la piel en el sitio de inyección más reciente junto con la aparición simultánea de reacciones en sitios de inyección previos.
Estas reacciones fueron, por lo general, transitorias y no recurrieron con el tratamiento.
En los ensayos controlados de pacientes con psoriasis en placa, aproximadamente el 14,5% de los pacientes tratados con Enbrel desarrollaron reacciones en el sitio de inyección comparados con el 5,2% de los pacientes tratados con placebo durante las primeras 12 semanas de tratamiento.
Infecciones graves
En los ensayos clínicos controlados con placebo, no se observó aumento alguno en la incidencia de infecciones graves (muerte, peligro de muerte o que requieren hospitalización o antibióticos intravenosos).
Las infecciones graves ocurrieron en un 6,3% de los pacientes con artritis reumatoide tratados con Enbrel durante un período de tiempo de hasta 48 meses, Estas incluyeron abscesos (en diferentes lugares), bacteriemia, bronquitis, bursitis, celulitis, colecistitis, diarrea, diverticulitis, endocarditis (sospecha), gastroenteritis, hepatitis B, herpes zoster, úlcera en piernas, infección bucal, osteomielitis, otitis, peritonitis, pneumonía, pielonefritis, sepsis, artritis séptica, sinusitis, infección cutánea, úlcera cutánea, infección del tracto urinario, vasculitis e infección de heridas.
En el estudio controlado de 2 años, donde los pacientes eran tratados con Enbrel en monoterapia, con metotrexato en monoterapia o con Enbrel combinado con metotrexato, las tasas de infecciones graves fueron
38 similares entre los grupos de tratamiento.
Sin embargo, no se puede excluir que la combinación de Enbrel con metotrexato pudiera estar asociada con un incremento de la tasa de infecciones.
No hubo diferencias en las tasas de infección entre pacientes tratados con Enbrel y pacientes tratados con placebo para la psoriasis en placa en ensayos controlados con placebo de hasta 24 semanas de duración.
Se notificaron infecciones graves en pacientes tratados con Enbrel incluyendo celulitis, gastroenteritis, neumonía, colecistitis, osteomielitis, gastritis, apendicitis, fascitis por estreptococos, miositis, shock séptico, diverticulitis y abcesos.
En los ensayos de artritis psoriásica, doble ciego y abiertos, se notificó un caso de 1 paciente que presentó una infección grave (neumonía).
Se han notificado infecciones graves y mortales; los patógenos identificados incluyen bacterias, micobacterias (incluyendo tuberculosis), virus y hongos.
Algunas se produjeron a las pocas semanas después de iniciar el tratamiento con Enbrel en pacientes que, además de su artritis reumatoide, presentaban trastornos subyacentes (por ejemplo, diabetes, insuficiencia cardíaca congestiva, historial de infecciones activas o crónicas) (ver sección 4.4).
El tratamiento con Enbrel puede incrementar la mortalidad en pacientes con sepsis demostrada.
Se han notificado infecciones oportunistas en asociación con Enbrel, incluyendo infecciones por micobacterias atípicas, bacterianas (incluyendo Listeria y Legionella), protozoarias y fúngicas invasivas.
En un conjunto de datos de ensayos clínicos, la incidencia global de infecciones oportunistas fue del 0,09% para los 15.402 sujetos que recibieron Enbrel.
La tasa ajustada por la exposición fue de 0,06 acontecimientos por 100 paciente-año.
En la experiencia tras la comercialización, aproximadamente la mitad de todos los casos clínicos de infecciones oportunistas en todo el mundo fueron infecciones fúngicas invasivas.
Las infecciones fúngicas invasivas más comúnmente notificadas fueron por Pneumocystis y Aspergillus.
Las infecciones fúngicas invasivas constituyeron más de la mitad de la letalidad entre los pacientes que desarrollaron infecciones oportunistas.
La mayoría de los casos con desenlace mortal fueron en pacientes con Pneumocystis pneumonia, infecciones fúngicas sistémicas no especificadas y aspergilosis (ver sección 4.4).
Autoanticuerpos
En pacientes adultos, se analizaron muestras de suero en distintos puntos de los ensayos para la determinación de autoanticuerpos.
De los pacientes con artritis reumatoide evaluados en cuanto a anticuerpos antinucleares (ANA), el porcentaje de pacientes que desarrollaron nuevos ANA positivos (≥ 1:40) fue superior en los tratados con Enbrel (11%) que en los tratados con placebo (5%).
El porcentaje de pacientes que desarrolló nuevos anticuerpos positivos anti ADN de doble filamento fue también superior por radioinmunoensayo (15% de los pacientes tratados con Enbrel en comparación con el 4% de los pacientes tratados con placebo) y con el ensayo Crithidia luciliae (3% de los pacientes tratados con Enbrel en comparación con ninguno de los pacientes tratados con placebo).
La proporción de pacientes tratados con Enbrel que desarrollaron anticuerpos anticardiolipina aumentó de forma similar en comparación con los pacientes tratados con placebo.
No se conoce el impacto del tratamiento a largo plazo con Enbrel sobre el desarrollo de enfermedades autoinmunes.
Ha habido raros informes de pacientes con factor reumatoide positivo, que han desarrollado otros anticuerpos junto a un síndrome lupus-like o a erupciones compatibles, clínicamente y tras la realización de biopsia, con lupus cutáneo subagudo o lupus discoide.
Pancitopenia y anemia aplásica
Ha habido informes postcomercialización de pancitopenia y anemia aplásica, algunos de los cuales tuvieron consecuencias fatales (ver sección 4.4).
Neumopatía intersticial
39 Evaluaciones de laboratorio
En base a los resultados de los ensayos clínicos, normalmente no fueron necesarias evaluaciones de laboratorio especiales adicionales al cuidadoso control médico y supervisión de los pacientes.
Tratamiento concomitante de Enbrel y anakinra
En los estudios clínicos, se observó que los pacientes adultos que recibieron un tratamiento concomitante con Enbrel y anakinra presentaron una tasa superior de infecciones graves en comparación con los que recibieron sólo Enbrel y un 2% de los pacientes (3/ 139) desarrollaron neutropenia (recuento de neutrófilos totales < 1000 mm3).
Durante la fase neutropénica, un paciente desarrolló celulitis que se resolvió tras su hospitalización (ver secciones 4.4 y 4.5).
Reacciones adversas en pacientes pediátricos con artritis idiopática juvenil poliarticular
En general, los acontecimientos adversos en pacientes pediátricos con artritis idiopática juvenil fueron similares en frecuencia y tipo a los observados en pacientes adultos.
En los siguientes párrafos se comentan las diferencias entre adultos y otras consideraciones especiales.
Los tipos de infecciones observados en los ensayos clínicos realizados en pacientes de edades comprendidas entre 2 y 18 años, con artritis idiopática juvenil, fueron generalmente de leves a moderados y concordaban con los comúnmente observados en la población pediátrica ambulatoria.
Entre las reacciones adversas graves notificadas se incluyen varicela con signos y síntomas de meningitis aséptica que se resolvió sin secuelas (ver además la sección 4.4), apendicitis, gastroenteritis, alteraciones de la personalidad/ depresión, úlcera cutánea, gastritis/ esofagitis, shock séptico por estreptococos del grupo A, diabetes mellitus tipo I, e infección en tejidos blandos y en heridas post-operatorias.
En un estudio realizado en niños, de edades comprendidas entre 4 y 17 años, con artritis idiopática juvenil, 43 de 69 (62%) niños experimentaron una infección mientras recibían Enbrel durante 3 meses de estudio (Parte I abierto), y la frecuencia y gravedad de las infecciones fue similar en los 58 pacientes que completaron 12 meses del periodo de extensión del tratamiento de carácter abierto.
Los tipos y proporción de acontecimientos adversos en pacientes con artritis idiopática juvenil fueron similares a las observadas en ensayos con Enbrel en pacientes adultos con artritis reumatoide y, la mayoría fueron moderadas.
Varios acontecimientos adversos se comunicaron más frecuentemente en 69 pacientes con artritis idiopática juvenil que recibieron Enbrel durante 3 meses comparado con los 349 pacientes adultos con artritis reumatoide.
Estos acontecimientos incluyen cefalea (19%, 1,7 acontecimientos por paciente año), náuseas (9%, 1,0 acontecimientos por paciente año), dolor abdominal (19%, 0,74 acontecimientos por paciente año) y vómitos (13%, 0,74 acontecimientos por paciente año).
Se notificaron 4 casos de síndrome de activación macrofágica en ensayos clínicos en artritis idiopática infantil.
Reacciones adversas en pacientes pediátricos con psoriasis en placa
En un estudio a 48 semanas en 211 niños de edades entre 4 y 17 años, con psoriasis pediátrica en placa, los acontecimientos adversos notificados fueron similares a los observados en estudios anteriores en adultos con psoriasis en placa.
4.9 Sobredosis
En los ensayos clínicos en pacientes con artritis reumatoide, no se observó toxicidad limitante de la dosis.
La dosis más alta evaluada ha sido una dosis de carga inicial intravenosa de 32 mg/ m2 seguida de dosis subcutánea de 16 mg/ m2 administradas dos veces a la semana.
Un paciente con artritis reumatoide se autoadministró por error 62 mg de Enbrel subcutáneo dos veces a la semana durante 3 semanas sin experimentar efectos adversos.
No se conoce ningún antídoto para Enbrel.
40 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores del factor de necrosis tumoral alfa (TNF-α).
Código ATC:
L04AB01
El factor de necrosis tumoral (TNF) es una citoquina dominante en el proceso inflamatorio de la artritis reumatoide.
También se han encontrado niveles elevados de TNF en la membrana sinovial y placas psoriásicas de pacientes con artritis psoriásica y en el suero y el tejido sinovial de pacientes con espondilitis anquilosante.
En psoriasis en placa, la infiltración por células inflamatorias incluyendo las células T conduce al incremento de los niveles de TNF en lesiones psoriásicas comparadas con los niveles en la piel no involucrada.
Etanercept es un inhibidor competitivo de la unión del TNF a sus receptores de superficie celular, y, por ello, inhibe la actividad biológica del TNF.
El TNF y la linfotoxina son citoquinas proinflamatorias que se unen a dos receptores de superficie diferentes: los receptores del factor de necrosis tumoral (RTNF) 55-kilodalton (p55) y 75-kilodalton (p75).
Ambos RTNF existen de forma natural unidos a la membrana y en forma soluble.
Se cree que los RTNF solubles regulan la actividad biológica del TNF.
El TNF y la linfotoxina existen predominantemente como homotrímeros, dependiendo su actividad biológica del entrecruzamiento de los RTNF de la superficie celular.
Los receptores solubles diméricos, tales como etanercept poseen mayor afinidad por el TNF que los receptores monoméricos y son inhibidores competitivos considerablemente más potentes de la unión del TNF a sus receptores celulares.
Además, la utilización de una región Fc de inmunoglobulina como elemento de fusión en la construcción de un receptor dimérico la dota de una vida media sérica más larga.
Mecanismo de acción
Gran parte de la patología articular en la artritis reumatoide y espondilitis anquilosante y de la patología cutánea en psoriasis en placa, está mediada por moléculas proinflamatorias ligadas a una red controlada por el TNF.
Se piensa que el mecanismo de acción del etanercept es la inhibición competitiva de la unión del TNF al RTNF de la superficie celular impidiendo la respuesta celular mediada por el TNF provocando que el TNF sea biológicamente inactivo.
El etanercept también puede modular la respuesta biológica controlada por moléculas adicionales que regulan a la baja (por ejemplo, citoquinas, moléculas de adhesión o proteinasas) que se inducen o regulan por el TNF.
Ensayos clínicos
Esta sección presenta datos de cuatro ensayos controlados aleatorizados en pacientes adultos con artritis reumatoide, un estudio en artritis idiopática juvenil poliarticular, un estudio en pacientes adultos con artritis psoriásica, un estudio en pacientes adultos con espondilitis anquilosante, un estudio en pacientes pediátricos con psoriasis en placa y cuatro estudios en pacientes adultos con psoriasis en placa.
Pacientes adultos con artritis reumatoide
La eficacia de Enbrel fue evaluada en un estudio randomizado, doble ciego, controlado con placebo.
El estudio evaluó 234 pacientes adultos con Artritis Reumatoide (AR) activa, que habían fracasado al tratamiento previo con, al menos, uno pero no más de cuatro, fármacos antirreumáticos modificadores de la enfermedad (FARMES).
Se administraron dosis subcutáneas de 10 mg o 25 mg de Enbrel o placebo, dos veces a la semana durante 6 meses consecutivos.
Los resultados de este ensayo controlado se expresaron en forma de porcentaje de mejoría de la AR utilizando los criterios de respuesta del Colegio Americano de Reumatología (ACR).
41 La respuesta ACR20 y 50 a los 3 y 6 meses, fue mayor en los pacientes tratados con Enbrel que en los pacientes tratados con placebo (ACR20:
Enbrel 62% y 59%, placebo 23% y 11% a los 3 y 6 meses respectivamente; ACR50:
Enbrel 41% y 40%, placebo 8% y 5% a los 3 y 6 meses respectivamente; p < 0,01 Enbrel vs placebo en todos los puntos de tiempo para las respuestas ACR20 y ACR50.
Aproximadamente el 15% de los pacientes que recibieron Enbrel alcanzaron una respuesta ACR 70 en el mes 3 y 6, en comparación con menos del 5% de los pacientes en el grupo placebo.
Entre los pacientes que recibieron Enbrel, las respuestas clínicas aparecieron, generalmente, entre la primera y segunda semana desde el inicio del tratamiento y prácticamente siempre ocurrieron en tres meses.
Se observó una relación dosis respuesta; los resultados con 10 mg fueron intermedios entre el placebo y la dosis de 25 mg.
Enbrel fue significativamente mejor que el placebo en todos los componentes de los criterios de la ACR, así como en otras medidas de actividad de la enfermedad en la AR, no incluidas en los criterios de respuesta de la ACR, como la rigidez matinal.
Durante el ensayo, cada 3 meses se administró un Cuestionario de Evaluación de la Salud (HAQ) que incluye parámetros de discapacidad, vitalidad, salud mental, estado general de salud y subdominios del estado de salud asociado a la artritis.
Todos los subdominios del cuestionario HAQ mejoraron en los pacientes tratados con Enbrel a los 3 y 6 meses en comparación con los pacientes control.
Después de la interrupción de Enbrel, los síntomas de la artritis generalmente reaparecieron en un mes.
La reintroducción del tratamiento con Enbrel después de interrupciones de hasta 24 meses resultó en la misma magnitud de respuesta que los pacientes que recibieron Enbrel sin interrupción del tratamiento en base a los resultados de los estudios abiertos.
Se han observado respuestas duraderas continuadas de hasta 48 meses en los ensayos abiertos de extensión del tratamiento cuando los pacientes recibieron Enbrel sin interrupción.
No se dispone de experiencia a largo plazo.
La eficacia de Enbrel se comparó con el metotrexato en un ensayo, randomizado, activo y controlado, con evaluaciones radiográficas ciegas como objetivo primario en 632 pacientes adultos con artritis reumatoide activa (de duración menor de 3 años), que no habían recibido tratamiento previo con metotrexato.
Se administraron subcutáneamente dos veces por semana durante 24 meses dosis de 10 ó 25 mg de Enbrel.
Las dosis de metotrexato se escalonaron desde 7,5 mg/ semana hasta un máximo de 20 mg/ semana durante las primeras 8 semanas del ensayo, continuándose hasta los 24 meses.
La mejoría clínica incluyendo un comienzo de acción de 2 semanas conseguida con 25 mg de Enbrel fue similar a la observada en los ensayos previos, y se mantuvo hasta 24 meses..
En la línea base, los pacientes presentaron un grado moderado de discapacidad, con puntuaciones medias de HAQ de 1,4 a 1,5.
El tratamiento con Enbrel 25 mg produjo una mejora sustancial a los 12 meses, con un 44% aproximadamente de pacientes que alcanzaron una puntuación normal de HAQ (menores de 0,5).
Este beneficio se mantuvo en el segundo año del estudio.
En este estudio, se evaluó radiográficamente el daño estructural en las articulaciones, expresándose como cambio en la prueba de puntuación total de Sharp (TSS) y en sus componentes, la puntuación de la erosión y la puntuación del estrechamiento del espacio articular (JSN).
Las radiografías de manos/ muñecas y pies se leyeron a un nivel base y a los 6, 12 y 24 meses.
La dosis de Enbrel de 10 mg presentó de forma consistente un efecto menor que la de 25 mg sobre el daño estructural.
Enbrel 25 mg fue significativamente superior a metotrexato en términos de erosión tanto a los 12 como a los 24 meses.
Las diferencias en TSS y JSN no fueron estadísticamente significativas entre MTX y Enbrel 25 mg.
Los resultados se muestran en la figura que aparece a continuación.
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO EN PACIENTES CON AR DE < 3 AÑOS DE DURACIÓN
42
Change from Baseline
2.5
12 Months 2.5
2.2
24 Months
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.6*
0.6
0.5
0.4*
0.4 0.4
0.5
0.0
0.0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
*p < 0.05
En otro estudio controlado doble-ciego, aleatorizado, en pacientes con AR tratados con Enbrel solo (25 mg dos veces por semana), metotrexato solo (7,5 a 20 mg semanalmente, dosis media 20 mg), o la combinación de Enbrel y metotrexato iniciada concomitantemente, se compararon la eficacia clínica, la seguridad y la progresión radiográfica en 682 pacientes adultos con artritis reumatoide activa de 6 meses a 20 años de duración (mediana 5 años) que tuvieron una respuesta no satisfactoria a al menos 1 fármaco modificador de la enfermedad (FARMES) distinto del metotrexato.
Los pacientes en el grupo de Enbrel en combinación con metotrexato tuvieron respuestas ACR20, ACR50 y ACR70 significativamente mayores y mejora de las escalas DAS y HAQ a las 24 y a las 52 semanas que los pacientes de cualquiera de los grupos de terapia individual (los resultados se muestran en la tabla a continuación).
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos, Enbrel y metotrexato, como monoterapia.
RESULTADOS DE EFICACIA CLÍNICA A LOS 12 MESES:
COMPARACIÓN DE ENBREL vs METOTREXATO vs ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN Variable
Metotrexato (n = 228)
Enbrel (n = 223)
Enbrel+Metotrexato (n = 231)
ACR20 ACR50 ACR70
58,8% 36,4% 16,7%
65,5% 43,0% 22,0%
74,5 %† ,φ 63,2 %† ,φ 39,8 %† ,φ
DAS
Marcador basalb Marcador semana 52b Remisiónc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Basal Semana 52
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
43 a:
Los pacientes que no completaron los 12 meses en el estudio fueron considerados como pacientes que no respondían al tratamiento. b:
La remisión se define como DAS < 1,6 Valores p de comparación de pares: † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
La progresión radiográfica a los 12 meses fue significativamente menor en el grupo de Enbrel que en el grupo de metotrexato, mientras que la combinación fue significativamente mejor que en cualquier grupo de monoterapia en el enlentecimiento de la progresión radiográfica (ver la figura siguiente).
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO FRENTE A ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN (RESULTADOS A LOS 12 MESES)
3.0
2.80
Methotrexate Enbrel
2.5
Enbrel + Methotrexate
1.68
1.5 1.12 1.0
0.5
0.21*
0.32
0.0
-0.23† ,φ
-0.5 -1.0
-0.54† ,φ
-0.30†
TSS
Erosions
JSN
Valores p de comparación de pares: * = p < 0,05 para comparaciones de Enbrel vs metotrexato, † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos fármacos, Enbrel y metotrexato, como monoterapia.
De forma similar, también se observaron, después de 24 meses de tratamiento, ventajas significativas del tratamiento de Enbrel como monoterapia, con respecto a la administración de metotrexato como monoterapia.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio por cualquier motivo habían progresado, el porcentaje de pacientes sin progresión (cambio TSS ≤ 0,5) a los 24 meses era mayor en los grupos de Enbrel en combinación con metotrexato, comparados con los grupos de Enbrel solo y de metotrexato solo (62%, 50% y 36%, respectivamente; p < 0,05).
La diferencia entre los grupos de Enbrel solo y de metotrexato solo también fue significativa (p < 0,05).
Las tasas de ausencia de progresión, entre los pacientes del estudio que completaron el periodo total de 24 meses de tratamiento, fueron de un 78%, 70% y 61%, respectivamente.
44 Se evaluó la seguridad y efectividad de 50 mg de Enbrel (dos inyecciones subcutáneas de 25 mg) administradas una vez a la semana en un estudio doble ciego controlado con placebo con 420 pacientes con artritis reumatoide activa.
En este estudio, 53 pacientes recibieron placebo, 214 pacientes recibieron 50 mg de Enbrel una vez a la semana y 153 pacientes recibieron 25 mg de Enbrel dos veces a la semana.
Los perfiles de seguridad y efectividad de los dos regímenes de tratamiento de Enbrel fueron comparables en la semana 8 en lo que se refiere a signos y síntomas de artritis reumatoide; los datos a 16 semanas no mostraron comparabilidad (ni inferioridad) entre los dos regímenes.
Pacientes pediátricos con artritis idiopática juvenil de tipo poliarticular
La eficacia y seguridad de Enbrel en artritis idiopática juvenil poliarticular fueron evaluadas en un estudio con dos partes en 69 niños con una variedad de formas de inicio de artritis idiopática juvenil.
Se incluyeron pacientes entre 4 y 17 años de edad con artritis idiopática juvenil poliarticular moderada o grave refractaria o intolerante al metotrexato; los pacientes permanecieron con una dosis única estable de un único fármaco antiinflamatorio no esteroideo y/ o prednisona (máximo < 0,2 mg/ kg/ día ó 10 mg).
En la parte 1, todos los pacientes 0,4 mg/ kg (máximo 25 mg por dosis) de Enbrel subcutáneamente dos veces a la semana.
En la parte 2, los pacientes con respuesta clínica el día 90 fueron aleatorizados para continuar recibiendo Enbrel o recibir placebo durante cuatro meses y para evaluar el brote de enfermedad.
Las respuestas se midieron utilizando la definición de mejoría de ARJC, definida como ≥ 30% de mejoría en al menos 3 de los 6 criterios y empeoramiento ≥ 30% en no más de uno de los 6 criterios de respuesta en la ARCJ, incluyendo el recuento de articulaciones activas, limitación de la movilidad, evaluación global por un médico y el paciente/ padre, evaluación funcional y VSG.
El brote de la enfermedad se definió como un empeoramiento ≥ 30% en 3 de los 6 criterios de la ARCJ y mejoría ≥ 30% en no más de uno de los 6 criterios y un mínimo de 2 articulaciones activas.
En la parte 1 del estudio, 51 de 69 pacientes (74%) demostraron respuesta clínica y entraron en la parte 2.
En la parte 2, 6 de 25 pacientes (24%) de los que continuaron con Enbrel experimentaron un brote inflamación de la enfermedad comparado con 20 de 26 pacientes (77%) de los que recibieron placebo (p= 0,007).
Desde el inicio de la parte 2, el tiempo medio hasta el brote de la enfermedad fue ≥ a 116 días para los pacientes que recibieron Enbrel y de 28 días para los pacientes que recibieron placebo.
De los pacientes que demostraron respuesta clínica a los 90 días y entraron en la parte 2 del estudio algunos de los que continuaron con Enbrel continuaron mejorando desde el mes 3 hasta el 7, mientras que los que recibieron placebo no mejoraron.
En pacientes con artritis idiopática juvenil poliarticular, no se han realizado estudios para evaluar los efectos de la continuación de la terapia con Enbrel en aquellos que no respondieron después de 3 meses de tratamiento o para evaluar la combinación de Enbrel con metotrexato.
Pacientes adultos con artritis psoriásica
Se evaluó la eficacia de Enbrel en un estudio placebo controlado, doble ciego, randomizado con 205 pacientes con artritis psoriásica.
Los pacientes tenían entre 18 y 70 años de edad y tenían artritis psoriásica activa (3 o más articulaciones hinchadas y 3 o más articulaciones sensibles) en al menos una de las siguientes formas:
(1) afectación interfalángica distal (DIP), (2) artritis poliarticular (ausencia de nódulos reumatoides y presencia de psoriasis); (3) artritis mutilante; (4) artritis psoriásica asimétrica; o (5) espondilitis como anquilosis.
Los pacientes también tenían placas psoriásicas con una lesión cualificada ≥ a 2 cm de diámetro.
Los pacientes habían sido tratados previamente con AINES (86%), FARMES (80%) y corticosteroides (24%).
Los pacientes que en ese momento se estaban tratando con metotrexato (estables durante 2 o más meses) pudieron continuar a una dosis estable igual o inferior a 25 mg/ semana de metotrexato.
Se administraron 2 veces a la semana dosis SC de 25 mg de Enbrel (en base a los resultados de estudios en pacientes con artritis reumatoide) o placebo durante 6 meses.
Una vez finalizado el estudio doble ciego, los pacientes pudieron participar en un estudio de extensión, abierto, a largo plazo, durante un periodo máximo de 2 años.
45 Las respuestas clínicas se expresaron como porcentajes de pacientes que consiguieron la respuesta ACR 20, 50 y 70 y porcentajes con mejora en el criterio de respuesta de artritis psoriásica (PsARC).
La tabla siguiente resume los resultados.
RESPUESTAS DE PACIENTES CON ARTRITIS PSORIÁSICA EN ENSAYO PLACEBO CONTROLADO
Placebo
Enbrela
Respuesta artritis psoriásica
(n=104)
(n=101)
ACR 20
Mes 3 Mes 6
15 13
59b 50b
ACR 50
Mes 3 Mes 6
4 4
38b 37b
ACR 70
Mes 3 Mes 6
0 1
11b 9c
PsARC
Mes 3 Mes 6
31 23
72b 70b
a:
Placebo
Las respuestas clínicas entre pacientes con artritis psoriásica que recibieron Enbrel fueron visibles en la primera visita (4 semanas) y se mantuvieron a lo largo de 6 meses de terapia.
Enbrel resultó significativamente mejor que placebo en todas las determinaciones de actividad de la enfermedad (p < 0,001), y las respuestas fueron similares con y sin terapia concomitante de metotrexato.
Se evaluó la calidad de vida de los pacientes con artritis psoriásica en cada momento utilizando el índice de discapacidad del HAQ.
El resultado del índice de discapacidad resultó significativamente mejorado en todo momento en los pacientes con artritis psoriásica tratados con Enbrel en relación con los tratados con placebo (p < 0,001).
En el estudio de artritis psoriásica se evaluaron las alteraciones radiográficas.
Se obtuvieron radiografías de las manos y de las muñecas al comienzo del estudio, y a los 6, 12 y 24 meses.
En la Tabla que se incluye a continuación, se presenta la TSS modificada a los 12 meses.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio, por cualquier motivo, habían progresado, el porcentaje de pacientes que no experimentó una progresión (alteración de la TSS ≤ 0,5) a los 12 meses fue más elevado en el grupo de Enbrel, en comparación con el grupo de placebo (73% frente al 47%, respectivamente, p ≤ 0,001).
El efecto de Enbrel sobre la progresión radiográfica se mantuvo en los pacientes que continuaron el tratamiento durante el segundo año.
En los pacientes con afectación poliarticular simétrica de las articulaciones, se observó un enlentecimiento del desarrollo del daño de las articulaciones periféricas.
46 ALTERACIÓN ANUAL MEDIA (SE), OBTENIDA A PARTIR DEL VALOR INICIAL, SEGÚN LA PUNTUACIÓN TOTAL DE SHARP
Placebo
Etanercept
Periodo
(n = 104)
(n = 101)
Durante el tratamiento con Enbrel se produjo, a lo largo del periodo doble ciego, una mejora de la función física, manteniéndose dicho beneficio durante el periodo máximo de exposición a largo plazo de hasta 2 años.
No existen datos suficientes sobre la eficacia de Enbrel, en los pacientes que presentan artropatías tipo artritis psoriásica mutilante y artropatías tipo espondilitis anquilosante, debido al reducido número de pacientes estudiados.
No se ha realizado ningún estudio en pacientes con artritis psoriásica, utilizando el régimen de dosificación de 50 mg una vez a la semana.
La evidencia sobre la eficacia del régimen de dosificación de una vez a la semana en esta población de pacientes se ha basado en los datos procedentes del estudio llevado a cabo en pacientes con espondilitis anquilosante.
Pacientes adultos con espondilitis anquilosante
Se evaluó la eficacia de Enbrel en la espondilitis anquilosante en 3 estudios doble ciego, aleatorizados, en los que se comparó la administración de 25 mg de Enbrel dos veces a la semana con la administración de placebo.
Un total de 401 pacientes fueron incluidos en el estudio, de los cuales 203 fueron tratados con Enbrel.
El mayor de estos estudios (n = 277) incluyó a pacientes de edades comprendidas entre 18 y 70 años y que tenían espondilitis anquilosante activa definida según los marcadores de la escala analógica visual (EAV) de ≥ 30 para un promedio de duración e intensidad de rigidez matutina y marcadores de la escala analógica visual ≥ 30 para al menos 2 de los siguientes 3 parámetros: evaluación global del paciente; la media de la escala analógica visual para dolor de espalda nocturno y dolor de espalda total; media de 10 preguntas sobre el índice funcional de espondilitis anquilosante (BASFI).
Los pacientes que recibieron FARMES, AINES o corticosteroides pudieron continuar con ellos a dosis estables.
No se incluyeron en el estudio pacientes con anquilosis completa de la columna.
Se administraron subcutáneamente dosis de 25 mg de Enbrel (en base a los hallazgos de los estudios realizados en pacientes con artritis reumatoide) o placebo dos veces por semana durante 6 meses en 138 pacientes.
La determinación primaria de eficacia (ASAS 20) supuso una mejora ≥ 20% en al menos 3 de los 4 parámetros (evaluaciones globales del paciente, dolor de espalda, BASFI e inflamación) en la evaluación de espondilitis anquilosante (ASAS) y en ausencia de deterioro del parámetro restante.
Las respuestas ASAS 50 y ASAS 70 utilizaron los mismos criterios con mejoras del 50% y del 70%, respectivamente.
Comparado con placebo, el tratamiento con Enbrel resultó en mejoras significativas en la respuesta ASAS 20, ASAS 50 y ASAS 70, a las dos semanas de iniciar la terapia.
RESPUESTAS DE PACIENTES CON ESPONDILITIS ANQUILOSANTE EN UN ENSAYO CONTROLADO CON PLACEBO
Placebo N=139
Enbrel N=138
ASAS 20
2 semanas 3 meses 6 meses
22 27 23
46ª 60ª 58ª
ASAS 50
7 13 10
24ª 45ª 42ª
2 semanas 3 meses 6 meses
2 7 5
12b 29 b 28 b
Placebo
Entre los pacientes con espondilitis anquilosante que recibieron Enbrel, las respuestas clínicas fueron evidentes en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de 6 meses de tratamiento.
Las respuestas fueron similares en pacientes que estaban recibiendo o no terapias concomitantes al comienzo.
En los dos ensayos más pequeños de espondilitis anquilosante se obtuvieron resultados similares.
En un cuarto estudio, fueron evaluadas la seguridad y la eficacia de Enbrel 50 mg (dos inyecciones subcutáneas de 25 mg), administrado una vez a la semana frente a Enbrel 25 mg administrado dos veces a la semana, en un estudio doble ciego, controlado con placebo de 356 pacientes que padecían espondilitis anquilosante activa.
Los perfiles de seguridad y de eficacia de los regímenes de 50 mg una vez a la semana y de 25 mg dos veces a la semana fueron similares.
Pacientes adultos con psoriasis en placas
Se recomienda el uso de Enbrel para pacientes tal como se ha definido en la sección 4.1.
Pacientes que “ presentan fracaso a la respuesta a” en la población diana viene definido por una respuesta insuficiente (PASI < 50 o PGA menos que bueno), o un empeoramiento de la enfermedad durante el tratamiento, y para aquellos que han recibido una dosis adecuada durante un periodo de tiempo lo suficientemente largo como para evaluar la respuesta con al menos cada una de las 3 terapias sistémicas principales disponibles.
No se ha evaluado la eficacia de Enbrel frente a otras terapias sistémicas en pacientes con psoriasis de moderada a grave (que responden a otras terapias sistémicas) en estudios que comparen directamente Enbrel con otras terapias sistémicas.
En cambio, se evaluó la eficacia y seguridad de Enbrel en cuatro estudios randomizados, doble ciego y controlados con placebo.
El criterio de valoración de eficacia primaria en los cuatro estudios fue la proporción de pacientes en cada grupo de tratamiento que consiguieron un PASI 75 (esto es, al menos un 75% de mejoría en el área de psoriasis y un marcador del índice de gravedad desde la visita basal) a las 12 semanas.
El estudio 1 fue un estudio Fase 2 en pacientes con psoriasis en placa estable activa pero clínicamente controlada en los que la superficie corporal afectada era igual o superior al 10% con 18 o más años de
Se randomizaron ciento doce pacientes (112) que recibieron una dosis de 25 mg de Enbrel (n = 57) o placebo (n = 55) dos veces a la semana durante 24 semanas.
El estudio 2 evaluó 652 pacientes con psoriasis en placa crónica utilizando los mismos criterios de inclusión que el estudio 1 con la adición de un área de psoriasis mínima y un índice de gravedad (PASI) de 10 en la visita de reclutamiento.
Se administró Enbrel a dosis de 25 mg una vez a la semana, 25 mg dos veces a la semana o 50 mg dos veces a la semana durante 6 meses consecutivos.
Durante las primeras 12 semanas del periodo de tratamiento doble ciego, los pacientes recibieron placebo o una de las tres dosis de Enbrel antes mencionadas.
Después de 12 semanas de tratamiento, los pacientes del grupo placebo comenzaron el tratamiento ciego con Enbrel (25 mg dos veces a la semana); los pacientes de los grupos de tratamiento activos continuaron hasta la semana 24 con la dosis con la que inicialmente fueron randomizados.
El estudio 3 evaluó 583 pacientes y tuvo los mismos criterios de inclusión que el estudio 2.
Los pacientes en este estudio recibieron una dosis de 25 mg o 50 mg de Enbrel, o placebo dos veces a la semana durante 12 semanas y después todos los pacientes del estudio abierto recibieron 25 mg de Enbrel dos veces a la semana durante 24 semanas adicionales.
Durante el ensayo 4 se evaluaron 142 pacientes y los criterios de inclusión fueron similares a los empleados en los ensayos 2 y 3.
Durante este ensayo los pacientes recibieron una dosis de 50 mg de Enbrel o placebo una vez a la semana durante 12 semanas y a continuación recibieron 50 mg de Enbrel una vez a la semana durante 12 semanas adicionales (fase abierta).
En el estudio 1, el grupo tratado con Enbrel tuvo una proporción de pacientes con una respuesta PASI 75 significativamente mayor en la semana 12 (30%) en comparación con el grupo tratado con placebo (2%) (p < 0.0001).
A las 24 semanas, el 56% de los pacientes del grupo tratado con Enbrel habían alcanzado el PASI 75 en comparación con el 5% de los pacientes tratados con placebo.
A continuación se muestran los resultados de los estudios 2, 3 y 4.
RESPUESTAS DE PACIENTES CON PSORIASIS EN LOS ESTUDIOS 2, 3 Y 4
ESTUDIO 2
Enbrel
Placebo
25 mg
50 mg
Placebo Bisema- Bisema- Placebo Sema-
Sema-
Bisema- Bisema- nales nales
nales
n= 166
n= n= 162 162
n= 193
n= 196
Respuesta (%)
Sem Sem 12 24a
Sem Sem 12 24a
Sem 12
Sem 12
Sem 12
Sem 24a
PASI 50 PASI 75 DSGA b, aclara- miento o casi aclara- miento
14 4 5
58* 70 34* 44 34* 39
74* 77 49* 59 49* 55
9 3 4
64* 34* 39*
77* 49* 57*
9 2 4
69* 38* 39*
83 71 64
No se realizaron comparaciones estadísticas frente a placebo en la semana 24 de los ensayos 2 y 4 porque el grupo placebo original comenzó recibiendo 25 mg administrados dos veces a la semana o 50 mg semanales de Enbrel desde la semana 13 a la semana 24. b.
Aclaramiento o casi aclaramiento definido como 0 ó 1 sobre una escala de 0 a 5.
49 Entre los pacientes con psoriasis en placa que recibieron Enbrel, se obtuvieron claras respuestas significativas relativas al placebo en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de las 24 semanas de terapia.
El estudio 2 tuvo también un periodo de retirada del fármaco durante el cual a los pacientes que alcanzaron una mejoría de PASI de al menos un 50% en la semana 24 se les suspendió el tratamiento.
Se observaron los pacientes fuera de tratamiento en cuanto a la posibilidad de recurrencia (PASI ≥ 150% desde la visita basal) y en cuanto al tiempo de recaída (definido como una pérdida de al menos la mitad de la mejoría alcanzada entre la visita basal y la semana 24).
Durante el periodo de retirada volvieron gradualmente los síntomas de psoriasis con una media de recurrencia de la enfermedad de 3 meses.
No se observó ningún efecto adverso grave relativo a la psoriasis ni ningún signo de recurrencia de la enfermedad.
Hubo alguna evidencia que permite avalar un beneficio de la repetición del tratamiento con Enbrel en pacientes que inicialmente respondían al tratamiento.
En el estudio 3, la mayoría de los pacientes (77%) que fueron randomizados inicialmente con 50 mg dos veces por semana y tuvieron reducida su dosis de Enbrel en la semana 12 a 25 mg dos veces a la semana mantuvieron su respuesta PASI 75 a lo largo de la semana 36.
Para pacientes que recibieron 25 mg de Enbrel dos veces a la semana a lo largo del estudio, la respuesta PASI 75 continuó mejorando entre las semanas 12 a 36.
En el ensayo 4, el grupo tratado con Enbrel tuvo una proporción superior de pacientes con PASI 75 en la semana 12 (38%) en comparación con el grupo tratado con placebo (2%) (p < 0,0001).
Para pacientes que recibieron 50 mg una vez a la semana a lo largo del estudio, las respuestas de eficacia siguieron mejorando y el 71% alcanzaron el PASI 75 en la semana 24.
Pacientes pediátricos con psoriasis en placa
En un estudio randomizado, doble ciego, placebo-controlado, en 211 pacientes pediátricos de edades entre 4 y 17 años, con psoriasis en placa de moderada a grave, se evaluó la eficacia de Enbrel (definido por una puntuación sPGA ≥ 3, BSA ≥ 10% y PASI ≥ 12).
Los pacientes elegidos tuvieron antecedentes de fototerapia o terapia sistémica, o de no haber sido controlados adecuadamente con terapia tópica.
Los pacientes recibieron Enbrel 0,8 mg/ Kg (hasta un máximo de 50 mg) o placebo una vez a la semana durante 12 semanas.
En la semana 12, tuvieron repuestas de eficacia positiva (Ej, PASI 75) más pacientes randomizados con Enbrel que los randomizados con placebo.
Psoriasis pediátrica en placa Resultado a las 12 semanas Enbrel 0.8 mg/ kg Una vez a
la semana
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%)a 79 (75%)a
12 (11%) 24 (23%)
sPGA “ aclaramiento” o “ mínimo”, n (%)
56 (53%)a
14 (13%)
Abreviaturas: sPGA-static Physician Global Assessment. a. p < 0.0001 comparado con placebo.
50 Después del periodo de tratamiento de 12 semanas doble ciego, todos los pacientes recibieron adicionalmente 0,8 mg/ Kg (hasta un máximo de 50 mg) de Enbrel una vez a la semana durante 24 semanas.
Las respuestas observadas durante el periodo abierto son similares a las observadas en el periodo doble ciego.
Durante el periodo de retirada randomizado experimentaron recaída de la enfermedad (perdida de respuesta PASI 75) significativamente en más pacientes re-randomizados con placebo que los pacientes re-randomizados con Enbrel.
Con terapia continuada, las respuestas se mantuvieron hasta 48 semanas.
Anticuerpos frente a Enbrel
Se detectaron anticuerpos frente a etanercept en el suero de algunos sujetos tratados con etanercept.
Estos anticuerpos eran todos no neutralizantes y generalmente transitorios.
No parece que exista correlación entre el desarrollo de anticuerpos y la respuesta clínica o los efectos adversos.
En los sujetos tratados con dosis aprobadas de etanercept en los ensayos clínicos durante y hasta 12 meses, las tasas acumulativas de anticuerpos anti-etanercept fueron de aproximadamente el 6% de los sujetos con artritis reumatoide, el 7,5% de los sujetos con artritis psoriásica, el 2,0% de los sujetos con espondilitis anquilosantes, el 7% de los sujetos con psoriasis, 9,7% de los sujetos con psoriasis pediátrica y el 3% de los sujetos con artritis idiopática juvenil.
La proporción de sujetos que desarrollaron anticuerpos frente a etanercept en ensayos a largo plazo (de hasta 3,5 años) aumenta con el tiempo, según se esperaba.
Sin embargo, debido a su naturaleza transitoria, la incidencia de anticuerpos detectados en cada punto de evaluación fue normalmente inferior al 7% en sujetos con artritis reumatoide y sujetos con psoriasis.
En un estudio de psoriasis a largo plazo en el que los pacientes recibieron 50 mg dos veces por semana durante 96 semanas, la incidencia de anticuerpos observada en cada punto de evaluación fue de hasta aproximadamente el 9%.
5.2 Propiedades farmacocinéticas
Los valores séricos de etanercept se determinaron por un método ELISA, este método puede detectar productos de degradación reactivos a ELISA así como el compuesto padre.
Etanercept se absorbe lentamente desde el sitio de inyección subcutánea, alcanzando una concentración máxima aproximadamente 48 horas después de una dosis única.
La biodisponibilidad absoluta es del 76%.
Con dosis administradas dos veces a la semana, se prevé que las concentraciones plato sean aproximadamente dos veces más elevadas que las observadas después de dosis únicas.
Después de una dosis subcutánea única de 25 mg de Enbrel, la concentración sérica máxima media observada en voluntarios sanos fue de 1,65 ± 0.66 μ g/ ml, y el área bajo la curva (ABC) fue de 235 ± 96,6 μ g• h/ ml.
La proporcionalidad de la dosis no se ha evaluado específicamente, pero aparentemente en el rango de dosis, no existe una saturación del aclaramiento.
Para describir la curva concentración - tiempo del etanercept, se requiere una curva biexponencial.
El volumen central de distribución del etanercept es 7,6 l, mientras que el volumen de distribución en el plató en de 10,4 l.
El etanercept se elimina lentamente del organismo.
La vida media es larga, aproximadamente 70 horas.
El aclaramiento en pacientes con artritis reumatoide es de aproximadamente 0,066 l/ h, algo inferior que el valor de 0,11 l/ h observado en voluntarios sanos.
De forma adicional, la farmacocinética de Enbrel en pacientes con artritis reumatoide y en pacientes con espondilitis anquilosante y en pacientes con psoriasis en placa es similar.
Alcanzado el plató, la media de los perfiles de concentración sérica en los pacientes con artritis reumatoide tratados fueron Cmax de 2,4 mg/ l frente a 2,6 mg/ l, Cmin de 1,2 mg/ l frente a 1,4 mg/ l y el
51 área bajo la curva parcial de 297 mgh/ l frente a 316 mgh/ l para 50 mg de Enbrel una vez a la semana (n=21) frente a 25 mg de Enbrel dos veces a la semana (n=16), respectivamente.
En un estudio abierto, cruzado, dos brazos de tratamiento, de dosis única, en voluntarios sanos, etanercept administrado como una inyección única de 50 mg/ ml resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
En un análisis farmacocinético poblacional realizado en pacientes con espondilitis anquilosante, las AUCs de etanercept en estado de equilibrio fueron 466 μ g*h/ ml y 474 μ g*h/ ml, en el caso de Enbrel 50 mg administrado una vez a la semana (N=154) y en el caso de Enbrel 25 mg administrado dos veces a la semana (N=148), respectivamente.
Aunque después de la administración de etanercept marcado radiactivamente a pacientes y voluntarios sanos, hay eliminación de radiactividad en orina, en pacientes con insuficiencia renal o hepática aguda, no se observó aumento de las concentraciones de etanercept.
La presencia de alteración renal y hepática no requerirá un cambio en la dosificación.
Aparentemente, no existe diferencia farmacocinética entre hombres y mujeres.
El metotrexato no produce efecto sobre la farmacocinética de etanercept.
El efecto de Enbrel sobre la farmacocinética humana del metotrexato, no ha sido investigado.
El impacto de la edad avanzada en la farmacocinética se ha estudiado en un análisis de las concentraciones séricas de etanercept en esta población.
El aclaramiento y volumen estimados, en pacientes entre 65 y 87 años, fueron similares a los de los pacientes menores de 65 años de edad.
En un ensayo con Enbrel en artritis idiopática juvenil poliarticular, a 69 pacientes (edad entre 4 y 17 años) se les administraron 0,4 mg de Enbrel/ kg dos veces a la semana durante 3 meses.
Los perfiles de concentraciones séricas fueron similares a los encontrados en pacientes adultos con artritis reumatoide.
Los niños menores (4 años de edad) presentaron una reducción en el aclaramiento (el aclaramiento aumentó cuando se normalizó por el peso) comparado con los niños mayores (12 años de edad) y adultos.
La simulación de dosis sugiere que mientras los niños mayores (10-17 años de edad) tendrán niveles séricos cercanos a los observados en adultos, los niños menores tendrán niveles apreciablemente más bajos.
Pacientes pediátricos con psoriasis en placa
Se administró 0,8 mg/ Kg (hasta un máximo de dosis de 50 mg por semana) de etanercept una vez a la semana hasta un máximo de 48 semanas, a pacientes pediátricos con psoriasis en placa (de 4 a 17 años).
El rango medio de concentraciones séricas en estado de equilibrio fue de 1,6 a 2,1 mcg/ ml a las 12, 24 y 48 semanas.
Estas concentraciones medias en pacientes pediátricos con psoriasis en placa fueron similares a las concentraciones observadas en pacientes con artritis idiopática juvenil (tratados con 0,4 mg/ kg de etanercept dos veces a la semana, hasta un máximo de dosis de 50 mg por semana) Estas concentraciones medias fueron similares a las observadas en pacientes adultos con psoriasis en placa tratados con 25 mg de etanercept dos veces a la semana.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos con Enbrel, no se observó toxicidad dependiente de la dosis o en el órgano diana.
A partir de una batería de estudios in vitro e in vivo se llegó a la conclusión de que Enbrel no era genotóxico.
Debido al desarrollo de anticuerpos neutralizante en roedores, no se realizaron estudios de carcinogenicidad ni valoraciones estándar de la fertilidad y toxicidad postnatal con Enbrel.
52 Enbrel no induce letalidad o signos notables de toxicidad en el ratón o en la rata después de una dosis única subcutánea de 2000 mg/ kg ó después de una dosis única intravenosa de 1000 mg/ kg.
Enbrel no muestra toxicidad dosis limitante u órgano específica en el mono cynomolgus después de administraciones subcutáneas, dos veces en semana durante 4 o 26 semanas consecutivas a una dosis (15 mg/ kg) que resulta en un área bajo curva (AUC) basada en concentraciones séricas del fármaco que fueron unas 27 veces mayores que las que se obtienen en humanos a la dosis recomendada de 25 mg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Manitol Sacarosa Trometamol.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
Después de la reconstitución, se recomienda el uso inmediato.
Se ha demostrado una estabilidad física y química de 48 horas a 2°C - 8°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se usa de inmediato, será responsabilidad del usuario el tiempo de almacenaje, el cual no debería ser superior a 6 horas entre 2°C – 8°C, a menos que la reconstitución haya tenido lugar en condiciones asépticas validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio tipo I, transparente (4 ml) con tapones de goma, cápsulas de aluminio y cápsulas “ flip- off” de plástico.
Cada envase contiene 4 viales de Enbrel y 8 torundas de algodón con alcohol.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
Enbrel se reconstituye con 1 ml de agua para inyección antes de su utilización y se administra mediante inyección subcutánea.
Enbrel no contiene conservantes antibacterianos y, por tanto, las soluciones preparadas con agua para inyección deberán administrarse lo antes posible y dentro de las 6 horas siguientes a su reconstitución.
La solución debe ser de clara e incolora a amarillo pálido, sin grumos, escamas o partículas.
Algo de espuma blanca puede permanecer en el vial – esto es normal.
53 Enbrel no debe utilizarse si no se disuelve todo el polvo del vial en 10 minutos.
Empezar de nuevo con otro vial.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de febrero de 2000 Fecha de la última revalidación:
3 de febrero de 2005
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
54 1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 25 mg de etanercept.
Etanercept es una proteína humana compuesta por el receptor p75 del factor de necrosis tumoral y la porción Fc de la IgG1 humana, obtenida por tecnología del ADN recombinante a partir de un cultivo de células de ovario de hámster chino (CHO).
Etanercept es una proteína dimérica construida genéticamente por fusión del dominio extracelular soluble del receptor-2 del factor de necrosis tumoral humano (RTNF2/ p75), unido al dominio Fc de la IgG1 humana.
Este componente Fc contiene la región bisagra, las regiones CH2 y CH3, pero no la región CH1 de la IgG1.
Etanercept contiene 934 aminoácidos y tiene un peso molecular aparente de aproximadamente 150 kilodaltons.
La potencia se determina midiendo la capacidad de etanercept para neutralizar la inhibición del crecimiento de las células A375 mediado por el TNFα.
La actividad específica de etanercept es 1.7 x 106 unidades/ mg.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es blanco.
El disolvente es un líquido incoloro y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide
Enbrel, en combinación con metotrexato, está indicado en el tratamiento de la artritis reumatoide activa de moderada a grave en adultos, cuando la respuesta a fármacos antirreumáticos que modifican la enfermedad, incluido metotrexato (a no ser que esté contraindicado), ha sido insuficiente.
Enbrel puede administrarse como monoterapia en caso de intolerancia a metotrexato o cuando el tratamiento continuo con metotrexato no sea apropiado.
Enbrel también está indicado para el tratamiento de la artritis reumatoide progresiva, activa y grave en adultos que no han sido tratados previamente con metotrexato.
Enbrel, solo o en combinación con metotrexato, ha demostrado reducir la tasa de progresión del daño de las articulaciones, medido a través de análisis radiológico X, así como mejorar la función física.
Artritis idiopática juvenil poliarticular
Tratamiento de la artritis idiopática juvenil poliarticular activa en niños a partir de 4 años y adolescentes que han tenido una respuesta insuficiente, o que tienen una intolerancia probada, al metotrexato.
Enbrel no ha sido estudiado en niños menores de 4 años.
Artritis psoriásica
55 Tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a una terapia previa con fármacos antirreumáticos modificadores de la enfermedad, ha sido insuficiente.
Se ha demostrado que Enbrel mejora la función física en pacientes con artritis psoriásica, y que reduce la tasa de progresión del daño de las articulaciones periféricas, medido a través de análisis radiológico, en pacientes con subtipos poliarticulares simétricos de la enfermedad.
Espondilitis anquilosante
Tratamiento de la espondilitis anquilosante activa grave en adultos que no han tenido una respuesta adecuada a la terapia convencional.
Psoriasis en placa
Tratamiento de adultos con psoriasis en placa de moderada a grave que no han respondido o que tienen contraindicada, o no toleran otra terapia sistémica incluyendo ciclosporina, metotrexato o PUVA (ver sección 5.1)
Psoriasis pediátrica en placa
Tratamiento de psoriasis en placa crónica grave en niños a partir de 8 años y adolescentes que no están controlados adecuadamente o son intolerantes a otras terapias sistémicas o fototerapias.
4.2 Posología y forma de administración
El tratamiento con Enbrel debe iniciarse y supervisarse por un médico especialista experimentado en el diagnóstico y tratamiento de la artritis reumatoide, artritis idiopática juvenil, artritis psoriásica, espondilitis anquilosante, psoriasis en placa p psoriasis pediátrica en placa.
A los pacientes tratados con Enbrel se les debe dar la Tarjeta de Alerta para el Paciente
Enbrel se encuentra disponible en dosis de 25 mg y de 50 mg.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
Adultos (18-64 años)
Artritis reumatoide
25 mg de Enbrel administrados dos veces a la semana es la dosis recomendada.
Alternativamente, una dosis de 50 mg administrada una vez a la semana ha demostrado ser segura y efectiva (ver la sección 5.1).
Artritis psoriásica y espondilitis anquilosante
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana.
Psoriasis en placas
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o 50 mg administrados una vez a la semana.
Alternativamente, pueden ser administrados 50 mg dos veces a la semana durante un periodo máximo de 12 semanas, seguidos, si es necesario, de una dosis de 25 mg dos veces a la semana o 50 mg una vez a la semana.
El tratamiento con Enbrel debe continuar hasta conseguir la remisión, durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
56 Si una repetición del tratamiento con Enbrel está indicada, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 25 mg dos veces a la semana o 50 mg administrados una vez a la semana.
Pacientes de edad avanzada (≥ 65 años)
No se requiere ajuste de la dosis.
La posología y administración es la misma que la de adultos de 18-64 años de edad.
Niños y adolescentes
Artritis idiopática juvenil (a partir de 4 años de edad)
Después de la reconstitución de 25 mg de Enbrel con 1 ml de disolvente, administrar como inyección subcutánea, 0,4 mg/ kg (hasta un máximo de 25 mg por dosis), dos veces a la semana con un intervalo entre dosis de 3-4 días.
Psoriasis pediátrica en placa (a partir de 8 años de edad)
0,8 mg/ kg (hasta un máximo de 50 mg por dosis) una vez a la semana durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si está indicada una repetición del tratamiento con Enbrel, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 0,8 mg/ Kg (hasta un máximo de 50 mg por dosis) una vez a la semana.
Insuficiencia renal y hepática
No se requiere ajuste de la dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Sepsis o riesgo de sepsis.
En pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, no debe iniciarse el tratamiento con Enbrel.
4.4 Advertencias y precauciones especiales de empleo
57 Infecciones
Se debe evaluar la posibilidad de infección en el paciente antes, durante y después del tratamiento con Enbrel, teniendo en cuenta que la media de la semivida de eliminación de etanercept es aproximadamente 70 horas (rango 7 a 300 horas).
Se han notificado infecciones graves, sepsis, tuberculosis, e infecciones oportunistas, incluyendo infecciones fúngicas invasivas con el uso de Enbrel (ver sección 4.8).
Estas infecciones se debieron a bacterias, micobacterias, hongos y virus.
En algunos casos no se han detectado infecciones fúngicas particulares y otras infecciones oportunistas, dando como resultado el retraso en el tratamiento apropiado y en ocasiones la muerte.
En la valoración de los pacientes para determinar la presencia de infecciones, debe considerarse el riesgo para el paciente de padecer infecciones oportunistas relevantes (por ejemplo, exposición a micosis endémicas).
Debe monitorizarse estrechamente a los pacientes que desarrollen una nueva infección mientras están en tratamiento con Enbrel.
Debe suspenderse la administración de Enbrel si un paciente desarrolla una infección grave.
Los médicos deben extremar las precauciones cuando consideren el uso de Enbrel en pacientes con historial de infecciones crónicas o recurrentes o con trastornos subyacentes que pudieran predisponer a los pacientes a infecciones, tales como diabetes avanzada o mal controlada.
Tuberculosis
Se han notificado casos de tuberculosis activa, incluyendo tuberculosis miliar, y tuberculosis con localización extra-pulmonar en pacientes en tratamiento con Enbrel.
Se debe evaluar a los pacientes para un posible diagnóstico de tuberculosis activa o inactiva (” latente”) antes de empezar el tratamiento con Enbrel.
Esta evaluación debe incluir una historia médica detallada con una historia personal de tuberculosis o un posible contacto previo con la tuberculosis y previas y/ o actuales terapias inmunosupresivas.
Los estudios de detección adecuados, por ejemplo análisis de tuberculina en piel y radiografía de pecho, deben realizarse a todos los pacientes (deben aplicarse las recomendaciones locales).
Se recomienda que se registre en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los prescriptores del riesgo de un resultado falso negativo en la prueba de tuberculina en piel, especialmente en pacientes que están gravemente enfermos o inmunocomprometidos.
No se debe iniciar la terapia con Enbrel si se diagnostica una tuberculosis activa,.
Si se diagnostica una tuberculosis inactiva (“ latente”), debe iniciarse un tratamiento para la tuberculosis latente debe ser iniciado con una terapia anti-tuberculosis antes del inicio del tratamiento con Enbrel, y de acuerdo a las recomendaciones locales.
En esta situación, el balance riesgo/ beneficio de la terapia con Enbrel debe ser considerado cuidadosamente.
Se debe informar a todos los pacientes de los posibles signos o síntomas que sugieran tuberculosis (por ejemplo tos persistente, pérdida de peso, febrícula) aparece durante o después del tratamiento con Enbrel.
Reactivación del virus de la Hepatitis B
Se ha notificado reactivación del virus de la hepatitis B (VHB) en pacientes crónicos portadores de éste virus, que están en tratamiento con antagonistas TNF incluido Enbrel.
Los pacientes con factores de riesgo para la infección por VHB, deben someterse a una evaluación que detecte la infección previa por VHB antes del inicio del tratamiento con Enbrel.
Si se utiliza Enbrel en pacientes portadores del VHB, se debe monitorizar a estos pacientes para detectar síntomas y signos de una infección activa con VHB y, si es necesario, se debe iniciar un tratamiento apropiado.
Empeoramiento de la hepatitis C
58 Se han notificado casos de empeoramiento de la hepatitis C en pacientes en tratamiento con Enbrel.
Tratamiento concomitante de Enbrel y anakinra
La administración concomitante de Enbrel y anakinra se ha asociado con un riesgo incrementado de infecciones graves y neutropenia en comparación con la administración sola de Enbrel.
Esta combinación no ha demostrado incremento del beneficio clínico.
Por tanto, no se recomienda el uso combinado de Enbrel y anakinra (ver las secciones 4.5 y 4.8).
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.5).
Reacciones alérgicas
Se han observado con frecuencia reacciones alérgicas asociadas a la administración de Enbrel.
Las reacciones alérgicas han incluido angioedema y urticaria: se han producido reacciones graves.
Si se produce cualquier reacción alérgica o anafiláctica grave, la terapia con Enbrel debe interrumpirse inmediatamente y comenzar una terapia apropiada.
Inmunosupresión
Existe la posibilidad de que los antagonistas TNF, incluyendo Enbrel, afecten a las defensas del huésped frente a infecciones y neoplasias, ya que el TNF es un mediador de la inflamación y modula la respuesta inmune celular..
En un estudio con 49 pacientes adultos con artritis reumatoide tratados con Enbrel, no hubo evidencia de depresión de hipersensibilidad de tipo retardado, disminución de los niveles de inmunoglobulinas o cambio en el número de poblaciones de células efectoras.
Dos pacientes con artritis idiopática juvenil desarrollaron infección por varicela y signos y síntomas de meningitis aséptica que se resolvieron sin secuelas.
Los pacientes con una exposición significativa al virus de la varicela deben interrumpir temporalmente el tratamiento con Enbrel y debe considerarse el tratamiento profiláctico con inmunoglobulina de varicela Zoster.
La seguridad y eficacia de Enbrel en pacientes con inmunosupresión o infecciones crónicas no han sido evaluadas.
Neoplasias y procesos linfoproliferativos
Se han notificado varias neoplasias (incluyendo cáncer de mama y pulmón y linfoma)en el periodo de post comercialización (ver sección 4.8).
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de linfomas entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara, y el periodo de seguimiento de los pacientes con placebo fue más corto que el de los pacientes que recibían el tratamiento con el antagonista del TNF.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria, de larga evolución y de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras neoplasias en pacientes tratados con antagonistas del TNF.
Vacunas
No deben administrarse vacunas vivas simultáneamente con Enbrel.
No se dispone de datos sobre la transmisión secundaria de la infección por vacunas vivas en pacientes que reciben Enbrel.
Se recomienda que los pacientes con artritis idiopática juvenil, si es posible, sean vacunados de acuerdo
En un ensayo clínico doble ciego, aleatorizado, controlado con placebo 184 pacientes adultos con artritis psoriásica también recibieron una vacuna polisacárida neumocócica multivalente en la semana 4.
En este estudio la mayoría de los pacientes con artritis psoriásica que recibieron Enbrel fueron capaces de generar una respuesta inmune efectiva de células B a la vacuna polisacárida neumocócica, pero los títulos en conjunto fueron moderadamente inferiores y pocos pacientes duplicaron los títulos en comparación con pacientes que no recibieron Enbrel, de lo cual se desconoce el significado clínico.
Formación de anticuerpos
El tratamiento con Enbrel puede producir la formación de anticuerpos autoinmunes (ver sección 4.8).
Reacciones hematológicas
En pacientes tratados con Enbrel se han notificado raramente casos de pancitopenia y muy raramente casos de anemia aplásica, algunos con resultado mortal.
Se debe tener precaución en pacientes tratados con Enbrel los cuales tengan un historial de discrasias sanguíneas.
Todos los pacientes, así como los padres/ cuidadores deben ser advertidos de que si el paciente desarrolla signos y síntomas que sugieren la existencia de discrasias sanguíneas o infecciones (como por ejemplo, fiebre persistente, odinofagia, hematomas, sangrado, palidez) mientras están tratándose con Enbrel deben informar inmediatamente a su médico.
Si se confirma una discrasia sanguínea, se deberá interrumpir el tratamiento con Enbrel.
Ha habido, muy ocasionalmente, informes de trastornos desmielinizantes del SNC en pacientes tratados con Enbrel (ver sección 4.8).
Aunque no se han desarrollado ensayos clínicos para evaluar el tratamiento con Enbrel en pacientes con esclerosis múltiple, los ensayos clínicos de otros antagonistas del TNF en pacientes con esclerosis múltiple han mostrado un incremento en la actividad de la enfermedad.
Cuando se prescriba Enbrel a pacientes con enfermedad del SNC desmielinizante preexistente o de reciente comienzo, o a aquellos que se considere que tienen un riesgo incrementado de desarrollar enfermedad desmielinizante, se recomienda una cuidadosa evaluación del riesgo beneficio, incluyendo una evaluación neurológica.
Terapia combinada
En un ensayo clínico controlado de dos años de duración en pacientes adultos con artritis reumatoide, la combinación de Enbrel y metotrexato, no evidenció hallazgos inesperados sobre la seguridad, y el perfil de seguridad de Enbrel cuando se administra con metotrexato fue similar a los perfiles notificados en los estudios de Enbrel y metotrexato solos.
Están en marcha estudios a largo plazo para evaluar la seguridad de la combinación.
La seguridad a largo plazo cuando Enbrel se administra en combinación con otros fármacos antirreumáticos modificadores de la enfermedad (FARMES), no ha sido establecida.
No se ha estudiado el uso de Enbrel en combinación con otras terapias sistémicas o fototerapia para el tratamiento de la psoriasis.
Insuficiencia renal y hepática
Basado en datos farmacocinéticos (ver sección 5.2), en pacientes con insuficiencia renal o hepática, no se requiere ajuste de dosis; la experiencia clínica en este tipo de pacientes es limitada.
Insuficiencia cardíaca congestiva
Los médicos deben tener precaución cuando se use Enbrel en pacientes que tienen insuficiencia cardíaca congestiva (ICC).
60 Ha habido informes post comercialización sobre empeoramiento de la ICC, con y sin factores de precipitación identificables, en pacientes que están tomando Enbrel.
Dos grandes ensayos clínicos en los que se estaba evaluando el uso de Enbrel en el tratamiento de la ICC terminaron antes de tiempo debido a la falta de eficacia.
Aunque no es concluyente, los datos de unos de estos ensayos sugieren una posible tendencia al empeoramiento de la ICC en aquellos pacientes asignados al tratamiento con Enbrel.
Granulomatosis de Wegener
En un ensayo controlado con placebo, en el que 89 pacientes adultos fueron tratados con Enbrel en adición a la terapia estándar (incluyendo ciclofosfamida o metrotrexato y glucocorticoides) para una duración media de 25 meses, no se ha demostrado que Enbrel sea un tratamiento eficaz para la granulomatosis de Wegener.
La incidencia de neoplasias no cutáneas de diferentes tipos fue significativamente más elevada en pacientes tratados con Enbrel que en pacientes del grupo de control.
No se recomienda Enbrel para el tratamiento de la granulomatosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tratamiento concomitante de Enbrel y anakinra
Se ha observado que los pacientes adultos en tratamiento con Enbrel y anakinra tienen una tasa superior de infecciones graves en comparación con los pacientes en tratamiento sólo con Enbrel o sólo con anakinra (datos históricos).
Además, en un ensayo doble ciego controlado con placebo realizado en pacientes adultos que estaban en tratamiento con metotrexato, se ha observado que en los pacientes en tratamiento con Enbrel y anakinra la tasa de infecciones graves (7%) y neutropenia fue superior a la de los pacientes en tratamiento con Enbrel (ver secciones 4.4 y 4.8).
La combinación Enbrel y anakinra no ha demostrado un mayor beneficio clínico y por tanto no se recomienda su uso.
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.4).
Tratamiento concomitante de Enbrel y sulfasalazina
En un ensayo clínico con pacientes adultos que estaban recibiendo una dosis establecida de sulfasalazina, a la cual se le añadió Enbrel, los pacientes en el grupo de combinación experimentaron una disminución estadísticamente significativa en el recuento medio de glóbulos blancos en comparación con los grupos tratados con Enbrel o sulfasalazina solos.
El significado clínico de esta interacción es desconocido.
Sin interacción
En ensayos clínicos, no se han observado interacciones cuando Enbrel se administró con glucocorticoides, salicilatos (excepto sulfasalazina), antiinflamatorios no esteroideos (AINEs), analgésicos o metotrexato.
Para recomendaciones de vacunación, ver sección 4.4.
No se han observado interacciones farmacológicas clínicamente significativas entre medicamentos, en estudios con digoxina o warfarina.
4.6 Embarazo y lactancia
61 No hay estudios de Enbrel en mujeres embarazadas.
Durante el desarrollo, se han llevado a cabo estudios de toxicidad en ratas y conejos en los que no se observó evidencia de daño fetal o en la rata neonatal debido a Etanercept.
No se dispone de datos preclínicos sobre toxicidad peri- y postnatal de etanercept y de los efectos del etanercept en la fertilidad y desarrollo general de la reproducción.
Por tanto, no se recomienda el uso de Enbrel en mujeres embarazadas, y las mujeres en edad fértil deben ser advertidas de no quedarse embarazadas durante la terapia con Enbrel.
Uso durante la lactancia
No se conoce si etanercept se excreta en la leche humana.
Después de la administración subcutánea a ratas lactantes, etanercept se excretó a través de la leche y se detectó en el suero de las crías.
Debido a que las inmunoglobulinas, como muchos otros fármacos, pueden ser excretadas en la leche humana, debería decidirse si dejar la lactancia o suspender el tratamiento con Enbrel durante la misma.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas en adultos
Enbrel se ha estudiado en 2.680 pacientes con artritis reumatoide en ensayos clínicos abiertos y a doble ciego.
Estos ensayos incluyen 2 estudios con placebo controlados (349 pacientes que recibieron Enbrel y 152 pacientes que recibieron placebo), y 2 ensayos controlados, un ensayo activo controlado en el que se comparan Enbrel y metotrexato (415 pacientes que recibieron Enbrel y 217 pacientes que recibieron metotrexato) y otro ensayo controlado comparando Enbrel (223 pacientes), metotrexato (228 pacientes) y Enbrel en combinación con metotrexato (231 pacientes).
La proporción de pacientes que abandonaron el tratamiento debido a acontecimientos adversos fue la misma en los dos grupos de tratamiento, Enbrel y placebo; en el primer ensayo activo controlado con metotrexato, la tasa de abandonos fue significativamente más alta para metotrexato (10%) que para Enbrel (5%).
En el segundo ensayo controlado, la proporción de discontinuación por acontecimientos adversos, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento, Enbrel (16%), metotrexato (21%) y Enbrel en combinación con metotrexato (17%).
Adicionalmente, Enbrel se ha estudiado en 240 pacientes con artritis psoriásica que participaron en dos estudios placebo controlados y a doble ciego y en un estudio de extensión abierto.
Quinientos ocho (508) pacientes con espondilitis anquilosante fueron tratados con Enbrel en 4 estudios doble-ciego controlados con placebo.
Enbrel también ha sido estudiado en 1.180 pacientes con psoriasis en placa hasta 6 meses en 4 estudios doble ciego controlados con placebo.
En ensayos clínicos doble ciego, en los que se comparaba Enbrel frente a placebo, las reacciones en el lugar de inyección fueron los acontecimientos adversos más frecuentes entre los pacientes tratados con Enbrel.
Entre los pacientes con artritis reumatoide tratados en ensayos con placebo controlados, la frecuencia de los acontecimientos adversos graves producidos fue del 4% en 349 pacientes tratados con Enbrel en comparación con el 5% en 152 pacientes tratados con placebo.
En el ensayo activo controlado con metotrexato, la frecuencia de los acontecimientos adversos graves producidos fue del 6% en 415 pacientes tratados con Enbrel en comparación con el 8% en 217 pacientes tratados con metotrexato.
En el segundo ensayo controlado la tasa de acontecimientos adversos graves, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento (Enbrel 16%, metotrexato 15% y Enbrel en combinación con metotrexato 17%).
Entre los pacientes con psoriasis en placa tratados en los ensayos controlados con placebo, la frecuencia de efectos adversos graves fue de aproximadamente un 1,2% de 1.029 pacientes tratados con Enbrel en comparación con un 1,5% de 460 pacientes tratados con placebo.
El siguiente listado de reacciones adversas se basa en la experiencia de los ensayos clínicos en adultos y en la experiencia post-comercialización.
62 En la clasificación por órganos, las reacciones adversas están enumeradas por orden de frecuencia (número de pacientes que se espera experimenten la reacción), utilizando las siguientes categorías: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000); desconocido (no pudo estimarse con precisión mediante ensayos clínicos).
Infecciones e infestaciones:
Muy frecuentes:
Infecciones (incluyendo infecciones de las vías respiratorias superiores, bronquitis, cistitis, infecciones en la piel)* Poco frecuentes:
Infecciones graves (incluyendo neumonía, celulitis, artritis séptica, sepsis)* Raras:
Tuberculosis, infecciones oportunistas (incluyendo infecciones por micobacterias
atípicas, bacterianas, protozoarias y fúngicas invasivas)*
Trastornos de la sangre y del sistema linfático:
Poco frecuentes:
Trombocitopenia Raras:
Muy raras:
Anemia, leucopenia, neutropenia, pancitopenia* Anemia aplásica*
Trastornos del sistema inmunológico:
Frecuentes:
Reacciones alérgicas (ver trastornos de la piel y del tejido subcutáneo), formación de autoanticuerpos*
Desconocido:
Reacciones anafilácticas/ alérgicas graves (incluyendo angioedema, broncoespasmo) Síndrome de activación macrofágica*, vasculitis positiva para anticuerpos citoplásmicos antineutrofílicos
Trastornos del sistema nervioso:
Raros:
Convulsiones Cuadros desmielinizantes del SNC sugestivos de esclerosis múltiple o afectación desmielinizante localizada como neuritis óptica y mielitis transversa (ver sección 4.4)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes:
Neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar)*
Trastornos hepatobiliares:
Raros:
Trastornos de la
piel y tejido subcutáneo:
Frecuentes:
Poco frecuentes:
Prurito Angioedema, urticaria, erupción, erupción psoriasiforme, psoriasis (incluyendo de nueva aparición y pustular, principalmente en las palmas de las manos y las plantas de los pies).
Vasculitis cutánea (incluyendo vasculitis leucocitoclástica), síndrome de Stevens- Johnson, eritema multiforme
Muy raros:
Necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido subcutáneo:
Raros:
Lupus eritematoso cutáneo subagudo, lupus eritematoso discoide, síndrome lupus- like
63 Trastornos generales y en el lugar de inyección:
Muy frecuentes:
Reacciones en el lugar de inyección (incluyendo hemorragia, hematoma superficial, eritema, picor, dolor, edema)*
Fiebre
Trastornos cardíacos:
Ha habido notificaciones relativas a empeoramiento de insuficiencia cardíaca congestiva (ver sección 4.4).
* Ver la información adicional que figura a continuación.
Información adicional
Reacciones adversas graves notificadas en los ensayos clínicos
Entre los pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis en placa en los ensayos controlados con placebo, activos controlados y abiertos de Enbrel, las reacciones adversas graves incluyeron neoplasias (ver más adelante), asma, infecciones (ver más adelante), cardiopatía, infarto de miocardio, isquemia miocárdica, dolor torácico, síncope, isquemia cerebral, hipertensión, hipotensión, colecistitis, pancreatitis, hemorragia gastrointestinal, bursitis, confusión, depresión, disnea, cicatrización anormal, insuficiencia renal, cálculos renales, trombosis venosa profunda, embolismo pulmonar, glomerulonefropatía membranosa, polimiositis, tromboflebitis, daño hepático, leucopenia, paresia, parestesia, vértigo, alveolitis alérgica, angioedema, escleritis, fracturas óseas, linfadenopatía, colitis ulcerosa, obstrucción intestinal, eosinofilia, hematuria y sarcoidosis.
Neoplasias
Se observaron ciento veintinueve neoplasias de nueva aparición y de distintos tipos en 4.114 pacientes con artritis reumatoide tratados con Enbrel en ensayos clínicos de hasta 6 años aproximadamente, incluyendo 231 pacientes tratados con Enbrel en combinación con metotrexato en el estudio controlado de 2 años.
Los porcentajes e incidencias en estos ensayos clínicos fueron similares a los esperados para la población estudiada.
Se notificaron un total de dos casos de neoplasias en los estudios clínicos de aproximadamente 2 años de duración que se llevaron a cabo implicando a 240 pacientes con artritis psoriásica, tratados con Enbrel.
En los estudios clínicos llevados a cabo durante más de dos años con 351 pacientes con espondilitis anquilosante, se notificaron 6 casos de neoplasias en pacientes tratados con Enbrel.
Se registraron 23 neoplasias en los pacientes con psoriasis en placa tratados con Enbrel en los estudios de 15 meses de duración doble ciego y abiertos en los que se incluyeron 1.261 pacientes tratados con Enbrel.
Hubo un total de 15 casos de linfomas notificados en 5.966 pacientes tratados con Enbrel en ensayos clínicos de artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis.
En el periodo post-comercialización, se han recibido informes sobre neoplasias (incluyendo linfoma, cáncer de mama y pulmón) (ver sección 4.4).
Reacciones en el sitio de inyección
Los pacientes con enfermedades reumáticas tratados con Enbrel, en comparación con el placebo, tuvieron una incidencia de reacciones en el sitio de inyección significativamente mayor (36% versus 9%).
Las reacciones en el sitio de inyección ocurrieron normalmente en el primer mes.
La duración media fue aproximadamente de 3 a 5 días.
Adicionalmente, algunos pacientes desarrollaron
64 reacciones en el sitio de inyección de recuerdo caracterizadas por una reacción en la piel en el sitio de inyección más reciente junto con la aparición simultánea de reacciones en sitios de inyección previos.
Estas reacciones fueron, por lo general, transitorias y no recurrieron con el tratamiento.
En los ensayos controlados de pacientes con psoriasis en placa, aproximadamente el 14,5% de los pacientes tratados con Enbrel desarrollaron reacciones en el sitio de inyección comparados con el 5,2% de los pacientes tratados con placebo durante las primeras 12 semanas de tratamiento.
Infecciones graves
En los ensayos clínicos controlados con placebo no se observó aumento alguno en la incidencia de infecciones graves (muerte, peligro de muerte o que requieren hospitalización o antibióticos intravenosos).
Las infecciones graves ocurrieron en un 6,3% de los pacientes con artritis reumatoide tratados con Enbrel durante un período de tiempo de hasta 48 meses,.
Estas incluyeron abscesos (en diferentes lugares), bacteriemia, bronquitis, bursitis, celulitis, colecistitis, diarrea, diverticulitis, endocarditis (sospecha), gastroenteritis, hepatitis B, herpes zoster, úlcera en piernas, infección bucal, osteomielitis, otitis, peritonitis, pneumonía, pielonefritis, sepsis, artritis séptica, sinusitis, infección cutánea, úlcera cutánea, infección del tracto urinario, vasculitis e infección de heridas.
En el estudio controlado de 2 años, donde los pacientes eran tratados con Enbrel en monoterapia, con metotrexato en monoterapia o con Enbrel combinado con metotrexato, las tasas de infecciones graves fueron similares entre los grupos de tratamiento.
Sin embargo, no se puede excluir que la combinación de Enbrel con metotrexato pudiera estar asociada con un incremento de la tasa de infecciones.
No hubo diferencias en las tasas de infección entre pacientes tratados con Enbrel y pacientes tratados con placebo para la psoriasis en placa en ensayos controlados con placebo de hasta 24 semanas de duración.
Se notificaron infecciones graves en pacientes tratados con Enbrel incluyendo celulitis, gastroenteritis, neumonía, colecistitis, osteomielitis, gastritis, apendicitis, fascitis por estreptococos, miositis, shock séptico, diverticulitis y abcesos.
En los ensayos de artritis psoriásica, doble ciego y abiertos, se notificó un caso de 1 paciente que presentó una infección grave (neumonía).
Se han notificado infecciones graves y mortales; los patógenos identificados incluyen bacterias, micobacterias (incluyendo tuberculosis), virus y hongos.
Algunas se produjeron a las pocas semanas después de iniciar el tratamiento con Enbrel en pacientes que, además de su artritis reumatoide, presentaban trastornos subyacentes (por ejemplo, diabetes, insuficiencia cardíaca congestiva, historial de infecciones activas o crónicas) (ver sección 4.4).
El tratamiento con Enbrel puede incrementar la mortalidad en pacientes con sepsis demostrada.
Se han notificado infecciones oportunistas en asociación con Enbrel, incluyendo infecciones por micobacterias atípicas, bacterianas (incluyendo Listeria y Legionella), protozoarias y fúngicas invasivas.
En un conjunto de datos de ensayos clínicos, la incidencia global de infecciones oportunistas fue del 0,09% para los 15.402 sujetos que recibieron Enbrel.
La tasa ajustada por la exposición fue de 0,06 acontecimientos por 100 paciente-año.
En la experiencia tras la comercialización, aproximadamente la mitad de todos los casos clínicos de infecciones oportunistas en todo el mundo fueron infecciones fúngicas invasivas.
Las infecciones fúngicas invasivas más comúnmente notificadas fueron por Pneumocystis y Aspergillus.
Las infecciones fúngicas invasivas constituyeron más de la mitad de la letalidad entre los pacientes que desarrollaron infecciones oportunistas.
La mayoría de los casos con desenlace mortal fueron en pacientes con Pneumocystis pneumonia, infecciones fúngicas sistémicas no especificadas y aspergilosis (ver sección 4.4).
Autoanticuerpos
En pacientes adultos, se analizaron muestras de suero en distintos puntos de los ensayos para la determinación de autoanticuerpos.
De los pacientes con artritis reumatoide evaluados en cuanto a anticuerpos antinucleares (ANA), el porcentaje de pacientes que desarrollaron nuevos ANA positivos (≥ 1:40) fue superior en los tratados con Enbrel (11%) que en los tratados con placebo (5%).
El porcentaje de pacientes que desarrolló nuevos anticuerpos positivos anti ADN de doble filamento fue también superior por radioinmunoensayo (15% de los pacientes tratados con Enbrel en comparación
La proporción de pacientes tratados con Enbrel que desarrollaron anticuerpos anticardiolipina aumentó de forma similar en comparación con los pacientes tratados con placebo.
No se conoce el impacto del tratamiento a largo plazo con Enbrel sobre el desarrollo de enfermedades autoinmunes.
Ha habido raros informes de pacientes con factor reumatoide positivo, que han desarrollado otros anticuerpos junto a un síndrome lupus-like o a erupciones compatibles, clínicamente y tras la realización de biopsia, con lupus cutáneo subagudo o lupus discoide.
Pancitopenia y anemia aplásica
Ha habido informes postcomercialización de pancitopenia y anemia aplásica, algunos de los cuales tuvieron consecuencias fatales (ver sección 4.4).
Neumopatía intersticial
Ha habido informes postcomercialización de neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar), algunos de los cuales tuvieron consecuencias fatales.
Evaluaciones de laboratorio
En base a los resultados de los ensayos clínicos, normalmente no fueron necesarias evaluaciones de laboratorio especiales adicionales al cuidadoso control médico y supervisión de los pacientes.
Tratamiento concomitante de Enbrel y anakinra
En los estudios clínicos, se observó que los pacientes adultos que recibieron un tratamiento concomitante con Enbrel y anakinra presentaron una tasa superior de infecciones graves en comparación con los que recibieron sólo Enbrel y un 2% de los pacientes (3/ 139) desarrollaron neutropenia (recuento de neutrófilos totales < 1000 mm3).
Durante la fase neutropénica, un paciente desarrolló celulitis que se resolvió tras su hospitalización (ver secciones 4.4 y 4.5).
Reacciones adversas en pacientes pediátricos con artritis idiopática juvenil poliarticular
En general, los acontecimientos adversos en pacientes pediátricos con artritis idiopática juvenil fueron similares en frecuencia y tipo a los observados en pacientes adultos.
En los siguientes párrafos se comentan las diferencias entre adultos y otras consideraciones especiales.
Los tipos de infecciones observados en los ensayos clínicos realizados en pacientes de edades comprendidas entre 2 y 18 años, con artritis idiopática juvenil, fueron generalmente de leves a moderados y concordaban con los comúnmente observados en la población pediátrica ambulatoria.
Entre las reacciones adversas graves notificadas se incluyen varicela con signos y síntomas de meningitis aséptica, que se resolvió sin secuelas (ver además la sección 4.4), apendicitis, gastroenteritis, alteraciones de la personalidad/ depresión, úlcera cutánea, gastritis/ esofagitis, shock séptico por estreptococos del grupo A, diabetes mellitus tipo I, e infección en tejidos blandos y en heridas post-operatorias.
En un estudio realizado en niños, de edades comprendidas entre 4 y 17 años, con artritis idiopática juvenil, 43 de 69 (62%) niños experimentaron una infección mientras recibían Enbrel durante 3 meses de estudio (Parte I abierto), y la frecuencia y gravedad de las infecciones fue similar en los 58 pacientes que completaron 12 meses del periodo de extensión del tratamiento de carácter abierto.
Los tipos y proporción de acontecimientos adversos en pacientes con artritis idiopática juvenil fueron similares a las observadas en ensayos con Enbrel en pacientes adultos con artritis reumatoide y, la mayoría fueron moderadas.
Estos acontecimientos incluyen cefalea (19%, 1,7
66 acontecimientos por paciente año), náuseas (9%, 1,0 acontecimientos por paciente año), dolor abdominal (19%, 0,74 acontecimientos por paciente año) y vómitos (13%, 0,74 acontecimientos por paciente año).
Se notificaron 4 casos de síndrome de activación macrofágica en ensayos clínicos en artritis idiopática infantil.
Reacciones adversas en pacientes pediátricos con psoriasis en placa
En un estudio a 48 semanas en 211 niños de edades entre 4 y 17 años, con psoriasis pediátrica en placa, los acontecimientos adversos notificados fueron similares a los observados en estudios anteriores en adultos con psoriasis en placa.
4.9 Sobredosis
En los ensayos clínicos en pacientes con artritis reumatoide, no se observó toxicidad limitante de la dosis.
La dosis más alta evaluada ha sido una dosis de carga inicial intravenosa de 32 mg/ m2 seguida de dosis subcutánea de 16 mg/ m2 administradas dos veces a la semana.
Un paciente con artritis reumatoide se autoadministró por error 62 mg de Enbrel subcutáneo dos veces a la semana durante 3 semanas sin experimentar efectos adversos.
No se conoce ningún antídoto para Enbrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores del factor de necrosis tumoral alfa (TNF-α).
Código ATC:
L04AB01
El factor de necrosis tumoral (TNF) es una citoquina dominante en el proceso inflamatorio de la artritis reumatoide.
También se han encontrado niveles elevados de TNF en la membrana sinovial y placas psoriásicas de pacientes con artritis psoriásica y en el suero y el tejido sinovial de pacientes anquilosante.
En psoriasis en placa, la infiltración por células inflamatorias incluyendo las células T conduce al incremento de los niveles de TNF en lesiones psoriásicas comparadas con los niveles en la piel no involucrada.
Etanercept es un inhibidor competitivo de la unión del TNF a sus receptores de superficie celular, y, por ello, inhibe la actividad biológica del TNF.
El TNF y la linfotoxina son citoquinas proinflamatorias que se unen a dos receptores de superficie diferentes: los receptores del factor de necrosis tumoral (RTNF) 55-kilodalton (p55) y 75-kilodalton (p75).
Ambos RTNF existen de forma natural unidos a la membrana y en forma soluble.
Se cree que los RTNF solubles regulan la actividad biológica del TNF.
El TNF y la linfotoxina existen predominantemente como homotrímeros, dependiendo su actividad biológica del entrecruzamiento de los RTNF de la superficie celular.
Los receptores solubles diméricos, tales como etanercept poseen mayor afinidad por el TNF que los receptores monoméricos y son inhibidores competitivos considerablemente más potentes de la unión del TNF a sus receptores celulares.
Además, la utilización de una región Fc de inmunoglobulina como elemento de fusión en la construcción de un receptor dimérico la dota de una vida media sérica más larga.
Gran parte de la patología articular en la artritis reumatoide y espondilitis anquilosante y de la patología cutánea en psoriasis en placa, está mediada por moléculas proinflamatorias ligadas a una red controlada por el TNF.
Se piensa que el mecanismo de acción del etanercept es la inhibición competitiva de la unión del TNF al RTNF de la superficie celular impidiendo la respuesta celular mediada por el TNF provocando que el TNF sea biológicamente inactivo.
El etanercept también puede modular la respuesta biológica controlada por moléculas adicionales que regulan a la baja (por ejemplo, citoquinas, moléculas de adhesión o proteinasas) que se inducen o regulan por el TNF.
Esta sección presenta datos de cuatro ensayos controlados aleatorizados en pacientes adultos con artritis reumatoide, un estudio en artritis idiopática juvenil poliarticular, un estudio en pacientes adultos con artritis psoriásica, un estudio en pacientes adultos con espondilitis anquilosante, un estudio en pacientes pediátricos con psoriasis en placa y cuatro estudios en pacientes adultos con psoriasis en placa.
Pacientes adultos con artritis reumatoide
La eficacia de Enbrel fue evaluada en un estudio randomizado, doble ciego, controlado con placebo.
El estudio evaluó 234 pacientes adultos con Artritis Reumatoide (AR) activa, que habían fracasado al tratamiento previo con, al menos, uno pero no más de cuatro, fármacos antirreumáticos modificadores de la enfermedad (FARMES).
Se administraron dosis subcutáneas de 10 mg o 25 mg de Enbrel o placebo, dos veces a la semana durante 6 meses consecutivos.
Los resultados de este ensayo controlado se expresaron en forma de porcentaje de mejoría de la AR utilizando los criterios de respuesta del Colegio Americano de Reumatología (ACR).
La respuesta ACR20 y 50 a los 3 y 6 meses, fue mayor en los pacientes tratados con Enbrel que en los pacientes tratados con placebo (ACR20:
ACR50:
Enbrel 41% y 40%, placebo 8% y 5% a los 3 y 6 meses respectivamente; p < 0,01 Enbrel vs placebo en todos los puntos de tiempo para las respuestas ACR20 y ACR50.
Aproximadamente el 15% de los pacientes que recibieron Enbrel alcanzaron una respuesta ACR 70 en el mes 3 y 6, en comparación con menos del 5% de los pacientes en el grupo placebo.
Entre los pacientes que recibieron Enbrel, las respuestas clínicas aparecieron, generalmente, entre la primera y segunda semana desde el inicio del tratamiento y prácticamente siempre ocurrieron en tres meses.
Se observó una relación dosis respuesta; los resultados con 10 mg fueron intermedios entre el placebo y la dosis de 25 mg.
Enbrel fue significativamente mejor que el placebo en todos los componentes de los criterios de la ACR, así como en otras medidas de actividad de la enfermedad en la AR, no incluidas en los criterios de respuesta de la ACR, como la rigidez matinal.
Durante el ensayo, cada 3 meses se administró un Cuestionario de Evaluación de la Salud (HAQ) que incluye parámetros de discapacidad, vitalidad, salud mental, estado general de salud y subdominios del estado de salud asociado a la artritis.
Todos los subdominios del cuestionario HAQ mejoraron en los pacientes tratados con Enbrel a los 3 y 6 meses en comparación con los pacientes control.
Después de la interrupción de Enbrel, los síntomas de la artritis generalmente reaparecieron en un mes.
La reintroducción del tratamiento con Enbrel después de interrupciones de hasta 24 meses resultó en la misma magnitud de respuesta que los pacientes que recibieron Enbrel sin interrupción del tratamiento en base a los resultados de los estudios abiertos.
Se han observado respuestas duraderas continuadas de hasta 48 meses en los ensayos abiertos de extensión del tratamiento cuando los pacientes recibieron Enbrel sin interrupción.
No se dispone de experiencia a largo plazo.
La eficacia de Enbrel se comparó con el metotrexato en un ensayo, randomizado, activo y controlado, con evaluaciones radiográficas ciegas como objetivo primario en 632 pacientes adultos con artritis reumatoide activa (de duración menor de 3 años), que no habían recibido tratamiento previo con metotrexato.
Se administraron subcutáneamente dos veces por semana durante 24 meses dosis de 10 ó 25 mg de Enbrel.
Las dosis de metotrexato se escalonaron desde 7,5 mg/ semana hasta un máximo de 20 mg/ semana durante las primeras 8 semanas del ensayo, continuándose hasta los 24 meses.
La mejoría clínica incluyendo un comienzo de acción de 2 semanas conseguida con 25 mg de Enbrel fue similar a la observada en los ensayos previos, y se mantuvo hasta 24 meses..
En la línea base, los pacientes presentaron un grado moderado de discapacidad, con puntuaciones medias de HAQ de 1,4 a 1,5.
El tratamiento con Enbrel 25 mg produjo una mejora sustancial a los 12 meses, con un 44% aproximadamente de pacientes que alcanzaron una puntuación normal de HAQ (menores de 0,5).
Este beneficio se mantuvo en el segundo año del estudio.
68 En este estudio, se evaluó radiográficamente el daño estructural en las articulaciones, expresándose como cambio en la prueba de puntuación total de Sharp (TSS) y en sus componentes, la puntuación de la erosión y la puntuación del estrechamiento del espacio articular (JSN).
Las radiografías de manos/ muñecas y pies se leyeron a un nivel base y a los 6, 12 y 24 meses.
La dosis de Enbrel de 10 mg presentó de forma consistente un efecto menor que la de 25 mg sobre el daño estructural.
Enbrel 25 mg fue significativamente superior a metotrexato en términos de erosión tanto a los 12 como a los 24 meses.
Las diferencias en TSS y JSN no fueron estadísticamente significativas entre MTX y Enbrel 25 mg.
Los resultados se muestran en la figura que aparece a continuación.
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO EN PACIENTES CON AR DE < 3 AÑOS DE DURACIÓN
Change from Baseline
2.5
12 Months 2.5
2.2
24 Months
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.6*
0.6
0.5
0.4*
0.4 0.4
0.5
0.0
0.0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
*p < 0.05
En otro estudio controlado doble-ciego, aleatorizado, en pacientes con AR tratados con Enbrel solo (25 mg dos veces por semana), metotrexato solo (7,5 a 20 mg semanalmente, dosis media 20 mg), o la combinación de Enbrel y metotrexato iniciada concomitantemente, se compararon la eficacia clínica, la seguridad y la progresión radiográfica en 682 pacientes adultos con artritis reumatoide activa de 6 meses a 20 años de duración (mediana 5 años) que tuvieron una respuesta no satisfactoria a al menos 1 fármaco modificador de la enfermedad (FARMES) distinto del metotrexato.
Los pacientes en el grupo de Enbrel en combinación con metotrexato tuvieron respuestas ACR20, ACR50 y ACR70 significativamente mayores y mejora de las escalas DAS y HAQ a las 24 y a las 52 semanas que los pacientes de cualquiera de los grupos de terapia individual (los resultados se muestran en la tabla a continuación).
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos, Enbrel y metotrexato, como monoterapia.
RESULTADOS DE EFICACIA CLÍNICA A LOS 12 MESES:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO FRENTE A ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN Variable
Metotrexato (n = 228)
Enbrel (n = 223)
Enbrel+Metotrexato (n = 231)
ACR20
58,8%
65,5%
74,5 %† ,φ
ACR50 ACR70
36,4% 16,7%
43,0% 22,0%
63,2 %† ,φ 39,8 %† ,φ
DAS
Marcador basalb Marcador semana 52b Remisiónc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Basal Semana 52
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
Los pacientes que no completaron los 12 meses en el estudio fueron considerados como pacientes que no respondían al tratamiento. b:
La remisión se define como DAS < 1,6 Valores p de comparación de pares: † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
La progresión radiográfica a los 12 meses fue significativamente menor en el grupo de Enbrel que en el grupo de metotrexato, mientras que la combinación fue significativamente mejor que en cualquier grupo de monoterapia en el enlentecimiento de la progresión radiográfica (ver la figura siguiente).
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL vs METOTREXATO vs ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN (RESULTADOS A LOS 12 MESES)
3.0
2.80
Methotrexate Enbrel
2.5
Enbrel + Methotrexate
1.68
1.5 1.12 1.0
0.5
0.21*
0.32
0.0
-0.23† ,φ
-0.5 -1.0
-0.54† ,φ
-0.30†
TSS
Erosions
JSN
Valores p de comparación de pares: * = p < 0,05 para comparaciones de Enbrel vs metotrexato, † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
De forma similar, también se observaron,
70 después de 24 meses de tratamiento, ventajas significativas del tratamiento de Enbrel como monoterapia, con respecto a la administración de metotrexato como monoterapia.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio por cualquier motivo habían progresado, el porcentaje de pacientes sin progresión (cambio TSS ≤ 0,5) a los 24 meses era mayor en los grupos de Enbrel en combinación con metotrexato, comparados con los grupos de Enbrel solo y de metotrexato solo (62%, 50% y 36%, respectivamente; p < 0,05).
La diferencia entre los grupos de Enbrel solo y de metotrexato solo también fue significativa (p < 0,05).
Las tasas de ausencia de progresión, entre los pacientes del estudio que completaron el periodo total de 24 meses de tratamiento, fueron de un 78%, 70% y 61%, respectivamente.
Se evaluó la seguridad y efectividad de 50 mg de Enbrel (dos inyecciones subcutáneas de 25 mg) administradas una vez a la semana en un estudio doble ciego controlado con placebo con 420 pacientes con artritis reumatoide activa.
En este estudio, 53 pacientes recibieron placebo, 214 pacientes recibieron 50 mg de Enbrel una vez a la semana y 153 pacientes recibieron 25 mg de Enbrel dos veces a la semana.
Los perfiles de seguridad y efectividad de los dos regímenes de tratamiento de Enbrel fueron comparables en la semana 8 en lo que se refiere a signos y síntomas de artritis reumatoide; los datos a 16 semanas no mostraron comparabilidad (ni inferioridad) entre los dos regímenes.
Pacientes pediátricos con artritis idiopática juvenil poliarticular La eficacia y seguridad de Enbrel en artritis idiopática juvenil poliarticular fueron evaluadas en un estudio con dos partes en 69 niños con una variedad de formas de inicio de artritis idiopática juvenil.
Se incluyeron pacientes entre 4 y 17 años de edad con artritis idiopática juvenil poliarticular moderada o grave refractaria o intolerante al metotrexato; los pacientes permanecieron con una dosis única estable de un único fármaco antiinflamatorio no esteroideo y/ o prednisona (máximo < 0,2 mg/ kg/ día ó 10 mg).
En la parte 1, todos los pacientes 0,4 mg/ kg (máximo 25 mg por dosis) de Enbrel subcutáneamente dos veces a la semana.
En la parte 2, los pacientes con respuesta clínica el día 90 fueron aleatorizados para continuar recibiendo Enbrel o recibir placebo durante cuatro meses y para evaluar el brote de enfermedad.
Las respuestas se midieron utilizando la definición de mejoría de ARJC, definida como ≥ 30% de mejoría en al menos 3 de los 6 criterios y empeoramiento ≥ 30% en no más de uno de los 6 criterios de respuesta en la ARCJ, incluyendo el recuento de articulaciones activas, limitación de la movilidad, evaluación global por un médico y el paciente/ padre, evaluación funcional y VSG.
El brote de la enfermedad se definió como un empeoramiento ≥ 30% en 3 de los 6 criterios de la ARCJ y mejoría ≥ 30% en no más de uno de los 6 criterios y un mínimo de 2 articulaciones activas.
En la parte 1 del estudio, 51 de 69 pacientes (74%) demostraron respuesta clínica y entraron en la parte 2.
En la parte 2, 6 de 25 pacientes (24%) de los que continuaron con Enbrel experimentaron un brote inflamación de la enfermedad comparado con 20 de 26 pacientes (77%) de los que recibieron placebo (p= 0,007).
Desde el inicio de la parte 2, el tiempo medio hasta el brote de la enfermedad fue ≥ a 116 días para los pacientes que recibieron Enbrel y de 28 días para los pacientes que recibieron placebo.
De los pacientes que demostraron respuesta clínica a los 90 días y entraron en la parte 2 del estudio algunos de los que continuaron con Enbrel continuaron mejorando desde el mes 3 hasta el 7, mientras que los que recibieron placebo no mejoraron.
En pacientes con artritis idiopática juvenil poliarticular, no se han realizado estudios para evaluar los efectos de la continuación de la terapia con Enbrel en aquellos que no respondieron después de 3 meses de tratamiento o para evaluar la combinación de Enbrel con metotrexato.
Pacientes adultos con artritis psoriásica
Se evaluó la eficacia de Enbrel en un estudio placebo controlado, doble ciego, randomizado con 205 pacientes con artritis psoriásica.
Los pacientes tenían entre 18 y 70 años de edad y tenían artritis psoriásica activa (3 o más articulaciones hinchadas y 3 o más articulaciones sensibles) en al menos una de las siguientes formas:
(1) afectación interfalángica distal (DIP), (2) artritis poliarticular (ausencia de nódulos reumatoides y presencia de psoriasis); (3) artritis mutilante; (4) artritis psoriásica asimétrica; o
Los pacientes también tenían placas psoriásicas con una lesión cualificada ≥ a 2 cm de diámetro.
Los pacientes habían sido tratados previamente con AINES (86%), FARMES (80%) y corticosteroides (24%).
Los pacientes que en ese momento se estaban tratando con metotrexato (estables durante 2 o más meses) pudieron continuar a una dosis estable igual o inferior a 25 mg/ semana de metotrexato.
Se administraron 2 veces a la semana dosis SC de 25 mg de Enbrel (en base a los resultados de estudios en pacientes con artritis reumatoide) o placebo durante 6 meses.
Una vez finalizado el estudio doble ciego, los pacientes pudieron participar en un estudio de extensión, abierto, a largo plazo, durante un periodo máximo de 2 años.
Las respuestas clínicas se expresaron como porcentajes de pacientes que consiguieron la respuesta ACR 20, 50 y 70 y porcentajes con mejora en el criterio de respuesta de artritis psoriásica (PsARC).
La tabla siguiente resume los resultados.
RESPUESTAS DE PACIENTES CON ARTRITIS PSORIÁSICA EN ENSAYO PLACEBO CONTROLADO Porcentaje de pacientes
Placebo
Enbrela
Respuesta artritis psoriásica
(n=104)
(n=101)
ACR 20
Mes 3 Mes 6
15 13
59b 50b
ACR 50
Mes 3 Mes 6
4 4
38b 37b
ACR 70
Mes 3 Mes 6
0 1
11b 9c
PsARC
Mes 3 Mes 6
31 23
72b 70b
a:
Placebo
Las respuestas clínicas entre pacientes con artritis psoriásica que recibieron Enbrel fueron visibles en la primera visita (4 semanas) y se mantuvieron a lo largo de 6 meses de terapia.
Enbrel resultó significativamente mejor que placebo en todas las determinaciones de actividad de la enfermedad (p < 0,001), y las respuestas fueron similares con y sin terapia concomitante de metotrexato.
Se evaluó la calidad de vida de los pacientes con artritis psoriásica en cada momento utilizando el índice de discapacidad del HAQ.
El resultado del índice de discapacidad resultó significativamente mejorado en todo momento en los pacientes con artritis psoriásica tratados con Enbrel en relación con los tratados con placebo (p < 0,001).
En el estudio de artritis psoriásica se evaluaron las alteraciones radiográficas.
Se obtuvieron radiografías de las manos y de las muñecas al comienzo del estudio, y a los 6, 12 y 24 meses.
En un análisis, en
72 el que se consideró que todos los pacientes que habían abandonado el estudio, por cualquier motivo, habían progresado, el porcentaje de pacientes que no experimentó una progresión (alteración de la TSS ≤ 0,5) a los 12 meses fue más elevado en el grupo de Enbrel, en comparación con el grupo de placebo (73% frente al 47%, respectivamente, p ≤ 0,001).
El efecto de Enbrel sobre la progresión radiográfica se mantuvo en los pacientes que continuaron el tratamiento durante el segundo año.
En los pacientes con afectación poliarticular simétrica de las articulaciones, se observó un enlentecimiento del desarrollo del daño de las articulaciones periféricas.
ALTERACIÓN ANUAL MEDIA (SE), OBTENIDA A PARTIR DEL VALOR INICIAL, SEGÚN LA PUNTUACIÓN TOTAL DE SHARP
Placebo
Etanercept
Periodo
(n = 104)
(n = 101)
Durante el tratamiento con Enbrel se produjo, a lo largo del periodo doble ciego, una mejora de la función física, manteniéndose dicho beneficio durante el periodo máximo de exposición a largo plazo de hasta 2 años.
No existen datos suficientes sobre la eficacia de Enbrel, en los pacientes que presentan artropatías tipo artritis psoriásica mutilante y artropatías tipo espondilitis anquilosante, debido al reducido número de pacientes estudiados.
No se ha realizado ningún estudio en pacientes con artritis psoriásica, utilizando el régimen de dosificación de 50 mg una vez a la semana.
La evidencia sobre la eficacia del régimen de dosificación de una vez a la semana en esta población de pacientes se ha basado en los datos procedentes del estudio llevado a cabo en pacientes con espondilitis anquilosante.
Pacientes adultos con espondilitis anquilosante
Se evaluó la eficacia de Enbrel en la espondilitis anquilosante en 3 estudios doble ciego, aleatorizados, en los que se comparó la administración de 25 mg de Enbrel dos veces a la semana con la administración de placebo.
Un total de 401 pacientes fueron incluidos en el estudio, de los cuales 203 fueron tratados con Enbrel.
El mayor de estos estudios (n = 277) incluyó a pacientes de edades comprendidas entre 18 y 70 años y que tenían espondilitis anquilosante activa definida según los marcadores de la escala analógica visual (EAV) de ≥ 30 para un promedio de duración e intensidad de rigidez matutina y marcadores de la escala analógica visual ≥ 30 para al menos 2 de los siguientes 3 parámetros: evaluación global del paciente; la media de la escala analógica visual para dolor de espalda nocturno y dolor de espalda total; media de 10 preguntas sobre el índice funcional de espondilitis anquilosante (BASFI).
Los pacientes que recibieron FARMES, AINES o corticosteroides pudieron continuar con ellos a dosis estables.
No se incluyeron en el estudio pacientes con anquilosis completa de la columna.
Se administraron subcutáneamente dosis de 25 mg de Enbrel (en base a los hallazgos de los estudios realizados en pacientes con artritis reumatoide) o placebo dos veces por semana durante 6 meses en 138 pacientes.
La determinación primaria de eficacia (ASAS 20) supuso una mejora ≥ 20% en al menos 3 de los 4 parámetros (evaluaciones globales del paciente, dolor de espalda, BASFI e inflamación) en la evaluación de espondilitis anquilosante (ASAS) y en ausencia de deterioro del parámetro restante.
Las respuestas ASAS 50 y ASAS 70 utilizaron los mismos criterios con mejoras del 50% y del 70%, respectivamente.
73 Comparado con placebo, el tratamiento con Enbrel resultó en mejoras significativas en la respuesta ASAS 20, ASAS 50 y ASAS 70, a las dos semanas de iniciar la terapia.
RESPUESTAS DE PACIENTES CON ESPONDILITIS ANQUILOSANTE EN UN ENSAYO CONTROLADO CON PLACEBO Porcentaje de pacientes
Placebo N=139
Enbrel N=138
ASAS 20
2 semanas 3 meses 6 meses
22 27 23
46ª 60ª 58ª
ASAS 50
7 13 10
24ª 45ª 42ª
2 semanas 3 meses 6 meses
2 7 5
12b 29 b 28 b
Placebo
Entre los pacientes con espondilitis anquilosante que recibieron Enbrel, las respuestas clínicas fueron evidentes en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de 6 meses de tratamiento.
Las respuestas fueron similares en pacientes que estaban recibiendo o no terapias concomitantes al comienzo.
En los dos ensayos más pequeños de espondilitis anquilosante se obtuvieron resultados similares.
En un cuarto estudio, fueron evaluadas la seguridad y la eficacia de Enbrel 50 mg (dos inyecciones subcutáneas de 25 mg), administrado una vez a la semana frente a Enbrel 25 mg administrado dos veces a la semana, en un estudio doble ciego, controlado con placebo de 356 pacientes que padecían espondilitis anquilosante activa.
Los perfiles de seguridad y de eficacia de los regímenes de 50 mg una vez a la semana y de 25 mg dos veces a la semana fueron similares.
Pacientes adultos con psoriasis en placas
Se recomienda el uso de Enbrel para pacientes tal como se ha definido en la sección 4.1.
Pacientes que “ presentan fracaso a la respuesta a” en la población diana viene definido por una respuesta insuficiente (PASI < 50 o PGA menos que bueno), o un empeoramiento de la enfermedad durante el tratamiento, y para aquellos que han recibido una dosis adecuada durante un periodo de tiempo lo suficientemente
No se ha evaluado la eficacia de Enbrel frente a otras terapias sistémicas en pacientes con psoriasis de moderada a grave (que responden a otras terapias sistémicas) en estudios que comparen directamente Enbrel con otras terapias sistémicas.
En cambio, se evaluó la eficacia y seguridad de Enbrel en cuatro estudios randomizados, doble ciego y controlados con placebo.
El criterio de valoración de eficacia primaria en los cuatro estudios fue la proporción de pacientes en cada grupo de tratamiento que consiguieron un PASI 75 (esto es, al menos un 75% de mejoría en el área de psoriasis y un marcador del índice de gravedad desde la visita basal) a las 12 semanas.
El estudio 1 fue un estudio Fase 2 en pacientes con psoriasis en placa estable activa pero clínicamente controlada en los que la superficie corporal afectada era igual o superior al 10% con 18 o más años de edad.
Se randomizaron ciento doce pacientes (112) que recibieron una dosis de 25 mg de Enbrel (n = 57) o placebo (n = 55) dos veces a la semana durante 24 semanas.
El estudio 2 evaluó 652 pacientes con psoriasis en placa crónica utilizando los mismos criterios de inclusión que el estudio 1 con la adición de un área de psoriasis mínima y un índice de gravedad (PASI) de 10 en la visita de reclutamiento.
Se administró Enbrel a dosis de 25 mg una vez a la semana, 25 mg dos veces a la semana o 50 mg dos veces a la semana durante 6 meses consecutivos.
Durante las primeras 12 semanas del periodo de tratamiento doble ciego, los pacientes recibieron placebo o una de las tres dosis de Enbrel antes mencionadas.
Después de 12 semanas de tratamiento, los pacientes del grupo placebo comenzaron el tratamiento ciego con Enbrel (25 mg dos veces a la semana); los pacientes de los grupos de tratamiento activos continuaron hasta la semana 24 con la dosis con la que inicialmente fueron randomizados.
El estudio 3 evaluó 583 pacientes y tuvo los mismos criterios de inclusión que el estudio 2.
Los pacientes en este estudio recibieron una dosis de 25 mg o 50 mg de Enbrel, o placebo dos veces a la semana durante 12 semanas y después todos los pacientes del estudio abierto recibieron 25 mg de Enbrel dos veces a la semana durante 24 semanas adicionales.
Durante el ensayo 4 se evaluaron 142 pacientes y los criterios de inclusión fueron similares a los empleados en los ensayos 2 y 3.
Durante este ensayo los pacientes recibieron una dosis de 50 mg de Enbrel o placebo una vez a la semana durante 12 semanas y a continuación recibieron 50 mg de Enbrel una vez a la semana durante 12 semanas adicionales (fase abierta).
En el estudio 1, el grupo tratado con Enbrel tuvo una proporción de pacientes con una respuesta PASI 75 significativamente mayor en la semana 12 (30%) en comparación con el grupo tratado con placebo (2%) (p < 0.0001).
A las 24 semanas, el 56% de los pacientes del grupo tratado con Enbrel habían alcanzado el PASI 75 en comparación con el 5% de los pacientes tratados con placebo.
A continuación se muestran los resultados de los estudios 2, 3 y 4.
RESPUESTAS DE PACIENTES CON PSORIASIS EN LOS ESTUDIOS 2, 3 Y 4
ESTUDIO
2 Enbr el
ESTUDIO 3 Enbrel
ESTUDIO 4 Enbrel
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo Bisema- Bisema- Placebo
nales
n= 166
n= 193
n= 196
90
Respuesta (%)
Sem Sem 12 24a
Sem Sem 12 24a
Sem 12
Sem 12
Sem
24a
PASI 50 PASI 75 DSGA b,
14 4 5
58* 70 34* 44 34* 39
74* 77 49* 59 49* 55
9 3 4
64* 34* 39*
77* 49* 57*
9 2 4
69* 38* 39*
83 71 64
75
No se realizaron comparaciones estadísticas frente a placebo en la semana 24 de los ensayos 2 y 4 porque el grupo placebo original comenzó recibiendo 25 mg administrados dos veces a la semana o 50 mg semanales de Enbrel desde la semana 13 a la semana 24. b.
Aclaramiento o casi aclaramiento definido como 0 ó 1 sobre una escala de 0 a 5.
Entre los pacientes con psoriasis en placa que recibieron Enbrel, se obtuvieron claras respuestas significativas relativas al placebo en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de las 24 semanas de terapia.
El estudio 2 tuvo también un periodo de retirada del fármaco durante el cual a los pacientes que alcanzaron una mejoría de PASI de al menos un 50% en la semana 24 se les suspendió el tratamiento.
Se observaron los pacientes fuera de tratamiento en cuanto a la posibilidad de recurrencia (PASI ≥ 150% desde la visita basal) y en cuanto al tiempo de recaída (definido como una pérdida de al menos la mitad de la mejoría alcanzada entre la visita basal y la semana 24).
Durante el periodo de retirada volvieron gradualmente los síntomas de psoriasis con una media de recurrencia de la enfermedad de 3 meses.
No se observó ningún efecto adverso grave relativo a la psoriasis ni ningún signo de recurrencia de la enfermedad.
Hubo alguna evidencia que permite avalar un beneficio de la repetición del tratamiento con Enbrel en pacientes que inicialmente respondían al tratamiento.
En el estudio 3, la mayoría de los pacientes (77%) que fueron randomizados inicialmente con 50 mg dos veces por semana y tuvieron reducida su dosis de Enbrel en la semana 12 a 25 mg dos veces a la semana mantuvieron su respuesta PASI 75 a lo largo de la semana 36.
Para pacientes que recibieron 25 mg de Enbrel dos veces a la semana a lo largo del estudio, la respuesta PASI 75 continuó mejorando entre las semanas 12 a 36.
En el ensayo 4, el grupo tratado con Enbrel tuvo una proporción superior de pacientes con PASI 75 en la semana 12 (38%) en comparación con el grupo tratado con placebo (2%) (p < 0,0001).
Para pacientes que recibieron 50 mg una vez a la semana a lo largo del estudio, las respuestas de eficacia siguieron mejorando y el 71% alcanzaron el PASI 75 en la semana 24.
Pacientes pediátricos con psoriasis en placa
En un estudio randomizado, doble ciego, placebo-controlado, en 211 pacientes pediátricos de edades entre 4 y 17 años, con psoriasis en placa de moderada a grave, se evaluó la eficacia de Enbrel (definido por una puntuación sPGA ≥ 3, BSA ≥ 10% y PASI ≥ 12).
Los pacientes elegidos tuvieron antecedentes de fototerapia o terapia sistémica, o de no haber sido controlados adecuadamente con terapia tópica.
Los pacientes recibieron Enbrel 0,8 mg/ Kg (hasta un máximo de 50 mg) o placebo una vez a la semana durante 12 semanas.
En la semana 12, tuvieron repuestas de eficacia positiva (Ej, PASI 75) más pacientes randomizados con Enbrel que los randomizados con placebo.
Psoriasis pediátrica en placa Resultado a las 12 semanas
76 Enbrel 0.8 mg/ kg Una vez a
la semana
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%)a 79 (75%)a
12 (11%) 24 (23%)
sPGA “ aclaramiento” o “ mínimo”, n (%)
56 (53%)a
14 (13%)
Abreviaturas: sPGA-static Physician Global Assessment. a. p < 0.0001 comparado con placebo.
Después del periodo de tratamiento de 12 semanas doble ciego, todos los pacientes recibieron adicionalmente 0,8 mg/ Kg (hasta un máximo de 50 mg) de Enbrel una vez a la semana durante 24 semanas.
Las respuestas observadas durante el periodo abierto son similares a las observadas en el periodo doble ciego.
Durante el periodo de retirada randomizado experimentaron recaída de la enfermedad (perdida de respuesta PASI 75) significativamente en más pacientes re-randomizados con placebo que los pacientes re-randomizados con Enbrel.
Con terapia continuada, las respuestas se mantuvieron hasta 48 semanas.
Anticuerpos frente a Enbrel
Se detectaron anticuerpos frente a etanercept en el suero de algunos sujetos tratados con etanercept.
Estos anticuerpos eran todos no neutralizantes y generalmente transitorios.
No parece que exista relación entre el desarrollo de anticuerpos y la respuesta clínica o los efectos adversos.
En los sujetos tratados con dosis aprobadas de etanercept en los ensayos clínicos durante y hasta 12 meses, las tasas acumulativas de anticuerpos anti-etanercept fueron de aproximadamente el 6% de los sujetos con artritis reumatoide, el 7,5% de los sujetos con artritis psoriásica, el 2% de los sujetos con espondilitis anquilosantes, el 7% de los sujetos con psoriasis, 9,7% de los sujetos con psoriasis pediátrica y el 3% de los sujetos con artritis idiopática juvenil.
La proporción de sujetos que desarrollaron anticuerpos frente a etanercept en ensayos a largo plazo (de hasta 3,5 años) aumenta con el tiempo, según se esperaba.
Sin embargo, debido a su naturaleza transitoria, la incidencia de anticuerpos detectados en cada punto de evaluación fue normalmente inferior al 7% en sujetos con artritis reumatoide y sujetos con psoriasis.
En un estudio de psoriasis a largo plazo en el que los pacientes recibieron 50 mg dos veces por semana durante 96 semanas, la incidencia de anticuerpos observada en cada punto de evaluación fue de hasta aproximadamente el 9%.
5.2 Propiedades farmacocinéticas
Los valores séricos de etanercept se determinaron por un método ELISA, este método puede detectar productos de degradación reactivos a ELISA así como el compuesto padre.
Etanercept se absorbe lentamente desde el sitio de inyección subcutánea, alcanzando una concentración máxima aproximadamente 48 horas después de una dosis única.
La biodisponibilidad absoluta es del 76%.
Con dosis administradas dos veces a la semana, se prevé que las concentraciones plato sean aproximadamente dos veces más elevadas que las observadas después de dosis únicas.
Después de una dosis subcutánea única de 25 mg de Enbrel, la concentración sérica máxima media observada en voluntarios sanos fue de 1,65 ± 0.66 μ g/ ml, y el área bajo la curva (ABC) fue de 235 ± 96,6 μ g• h/ ml.
La proporcionalidad de la dosis no se ha evaluado específicamente, pero aparentemente en el rango de dosis, no existe una saturación del aclaramiento.
77 Para describir la curva concentración - tiempo del etanercept, se requiere una curva biexponencial.
El volumen central de distribución del etanercept es 7,6 l, mientras que el volumen de distribución en el plató en de 10,4 l.
El etanercept se elimina lentamente del organismo.
La vida media es larga, aproximadamente 70 horas.
El aclaramiento en pacientes con artritis reumatoide es de aproximadamente 0,066 l/ h, algo inferior que el valor de 0,11 l/ h observado en voluntarios sanos.
De forma adicional, la farmacocinética de Enbrel en pacientes con artritis reumatoide y en pacientes con espondilitis anquilosante y en pacientes con psoriasis en placa es similar.
Alcanzado el plató, la media de los perfiles de concentración sérica en los pacientes con artritis reumatoide tratados fueron Cmax de 2,4 mg/ l frente a 2,6 mg/ l, Cmin de 1,2 mg/ l frente a 1,4 mg/ l y el área bajo la curva parcial de 297 mgh/ l frente a 316 mgh/ l para 50 mg de Enbrel una vez a la semana (n=21) frente a 25 mg de Enbrel dos veces a la semana (n=16), respectivamente.
En un estudio abierto, cruzado, dos brazos de tratamiento, de dosis única, en voluntarios sanos, etanercept administrado como una inyección única de 50 mg/ ml resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
En un análisis farmacocinético poblacional realizado en pacientes con espondilitis anquilosante, las AUCs de etanercept en estado de equilibrio fueron 466 μ g*h/ ml y 474 μ g*h/ ml, en el caso de Enbrel 50 mg administrado una vez a la semana (N=154) y en el caso de Enbrel 25 mg administrado dos veces a la semana (N=148), respectivamente.
Aunque después de la administración de etanercept marcado radiactivamente a pacientes y voluntarios sanos, hay eliminación de radiactividad en orina, en pacientes con insuficiencia renal o hepática aguda, no se observó aumento de las concentraciones de etanercept.
La presencia de alteración renal y hepática no requerirá un cambio en la dosificación.
Aparentemente, no existe diferencia farmacocinética entre hombres y mujeres.
El metotrexato no produce efecto sobre la farmacocinética de etanercept.
El efecto de Enbrel sobre la farmacocinética humana del metotrexato, no ha sido investigado.
El impacto de la edad avanzada en la farmacocinética se ha estudiado en un análisis de las concentraciones séricas de etanercept en esta población.
El aclaramiento y volumen estimados, en pacientes entre 65 y 87 años, fueron similares a los de los pacientes menores de 65 años de edad.
En un ensayo con Enbrel en artritis idiopática juvenil poliarticular, a 69 pacientes (edad entre 4 y 17 años) se les administraron 0,4 mg de Enbrel/ kg dos veces a la semana durante 3 meses.
Los perfiles de concentraciones séricas fueron similares a los encontrados en pacientes adultos con artritis reumatoide.
Los niños menores (4 años de edad) presentaron una reducción en el aclaramiento (el aclaramiento aumentó cuando se normalizó por el peso) comparado con los niños mayores (12 años de edad) y adultos.
La simulación de dosis sugiere que mientras los niños mayores (10-17 años de edad) tendrán niveles séricos cercanos a los observados en adultos, los niños menores tendrán niveles apreciablemente más bajos.
Pacientes pediátricos con psoriasis en placa
Se administró 0,8 mg/ Kg (hasta un máximo de dosis de 50 mg por semana) de etanercept una vez a la semana hasta un máximo de 48 semanas, a pacientes pediátricos con psoriasis en placa (de 4 a 17 años).
El rango medio de concentraciones séricas en estado de equilibrio fue de 1,6 a 2,1 mcg/ ml a las 12, 24 y 48 semanas.
Estas concentraciones medias en pacientes pediátricos con psoriasis en placa fueron similares a las concentraciones observadas en pacientes con artritis idiopática juvenil (tratados con 0,4 mg/ kg de etanercept dos veces a la semana, hasta un máximo de dosis de 50 mg por semana)
78 Estas concentraciones medias fueron similares a las observadas en pacientes adultos con psoriasis en placa tratados con 25 mg de etanercept dos veces a la semana.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos con Enbrel, no se observó toxicidad dependiente de la dosis o en el órgano diana.
A partir de una batería de estudios in vitro e in vivo se llegó a la conclusión de que Enbrel no era genotóxico.
Debido al desarrollo de anticuerpos neutralizante en roedores, no se realizaron estudios de carcinogenicidad ni valoraciones estándar de la fertilidad y toxicidad postnatal con Enbrel.
Enbrel no induce letalidad o signos notables de toxicidad en el ratón o en la rata después de una dosis única subcutánea de 2000 mg/ kg ó después de una dosis única intravenosa de 1000 mg/ kg.
Enbrel no muestra toxicidad dosis limitante u órgano específica en el mono cynomolgus después de administraciones subcutáneas, dos veces en semana durante 4 o 26 semanas consecutivas a una dosis (15 mg/ kg) que resulta en un área bajo curva (AUC) basada en concentraciones séricas del fármaco que fueron unas 27 veces mayores que las que se obtienen en humanos a la dosis recomendada de 25 mg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Manitol Sacarosa Trometamol.
Disolvente:
Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
Después de la reconstitución, se recomienda el uso inmediato.
Se ha demostrado una estabilidad física y química de 48 horas entre 2°C - 8°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se usa de inmediato, será responsabilidad del usuario el tiempo de almacenaje, el cual no debería ser superior a 6 horas entre 2°C - 8°C, a menos que la reconstitución haya tenido lugar en condiciones asépticas validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
79 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio tipo I, transparente (4 ml) con tapones de goma, cápsulas de aluminio y cápsulas “ flip- off” de plástico.
Enbrel se presenta con jeringas precargadas que contienen agua para inyección.
Las jeringas son de vidrio tipo I.
Cada envase contiene 4, 8 ó 24 viales de Enbrel con 4, 8 ó 24 jeringas precargadas con disolvente, 4, 8 ó 24 agujas, 4, 8 ó 24 adaptadores del vial y 8, 16 ó 48 torundas de algodón con alcohol.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
Enbrel se reconstituye con 1 ml de agua para inyección antes de su utilización y se administra mediante inyección subcutánea.
Enbrel no contiene conservantes antibacterianos y, por tanto, las soluciones preparadas con agua para inyección deberán administrarse lo antes posible y dentro de las 6 horas siguientes a su reconstitución.
La solución debe ser de clara e incolora a amarillo pálido, sin grumos, escamas o partículas.
Algo de espuma blanca puede permanecer en el vial – esto es normal.
Enbrel no debe utilizarse si no se disuelve todo el polvo del vial en 10 minutos.
Empezar de nuevo con otro vial.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 003 EU/ 1/ 99/ 126/ 004 EU/ 1/ 99/ 126/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de febrero de 2000 Fecha de la última revalidación:
3 de febrero de 2005
10.
FECHA DE REVISIÓN DEL TEXTO
80 La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
81 1.
NOMBRE DEL MEDICAMENTO
Enbrel 50 mg polvo para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 50 mg de etanercept.
Etanercept es una proteína humana compuesta por el receptor p75 del factor de necrosis tumoral y la porción Fc de la IgG1 humana, obtenida por tecnología del ADN recombinante a partir de un cultivo de células de ovario de hámster chino (CHO).
Etanercept es una proteína dimérica construida genéticamente por fusión del dominio extracelular soluble del receptor-2 del factor de necrosis tumoral humano (RTNF2/ p75), unido al dominio Fc de la IgG1 humana.
Este componente Fc contiene la región bisagra, las regiones CH2 y CH3, pero no la región CH1 de la IgG1.
Etanercept contiene 934 aminoácidos y tiene un peso molecular aparente de aproximadamente 150 kilodaltons.
La potencia se determina midiendo la capacidad de etanercept para neutralizar la inhibición del crecimiento de las células A375 mediado por el TNFα.
La actividad específica de etanercept es 1.7 x 106 unidades/ mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
El polvo es blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Enbrel, en combinación con metotrexato, está indicado en el tratamiento de la artritis reumatoide activa de moderada a grave en adultos, cuando la respuesta a fármacos antirreumáticos que modifican la enfermedad, incluido metotrexato (a no ser que esté contraindicado), ha sido insuficiente.
Enbrel puede administrarse como monoterapia en caso de intolerancia a metotrexato o cuando el tratamiento continuo con metotrexato no sea apropiado.
Enbrel también está indicado para el tratamiento de la artritis reumatoide progresiva, activa y grave en adultos que no han sido tratados previamente con metotrexato.
Enbrel, solo o en combinación con metotrexato, ha demostrado reducir la tasa de progresión del daño de las articulaciones, medido a través de análisis radiológico, así como mejorar la función física.
Tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a una terapia previa con fármacos antirreumáticos modificadores de la enfermedad, ha sido insuficiente.
Se ha demostrado que Enbrel mejora la función física en pacientes con artritis psoriásica, y que reduce la tasa de progresión del daño de las articulaciones periféricas, medido a través de análisis radiológico, en pacientes con subtipos poliarticulares simétricos de la enfermedad.
82 Espondilitis anquilosante
Tratamiento de la espondilitis anquilosante activa grave en adultos que no han tenido una respuesta adecuada a la terapia convencional.
Psoriasis en placa
Tratamiento de adultos con psoriasis en placa de moderada a grave que no han respondido o que tienen contraindicada, o no toleran otra terapia sistémica incluyendo ciclosporina, metotrexato o PUVA (ver sección 5.1)
Psoriasis pediátrica en placa
Tratamiento de psoriasis en placa crónica grave en niños a partir de 8 años y adolescentes que no están controlados adecuadamente o son intolerantes a otras terapias sistémicas o fototerapias.
4.2 Posología y forma de administración
El tratamiento con Enbrel debe iniciarse y supervisarse por un médico especialista experimentado en el diagnóstico y tratamiento de la artritis reumatoide, artritis idiopática juvenil, artritis psoriásica, espondilitis anquilosante, psoriasis en placa o psoriasis pediátrica en placa.
A los pacientes tratados con Enbrel se les debe dar la Tarjeta de Alerta para el Paciente.
Enbrel se encuentra disponible en dosis de 25 mg y de 50 mg.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
Adultos (18-64 años)
Artritis reumatoide
25 mg de Enbrel administrados dos veces a la semana es la dosis recomendada.
Alternativamente, una dosis de 50 mg de Enbrel administrada una vez a la semana ha demostrado ser segura y efectiva (ver la sección 5.1).
Artritis psoriásica y espondilitis anquilosante
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana.
Psoriasis en placas
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o 50 mg administrados una vez a la semana.
Alternativamente, pueden ser administrados 50 mg dos veces a la semana durante un periodo máximo de 12 semanas, seguidos, si es necesario, de una dosis de 25 mg dos veces a la semana o 50 mg una vez a la semana.
El tratamiento con Enbrel debe continuar hasta conseguir la remisión, durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si una repetición del tratamiento con Enbrel está indicada, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 25 mg dos veces a la semana o 50 mg una vez a la semana.
83 Niños y adolescentes
Psoriasis pediátrica en placa (a partir de 8 años de edad)
0,8 mg/ kg (hasta un máximo de 50 mg por dosis) una vez a la semana durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si está indicada una repetición del tratamiento con Enbrel, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 0,8 mg/ Kg (hasta un máximo de 50 mg por dosis) una vez a la semana.
Pacientes de edad avanzada (≥ 65 años)
No se requiere ajuste de la dosis.
La posología y administración es la misma que la de adultos de 18-64 años de edad.
Insuficiencia renal y hepática
No se requiere ajuste de la dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Sepsis o riesgo de sepsis.
En pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, no debe iniciarse el tratamiento con Enbrel.
4.4 Advertencias y precauciones especiales de empleo
Infecciones
Se debe evaluar la posibilidad de infección en el paciente antes, durante y después del tratamiento con Enbrel, teniendo en cuenta que la media de la semivida de eliminación de etanercept es aproximadamente 70 horas (rango 7 a 300 horas).
Se han notificado infecciones graves, sepsis, tuberculosis, e infecciones oportunistas, incluyendo infecciones fúngicas invasivas con el uso de Enbrel (ver sección 4.8).
Estas infecciones se debieron a bacterias, micobacterias, hongos y virus.
En algunos casos no se han detectado infecciones fúngicas particulares y otras infecciones oportunistas, dando como resultado el retraso en el tratamiento apropiado y en ocasiones la muerte.
En la valoración de los pacientes para determinar la presencia de infecciones, debe considerarse el riesgo para el paciente de padecer infecciones oportunistas relevantes (por ejemplo, exposición a micosis endémicas).
Debe monitorizarse estrechamente a los pacientes que desarrollen una nueva infección mientras están en tratamiento con Enbrel.
Debe suspenderse la administración de Enbrel si un paciente desarrolla una infección grave.
Los médicos deben extremar las precauciones cuando consideren el uso de Enbrel en pacientes con historial de infecciones crónicas o recurrentes o con trastornos subyacentes que pudieran predisponer a los pacientes a infecciones, tales como diabetes avanzada o mal controlada.
Tuberculosis
84 Se han notificado casos de tuberculosis activa, incluyendo tuberculosis miliar, y tuberculosis con localización extra-pulmonar en pacientes en tratamiento con Enbrel.
Se debe evaluar a los pacientes para un posible diagnóstico de tuberculosis activa o inactiva (“ latente”) antes de empezar el tratamiento con Enbrel.
Esta evaluación debe incluir una historia médica detallada con una historia personal de tuberculosis o un posible contacto previo con la tuberculosis y previas y/ o actuales terapias inmunosupresivas.
Los estudios de detección adecuados, por ejemplo análisis de tuberculina en piel y radiografía de pecho, deben realizarse a todos los pacientes (deben aplicarse las recomendaciones locales).
Se recomienda que se registre en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se las recuerda a los prescriptores del riesgo de un resultado falso negativo en la prueba de tuberculina en piel, especialmente en pacientes que están gravemente enfermos o inmunocomprometidos.
No se debe iniciar la terapia con Enbrel si se diagnostica una tuberculosis activa.
Si se diagnostica una tuberculosis inactiva (“ latente”), debe iniciarse un tratamiento para la tuberculosis latente con una terapia anti-tuberculosis antes del inicio del tratamiento con Enbrel, y de acuerdo a las recomendaciones locales.
En esta situación, el balance riesgo/ beneficio de la terapia con Enbrel debe ser considerado cuidadosamente.
Se debe informar a todos los pacientes de los posibles signos o síntomas que sugieren tuberculosis (por ejemplo tos persistente, pérdida de peso, febrícula) aparece durante o después del tratamiento con Enbrel.
Reactivación del virus de la Hepatitis B
Se ha notificado la reactivación del virus de la hepatitis B (VHB) en pacientes crónicos portadores de éste virus, que están en tratamiento con antagonistas TNF incluido Enbrel.
Los pacientes con factores de riesgo para la infección por VHB, deben someterse a una evaluación que detecte la infección previa por VHB antes del inicio del tratamiento con Enbrel.
Si se utiliza Enbrel en pacientes portadores del VHB, se debe monitorizar a estos pacientes para detectar síntomas y signos de una infección activa con VHB y, si es necesario, se debe iniciar un tratamiento apropiado.
Empeoramiento de la hepatitis C
Se han notificado casos de empeoramiento de la hepatitis C en pacientes en tratamiento con Enbrel.
Tratamiento concomitante de Enbrel y anakinra
La administración concomitante de Enbrel y anakinra se ha asociado con un riesgo incrementado de infecciones graves y neutropenia en comparación con la administración sola de Enbrel.
Esta combinación no ha demostrado incremento del beneficio clínico.
Por tanto, no se recomienda el uso combinado de Enbrel y anakinra (ver las secciones 4.5 y 4.8).
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.5).
Reacciones alérgicas
Se han observado con frecuencia reacciones alérgicas asociadas a la administración de Enbrel.
Las reacciones alérgicas han incluido angioedema y urticaria; se han producido reacciones graves.
Si se produce cualquier reacción alérgica o anafiláctica grave, la terapia con Enbrel debe interrumpirse inmediatamente y comenzar una terapia apropiada.
Inmunosupresión
85 Existe la posibilidad de que los antagonistas TNF, incluyendo Enbrel, afecten a las defensas del huésped frente a infecciones y neoplasias, ya que el TNF es un mediador de la inflamación y modula la respuesta inmune celular.
En un estudio con 49 pacientes adultos con artritis reumatoide tratados con Enbrel, no hubo evidencia de depresión de hipersensibilidad de tipo retardado, disminución de los niveles de inmunoglobulinas o cambio en el número de poblaciones de células efectoras.
Dos pacientes con artritis idiopática juvenil desarrollaron infección por varicela y signos y síntomas de meningitis aséptica que se resolvieron sin secuelas.
Los pacientes con una exposición significativa al virus de la varicela deben interrumpir temporalmente el tratamiento con Enbrel y debe considerarse el tratamiento profiláctico con inmunoglobulina de varicela Zoster.
La seguridad y eficacia de Enbrel en pacientes con inmunosupresión o infecciones crónicas no han sido evaluadas.
Neoplasias y procesos linfoproliferativos
Se han notificado varias neoplasias (incluyendo cáncer de mama y pulmón y linfoma)en el periodo de post comercialización (ver sección 4.8).
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de linfomas entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara, y el periodo de seguimiento de los pacientes con placebo fue más corto que el de los pacientes que recibían el tratamiento con el antagonista del TNF.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria, de larga evolución y de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras neoplasias en pacientes tratados con antagonistas del TNF.
Vacunas
No deben administrarse vacunas vivas simultáneamente con Enbrel.
No se dispone de datos sobre la transmisión secundaria de la infección por vacunas vivas en pacientes adultos que reciben Enbrel.
En un ensayo clínico doble ciego, aleatorizado, controlado con placebo 184 pacientes adultos con artritis psoriásica también recibieron una vacuna polisacárida neumocócica multivalente en la semana 4.
En este estudio la mayoría de los pacientes con artritis psoriásica que recibieron Enbrel fueron capaces de generar una respuesta inmune efectiva de células B a la vacuna polisacárida neumocócica, pero los títulos en conjunto fueron moderadamente inferiores y pocos pacientes duplicaron los títulos en comparación con pacientes que no recibieron Enbrel de lo cual se desconoce el significado clínico.
Formación de anticuerpos
El tratamiento con Enbrel puede producir la formación de anticuerpos autoinmunes (ver sección 4.8).
Reacciones hematológicas
En pacientes tratados con Enbrel se han notificado raramente casos de pancitopenia y muy raramente casos de anemia aplásica, algunos con resultado mortal.
Se debe tener precaución en pacientes tratados con Enbrel los cuales tengan un historial de discrasias sanguíneas.
Todos los pacientes y padres/ cuidadores deben ser advertidos de que si el paciente desarrolla síntomas que sugieren la existencia de discrasias sanguíneas o infecciones (como por ejemplo, fiebre persistente, odinofagia, hematomas, sangrado, palidez) mientras están tratándose con Enbrel deben informarlo inmediatamente a su médico.
Si se confirma una discrasia sanguínea, se deberá interrumpir el tratamiento con Enbrel.
Trastornos del SNC
86 Ha habido, muy ocasionalmente, informes de trastornos desmielinizantes del SNC en pacientes tratados con Enbrel (ver sección 4.8).
Aunque no se han desarrollado ensayos clínicos para evaluar el tratamiento con Enbrel en pacientes con esclerosis múltiple, los ensayos clínicos de otros antagonistas del TNF en pacientes con esclerosis múltiple han mostrado un incremento en la actividad de la enfermedad.
Cuando se prescriba Enbrel a pacientes con enfermedad del SNC desmielinizante preexistente o de reciente comienzo, o a aquellos que se considere que tienen un riesgo incrementado de desarrollar enfermedad desmielinizante, se recomienda una cuidadosa evaluación del riesgo beneficio, incluyendo una evaluación neurológica.
Terapia combinada
En un ensayo clínico controlado de dos años de duración en pacientes adultos con artritis reumatoide, la combinación de Enbrel y metotrexato, no evidenció hallazgos inesperados sobre la seguridad, y el perfil de seguridad de Enbrel cuando se administra con metotrexato fue similar a los perfiles notificados en los estudios de Enbrel y metotrexato solos.
Están en marcha estudios a largo plazo para evaluar la seguridad de la combinación.
La seguridad a largo plazo cuando Enbrel se administra en combinación con otros fármacos antirreumáticos modificadores de la enfermedad (FARMES), no ha sido establecida.
No se ha estudiado el uso de Enbrel en combinación con otras terapias sistémicas o fototerapia para el tratamiento de la psoriasis.
Insuficiencia renal y hepática
Basado en datos farmacocinéticos (ver sección 5.2), en pacientes con insuficiencia renal o hepática, no se requiere ajuste de dosis; la experiencia clínica en este tipo de pacientes es limitada.
Insuficiencia cardíaca congestiva
Los médicos deben tener precaución cuando se use Enbrel en pacientes que tienen insuficiencia cardíaca congestiva (ICC).
Ha habido informes post comercialización sobre empeoramiento de la ICC, con y sin factores de precipitación identificables, en pacientes que están tomando Enbrel.
Dos grandes ensayos clínicos en los que se estaba evaluando el uso de Enbrel en el tratamiento de la ICC terminaron antes de tiempo debido a la falta de eficacia.
Aunque no es concluyente, los datos de unos de estos ensayos sugieren una posible tendencia al empeoramiento de la ICC en aquellos pacientes asignados al tratamiento con Enbrel.
Granulomatosis de Wegener
En un ensayo controlado con placebo, en el que 89 pacientes adultos fueron tratados con Enbrel en adición a la terapia estándar (incluyendo ciclofosfamida o metrotrexato y glucocorticoides) para una duración media de 25 meses, no se ha demostrado que Enbrel sea un tratamiento eficaz para la granulomatosis de Wegener.
La incidencia de neoplasias no cutáneas de diferentes tipos fue significativamente más elevada en pacientes tratados con Enbrel que en pacientes del grupo de control.
No se recomienda Enbrel para el tratamiento de la granulomatosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tratamiento concomitante de Enbrel y anakinra
Se ha observado que los pacientes adultos en tratamiento con Enbrel y anakinra tienen una tasa superior de infecciones graves en comparación con los pacientes en tratamiento sólo con Enbrel o sólo con anakinra (datos históricos).
87 anakinra la tasa de infecciones graves (7%) y neutropenia fue superior a la de los pacientes en tratamiento con Enbrel (ver secciones 4.4 y 4.8).
La combinación Enbrel y anakinra no ha demostrado un mayor beneficio clínico y por tanto no se recomienda su uso.
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.4).
Tratamiento concomitante de Enbrel y sulfasalazina
En un ensayo clínico con pacientes adultos que estaban recibiendo una dosis establecida de sulfasalazina, a la cual se le añadió Enbrel, los pacientes en el grupo de combinación experimentaron una disminución estadísticamente significativa en el recuento medio de glóbulos blancos en comparación con los grupos tratados con Enbrel o sulfasalazina solos.
El significado clínico de esta interacción es desconocido.
Sin interacción
En ensayos clínicos, no se han observado interacciones cuando Enbrel se administró con glucocorticoides, salicilatos, (excepto sulfasalazina), antiinflamatorios no esteroideos (AINEs), analgésicos o metotrexato.
Para recomendaciones de vacunación, ver sección 4.4.
No se han observado interacciones farmacocinéticas clínicamente significativas entre medicamentos, en estudios con digoxina o warfarina.
4.6 Embarazo y lactancia
No hay estudios de Enbrel en mujeres embarazadas.
Durante el desarrollo, se han llevado a cabo estudios de toxicidad en ratas y conejos en los que no se observó evidencia de daño fetal o en la rata neonatal debido a Etanercept.
No se dispone de datos preclínicos sobre toxicidad peri- y postnatal de etanercept y de los efectos del etanercept en la fertilidad y desarrollo general de la reproducción.
Por tanto, no se recomienda el uso de Enbrel en mujeres embarazadas, y las mujeres en edad fértil deben ser advertidas de no quedarse embarazadas durante la terapia con Enbrel.
Uso durante la lactancia
No se conoce si etanercept se excreta en la leche humana.
Después de la administración subcutánea a ratas lactantes, etanercept se excretó a través de la leche y se detectó en el suero de las crías.
Debido a que las inmunoglobulinas, como muchos otros fármacos, pueden ser excretadas en la leche humana, debería decidirse si dejar la lactancia o suspender el tratamiento con Enbrel durante la misma.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas en adultos
Enbrel se ha estudiado en 2.680 pacientes con artritis reumatoide en ensayos clínicos abiertos y a doble ciego.
Estos ensayos incluyen 2 estudios con placebo controlados (349 pacientes que recibieron Enbrel y 152 pacientes que recibieron placebo), y 2 ensayos controlados, un ensayo activo controlado en el que se comparan Enbrel y metotrexato (415 pacientes que recibieron Enbrel y 217 pacientes que recibieron metotrexato) y otro ensayo controlado comparando Enbrel (223 pacientes), metotrexato
La proporción de pacientes que abandonaron el tratamiento debido a acontecimientos adversos fue la misma en los dos grupos de tratamiento, Enbrel y placebo; en el primer ensayo activo controlado con metotrexato, la tasa de abandonos fue significativamente más alta para metotrexato (10%) que para Enbrel (5%).
En el segundo ensayo controlado, la proporción de discontinuación por acontecimientos adversos, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento, Enbrel (16%), metotrexato (21%) y Enbrel en combinación con metotrexato (17%).
Adicionalmente, Enbrel ha sido estudiado en 240 pacientes con artritis psoriásica que participaron en dos estudios doble ciego, controlados con placebo, así como en un estudio de extensión abierto.
Quinientos ocho (508) pacientes con espondilitis anquilosante fueron tratados con Enbrel en cuatro estudios doble ciego, controlados con placebo.
Enbrel también ha sido estudiado en 1.180 pacientes con psoriasis en placa hasta 6 meses en 4 estudios doble ciego controlados con placebo.
En ensayos clínicos doble ciego, en los que se comparaba Enbrel frente a placebo, las reacciones en el lugar de inyección fueron los acontecimientos adversos más frecuentes entre los pacientes tratados con Enbrel.
Entre los pacientes con artritis reumatoide tratados en ensayos con placebo controlados, la frecuencia de los acontecimientos adversos graves producidos fue del 4% en 349 pacientes tratados con Enbrel en comparación con el 5% en 152 pacientes tratados con placebo.
En el primer ensayo activo controlado con metotrexato, la frecuencia de los acontecimientos adversos graves producidos fue del 6% en 415 pacientes tratados con Enbrel en comparación con el 8% en 217 pacientes tratados con metotrexato.
En el segundo ensayo controlado la tasa de acontecimientos adversos graves, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento (Enbrel 16%, metotrexato 15% y Enbrel en combinación con metotrexato 17%).
Entre los pacientes con psoriasis en placa tratados en los ensayos controlados con placebo, la frecuencia de efectos adversos graves fue de aproximadamente un 1,2% de 1.029 pacientes tratados con Enbrel en comparación con un 1,5% de 460 pacientes tratados con placebo.
El siguiente listado de reacciones adversas se basa en la experiencia de los ensayos clínicos en adultos y en la experiencia post-comercialización.
En la clasificación por órganos, las reacciones adversas están numeradas por orden de frecuencia (número de pacientes que se espera experimenten la reacción), utilizando las siguientes categorías: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000); desconocido (no pudo estimarse con precisión mediante ensayos clínicos).
Infecciones e infestaciones:
Muy frecuentes:
Infecciones (incluyendo infecciones de las vías respiratorias superiores, bronquitis, cistitis, infecciones en la piel)* Poco frecuentes:
Infecciones graves (incluyendo neumonía, celulitis, artritis séptica, sepsis)* Raras:
Tuberculosis, infecciones oportunistas (incluyendo infecciones por micobacterias
Trastornos de la sangre y del sistema linfático:
Poco frecuentes:
Trombocitopenia Raras:
Muy raras:
Anemia, leucopenia, neutropenia, pancitopenia * Anemia aplásica *
Trastornos del sistema inmunológicos:
Frecuentes:
Reacciones alérgicas (ver trastornos de la de autoanticuerpos*
graves (incluyendo angioedema,
89 Desconocido:
Síndrome de activación macrofágica*, vasculitis positiva para anticuerpos citoplásmicos antineutrofílicos.
Trastornos del sistema nervioso:
Raros:
Convulsiones Cuadros desmielinizantes del SNC sugestivos de esclerosis múltiple o afectación desmielinizante localizada como neuritis óptica y mielitis transversa (ver sección 4.4)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes:
Neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar)*
Trastornos hepatobiliares:
Raros:
Elevación de los niveles de enzimas hepáticas
Trastornos de la piel y tejido subcutáneo:
Frecuentes:
Poco frecuentes:
Prurito, Angioedema, urticaria, erupción, erupción psoriasiforme, psoriasis (incluyendo de nueva aparición y pustular, principalmente en las palmas de las manos y las plantas de los pies)
Vasculitis cutánea (incluyendo vasculitis leucocitoclástica), síndrome de Stevens- Johnson, eritema multiforme
Muy raros:
Necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido subcutáneo:
Raros:
Lupus eritematoso cutáneo subagudo, lupus eritematoso discoide, síndrome lupus- like
Trastornos generales y en el lugar de inyección:
Muy frecuentes:
Reacciones en el lugar de inyección (incluyendo hemorragia, hematoma superficial, eritema, picor, dolor, edema)*
Fiebre
Trastornos cardíacos:
Ha habido notificaciones relativas a empeoramiento de insuficiencia cardíaca congestiva (ver sección 4.4).
* Ver la información adicional que figura a continuación.
Información adicional
Reacciones adversas graves notificadas en los ensayos clínicos
Entre los pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante, y psoriasis en placa en los ensayos controlados con placebo, activos controlados y abiertos de Enbrel, las reacciones adversas graves incluyeron neoplasias (ver más adelante), asma, infecciones (ver más adelante), cardiopatía, infarto de miocardio, isquemia miocárdica, dolor torácico, síncope, isquemia cerebral, hipertensión, hipotensión, colecistitis, pancreatitis, hemorragia gastrointestinal, bursitis, confusión, depresión, disnea, cicatrización anormal, insuficiencia renal, cálculos renales, trombosis venosa profunda, embolismo pulmonar, glomerulonefropatía membranosa, polimiositis, tromboflebitis, daño
Neoplasias
Se observaron ciento veintinueve nuevas neoplasias de distintos tipos en 4.114 pacientes con artritis reumatoide tratados con Enbrel en ensayos clínicos de hasta 6 años aproximadamente, incluyendo 231 pacientes tratados con Enbrel en combinación con metotrexato en el estudio controlado de 2 años.
Los porcentajes e incidencias en estos ensayos clínicos fueron similares a los esperados para la población estudiada.
Se notificaron un total de dos casos de neoplasias en los estudios clínicos de aproximadamente 2 años de duración que se llevaron a cabo implicando a 240 pacientes con artritis psoriásica, tratados con Enbrel.
En los estudios clínicos llevados a cabo durante más de dos años con 351 pacientes con espondilitis anquilosante, se notificaron 6 casos de neoplasias en pacientes tratados con Enbrel.
Se registraron 23 neoplasias en los pacientes con psoriasis en placa tratados con Enbrel en los estudios de 15 meses de duración doble ciego y abiertos en los que se incluyeron 1.261 pacientes tratados con Enbrel.
Hubo un total de 15 casos de linfomas notificados en 5.966 pacientes tratados con Enbrel en ensayos clínicos de artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis.
En el periodo post-comercialización, se han recibido informes sobre neoplasias (incluyendo linfoma, cáncer de mama y pulmón) (ver sección 4.4).
Reacciones en el sitio de inyección
Los pacientes con enfermedades reumáticas tratados con Enbrel, en comparación con el placebo, tuvieron una incidencia de reacciones en el sitio de inyección significativamente mayor (36% versus 9%).
Las reacciones en el sitio de inyección ocurrieron normalmente en el primer mes.
La duración media fue aproximadamente de 3 a 5 días.
No se administró tratamiento alguno para la mayoría de las reacciones en el sitio de inyección en los grupos de tratamiento con Enbrel y la mayoría de los pacientes a los que se les administró el tratamiento recibieron preparaciones tópicas, tales como corticosteroides, o antihistamínicos orales.
Adicionalmente, algunos pacientes desarrollaron reacciones en el sitio de inyección de recuerdo caracterizadas por una reacción en la piel en el sitio de inyección más reciente junto con la aparición simultánea de reacciones en sitios de inyección previos.
Estas reacciones fueron, por lo general, transitorias y no recurrieron con el tratamiento.
En los ensayos controlados de pacientes con psoriasis en placa, aproximadamente el 14,5% de los pacientes tratados con Enbrel desarrollaron reacciones en el sitio de inyección comparados con el 5,2% de los pacientes tratados con placebo durante las primeras 12 semanas de tratamiento.
Infecciones graves
En los ensayos clínicos controlados con placebo, no se observó aumento alguno en la incidencia de infecciones graves (muerte, peligro de muerte o que requieren hospitalización o antibióticos intravenosos).
Las infecciones graves ocurrieron en un 6,3% de los pacientes con artritis reumatoide tratados con Enbrel durante un período de tiempo de hasta 48 meses.
Estas incluyeron abscesos (en diferentes lugares), bacteriemia, bronquitis, bursitis, celulitis, colecistitis, diarrea, diverticulitis, endocarditis (sospecha), gastroenteritis, hepatitis B, herpes zoster, úlcera en piernas, infección bucal, osteomielitis, otitis, peritonitis, pneumonía, pielonefritis, sepsis, artritis séptica, sinusitis, infección cutánea, úlcera cutánea, infección del tracto urinario, vasculitis e infección de heridas.
En el estudio controlado de 2 años, donde los pacientes eran tratados con Enbrel en monoterapia, con metotrexato en monoterapia o con Enbrel combinado con metotrexato, las tasas de infecciones graves fueron similares entre los grupos de tratamiento.
Sin embargo, no se puede excluir que la combinación de Enbrel con metotrexato pudiera estar asociada con un incremento de la tasa de infecciones.
No hubo diferencias en las tasas de infección entre pacientes tratados con Enbrel y pacientes tratados con placebo para la psoriasis en placa en ensayos controlados con placebo de hasta 24 semanas de
Se notificaron infecciones graves en pacientes tratados con Enbrel incluyendo celulitis, gastroenteritis, neumonía, colecistitis, osteomielitis, gastritis, apendicitis, fascitis por estreptococos, miositis, shock séptico, diverticulitis y abcesos.
En los ensayos de artritis psoriásica, doble ciego y abiertos, se notificó un caso de 1 paciente que presentó una infección grave (neumonía).
Se han notificado infecciones graves y mortales; los patógenos identificados incluyen bacterias, micobacterias (incluyendo tuberculosis), virus y hongos.
Algunas se produjeron a las pocas semanas después de iniciar el tratamiento con Enbrel en pacientes que, además de su artritis reumatoide, presentaban trastornos subyacentes (por ejemplo, diabetes, insuficiencia cardíaca congestiva, historial de infecciones activas o crónicas).
(ver sección 4.4).
El tratamiento con Enbrel puede incrementar la mortalidad en pacientes con sepsis demostrada.
Se han notificado infecciones oportunistas en asociación con Enbrel, incluyendo infecciones por micobacterias atípicas, bacterianas (incluyendo Listeria y Legionella), protozoarias y fúngicas invasivas.
En un conjunto de datos de ensayos clínicos, la incidencia global de infecciones oportunistas fue del 0,09% para los 15.402 sujetos que recibieron Enbrel.
La tasa ajustada por la exposición fue de 0,06 acontecimientos por 100 paciente-año.
En la experiencia tras la comercialización, aproximadamente la mitad de todos los casos clínicos de infecciones oportunistas en todo el mundo fueron infecciones fúngicas invasivas.
Las infecciones fúngicas invasivas más comúnmente notificadas fueron por Pneumocystis y Aspergillus.
Las infecciones fúngicas invasivas constituyeron más de la mitad de la letalidad entre los pacientes que desarrollaron infecciones oportunistas.
La mayoría de los casos con desenlace mortal fueron en pacientes con Pneumocystis pneumonia, infecciones fúngicas sistémicas no especificadas y aspergilosis (ver sección 4.4).
Autoanticuerpos
En pacientes adultos, se analizaron muestras de suero en distintos puntos de los ensayos para la determinación de autoanticuerpos.
De los pacientes con artritis reumatoide evaluados en cuanto a anticuerpos antinucleares (ANA), el porcentaje de pacientes que desarrollaron nuevos ANA positivos (≥ 1:40) fue superior en los tratados con Enbrel (11%) que en los tratados con placebo (5%).
El porcentaje de pacientes que desarrolló nuevos anticuerpos positivos anti ADN de doble filamento fue también superior por radioinmunoensayo (15% de los pacientes tratados con Enbrel en comparación con el 4% de los pacientes tratados con placebo) y con el ensayo Crithidia luciliae (3% de los pacientes tratados con Enbrel en comparación con ninguno de los pacientes tratados con placebo).
La proporción de pacientes tratados con Enbrel que desarrollaron anticuerpos anticardiolipina aumentó de forma similar en comparación con los pacientes tratados con placebo.
No se conoce el impacto del tratamiento a largo plazo con Enbrel sobre el desarrollo de enfermedades autoinmunes.
Ha habido raros informes de pacientes con factor reumatoide positivo, que han desarrollado otros anticuerpos junto a un síndrome lupus-like o a erupciones compatibles, clínicamente y tras la realización de biopsia, con lupus cutáneo subagudo o lupus discoide.
Pancitopenia y anemia aplásica
Ha habido informes postcomercialización de pancitopenia y anemia aplásica, algunos de los cuales tuvieron consecuencias fatales (ver sección 4.4).
Neumopatía intersticial
Ha habido informes postcomercialización de neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar), algunos de los cuales tuvieron consecuencias fatales.
Evaluaciones de laboratorio
En base a los resultados de los ensayos clínicos, normalmente no fueron necesarias evaluaciones de laboratorio especiales adicionales al cuidadoso control médico y supervisión de los pacientes.
92 Tratamiento concomitante de Enbrel y anakinra
En los estudios clínicos, se observó que los pacientes adultos que recibieron un tratamiento concomitante con Enbrel y anakinra presentaron una tasa superior de infecciones graves en comparación con los que recibieron sólo Enbrel y un 2% de los pacientes (3/ 139) desarrollaron neutropenia (recuento de neutrófilos totales < 1000 mm3).
Durante la fase neutropénica, un paciente desarrolló celulitis que se resolvió tras su hospitalización (ver secciones 4.4 y 4.5).
Reacciones adversas en pacientes pediátricos con psoriasis en placa
En un estudio a 48 semanas en 211 niños de edades entre 4 y 17 años, con psoriasis pediátrica en placa, los acontecimientos adversos notificados fueron similares a los observados en estudios anteriores en adultos con psoriasis en placa.
Se notificaron 4 casos de síndrome de activación macrofágica en ensayos clínicos en artritis idiopática infantil.
En los ensayos clínicos en pacientes con artritis reumatoide, no se observó toxicidad limitante de la dosis.
La dosis más alta evaluada ha sido una dosis de carga inicial intravenosa de 32 mg/ m2 seguida de dosis subcutánea de 16 mg/ m2 administradas dos veces a la semana.
Un paciente con artritis reumatoide se autoadministró por error 62 mg de Enbrel subcutáneo dos veces a la semana durante 3 semanas sin experimentar efectos adversos.
No se conoce ningún antídoto para Enbrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores del factor de necrosis tumoral alfa (TNF-α).
Código ATC:
L04AB01
El factor de necrosis tumoral (TNF) es una citoquina dominante en el proceso inflamatorio de la artritis reumatoide.
También se han encontrado niveles elevados de TNF en la membrana sinovial y en las placas psoriásicas de pacientes con artritis psoriásica y en el suero y en el tejido sinovial de pacientes con espondilitis anquilosante.
En psoriasis en placa, la infiltración por células inflamatorias incluyendo las células T conduce al incremento de los niveles de TNF en lesiones psoriásicas comparadas con los niveles en la piel no involucrada.
Etanercept es un inhibidor competitivo de la unión del TNF a sus receptores de superficie celular, y, por ello, inhibe la actividad biológica del TNF.
El TNF y la linfotoxina son citoquinas proinflamatorias que se unen a dos receptores de superficie diferentes: los receptores del factor de necrosis tumoral (RTNF) 55-kilodalton (p55) y 75-kilodalton (p75).
Ambos RTNF existen de forma natural unidos a la membrana y en forma soluble.
Se cree que los RTNF solubles regulan la actividad biológica del TNF.
El TNF y la linfotoxina existen predominantemente como homotrímeros, dependiendo su actividad biológica del entrecruzamiento de los RTNF de la superficie celular.
Los receptores solubles diméricos, tales como etanercept poseen mayor afinidad por el TNF que los receptores monoméricos y son inhibidores competitivos considerablemente más potentes de la unión del TNF a sus receptores celulares.
Además, la utilización de una región Fc de inmunoglobulina como elemento de fusión en la construcción de un receptor dimérico la dota de una vida media sérica más larga.
Mecanismo de acción
Se piensa que el mecanismo de acción del etanercept es la inhibición
93 competitiva de la unión del TNF al RTNF de la superficie celular impidiendo la respuesta celular mediada por el TNF provocando que el TNF sea biológicamente inactivo.
El etanercept también puede modular la respuesta biológica controlada por moléculas adicionales que regulan a la baja (por ejemplo, citoquinas, moléculas de adhesión o proteinasas) que se inducen o regulan por el TNF.
Ensayos clínicos
Esta sección presenta datos de cuatro ensayos controlados aleatorizados en pacientes adultos con artritis reumatoide, un estudio en pacientes adultos con artritis psoriásica, un estudio en pacientes adultos con espondilitis anquilosante, un estudio en pacientes pediátricos con psoriasis en placa y cuatro estudios en pacientes adultos con psoriasis en placa.
Pacientes adultos con artritis reumatoide
La eficacia de Enbrel fue evaluada en un estudio randomizado, doble ciego, controlado con placebo.
El estudio evaluó 234 pacientes adultos con Artritis Reumatoide (AR) activa, que habían fracasado al tratamiento previo con, al menos, uno pero no más de cuatro, fármacos antirreumáticos modificadores de la enfermedad (FARMES).
Se administraron dosis subcutáneas de 10 mg o 25 mg de Enbrel o placebo, dos veces a la semana durante 6 meses consecutivos.
Los resultados de este ensayo controlado se expresaron en forma de porcentaje de mejoría de la AR utilizando los criterios de respuesta del Colegio Americano de Reumatología (ACR).
La respuesta ACR20 y 50 a los 3 y 6 meses, fue mayor en los pacientes tratados con Enbrel que en los pacientes tratados con placebo (ACR20:
Enbrel 62% y 59%, placebo 23% y 11% a los 3 y 6 meses respectivamente; ACR50:
Enbrel 41% y 40%, placebo 8% y 5% a los 3 y 6 meses respectivamente; p < 0,01 Enbrel vs placebo en todos los puntos de tiempo para las respuestas ACR20 y ACR50.
Aproximadamente el 15% de los pacientes que recibieron Enbrel alcanzaron una respuesta ACR 70 en el mes 3 y 6, en comparación con menos del 5% de los pacientes en el grupo placebo.
Entre los pacientes que recibieron Enbrel, las respuestas clínicas aparecieron, generalmente, entre la primera y segunda semana desde el inicio del tratamiento y prácticamente siempre ocurrieron en tres meses.
Se observó una relación dosis respuesta; los resultados con 10 mg fueron intermedios entre el placebo y la dosis de 25 mg.
Enbrel fue significativamente mejor que el placebo en todos los componentes de los criterios de la ACR, así como en otras medidas de actividad de la enfermedad en la AR, no incluidas en los criterios de respuesta de la ACR, como la rigidez matinal.
Durante el ensayo, cada 3 meses se administró un Cuestionario de Evaluación de la Salud (HAQ) que incluye parámetros de discapacidad, vitalidad, salud mental, estado general de salud y subdominios del estado de salud asociado a la artritis.
Todos los subdominios del cuestionario HAQ mejoraron en los pacientes tratados con Enbrel a los 3 y 6 meses en comparación con los pacientes control.
Después de la interrupción de Enbrel, los síntomas de la artritis generalmente reaparecieron en un mes.
La reintroducción del tratamiento con Enbrel después de interrupciones de hasta 24 meses resultó en la misma magnitud de respuesta que los pacientes que recibieron Enbrel sin interrupción del tratamiento en base a los resultados de los estudios abiertos.
Se han observado respuestas duraderas continuadas de hasta 48 meses en los ensayos abiertos de extensión del tratamiento cuando los pacientes recibieron Enbrel sin interrupción.
No se dispone de experiencia a largo plazo.
La eficacia de Enbrel se comparó con el metotrexato en un ensayo, randomizado, activo y controlado, con evaluaciones radiográficas ciegas como objetivo primario en 632 pacientes adultos con artritis reumatoide activa (de duración menor de 3 años), que no habían recibido tratamiento previo con metotrexato.
Se administraron subcutáneamente dos veces por semana durante 24 meses dosis de 10 ó 25 mg de Enbrel.
Las dosis de metotrexato se escalonaron desde 7,5 mg/ semana hasta un máximo de 20 mg/ semana durante las primeras 8 semanas del ensayo, continuándose hasta los 24 meses.
La mejoría clínica incluyendo un comienzo de acción de 2 semanas conseguida con 25 mg de Enbrel fue similar a la observada en los ensayos previos, y se mantuvo hasta 24 meses..
En la línea base, los pacientes presentaron un grado moderado de discapacidad, con puntuaciones medias de HAQ de 1,4 a 1,5.
94 aproximadamente de pacientes que alcanzaron una puntuación normal de HAQ (menores de 0,5).
Este beneficio se mantuvo en el segundo año del estudio.
En este estudio, se evaluó radiográficamente el daño estructural en las articulaciones, expresándose como cambio en la prueba de puntuación total de Sharp (TSS) y en sus componentes, la puntuación de la erosión y la puntuación del estrechamiento del espacio articular (JSN).
Las radiografías de manos/ muñecas y pies se leyeron a un nivel base y a los 6, 12 y 24 meses.
La dosis de Enbrel de 10 mg presentó de forma consistente un efecto menor que la de 25 mg sobre el daño estructural.
Enbrel 25 mg fue significativamente superior a metotrexato en términos de erosión tanto a los 12 como a los 24 meses.
Las diferencias en TSS y JSN no fueron estadísticamente significativas entre MTX y Enbrel 25 mg.
Los resultados se muestran en la figura que aparece a continuación.
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO EN PACIENTES CON AR DE < 3 AÑOS DE DURACIÓN
Change from Baseline
2.5
12 Months 2.5
2.2
24 Months
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.6*
0.6
0.5
0.4*
0.4 0.4
0.5
0.0
0.0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
*p < 0.05
En otro estudio controlado doble-ciego, aleatorizado, en pacientes con AR tratados con Enbrel solo (25 mg dos veces por semana), metotrexato solo (7,5 a 20 mg semanalmente, dosis media 20 mg), o la combinación de Enbrel y metotrexato iniciada concomitantemente, se compararon la eficacia clínica, la seguridad y la progresión radiográfica en 682 pacientes adultos con artritis reumatoide activa de 6 meses a 20 años de duración (mediana 5 años) que tuvieron una respuesta no satisfactoria a al menos 1 fármaco modificador de la enfermedad (FARMES) distinto del metotrexato.
Los pacientes en el grupo de Enbrel en combinación con metotrexato tuvieron respuestas ACR20, ACR50 y ACR70 significativamente mayores y mejora de las escalas DAS y HAQ a las 24 y a las 52 semanas que los pacientes de cualquiera de los grupos de terapia individual (los resultados se muestran en la tabla a continuación).
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos, Enbrel y metotrexato, como monoterapia.
RESULTADOS DE EFICACIA CLÍNICA A LOS 12 MESES:
COMPARACIÓN DE ENBREL vs METOTREXATO vs ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN
95 Variable
Metotrexato (n = 228)
Enbrel (n = 223)
Enbrel+Metotrexato (n = 231)
ACR20 ACR50 ACR70
58,8% 36,4% 16,7%
65,5% 43,0% 22,0%
74,5 %† ,φ 63,2 %† ,φ 39,8 %† ,φ
DAS
Marcador basalb Marcador semana 52b Remisiónc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Basal Semana 52
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
Los pacientes que no completaron los 12 meses en el estudio fueron considerados como pacientes que no respondían al tratamiento. b:
La remisión se define como DAS < 1,6 Valores p de comparación de pares: † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
La progresión radiográfica a los 12 meses fue significativamente menor en el grupo de Enbrel que en el grupo de metotrexato, mientras que la combinación fue significativamente mejor que en cualquier grupo de monoterapia en el enlentecimiento de la progresión radiográfica (ver la figura siguiente).
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO FRENTE A ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN (RESULTADOS A LA SEMANA 52)
3.0
2.80
Methotrexate Enbrel
2.5
Enbrel + Methotrexate
1.68
1.5 1.12 1.0
0.5
0.21*
0.32
0.0
-0.23† ,φ
-0.5 -1.0
-0.54† ,φ
-0.30†
TSS
Erosions
JSN
96 Valores p de comparación de pares: * = p < 0,05 para comparaciones de Enbrel vs metotrexato, † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos fármacos, Enbrel y metotrexato, como monoterapia.
De forma similar, también se observaron, después de 24 meses de tratamiento, ventajas significativas del tratamiento de Enbrel como monoterapia, con respecto a la administración de metotrexato como monoterapia.
En un análisis en el que se consideró, que todos los pacientes que habían abandonado el estudio por cualquier motivo habían progresado, el porcentaje de pacientes sin progresión (cambio TSS ≤ 0,5) a los 24 meses era mayor en los grupos de Enbrel en combinación con metotrexato, comparados con los grupos de Enbrel solo y de metotrexato solo (62%, 50% y 36%, respectivamente; p < 0,05).
La diferencia entre los grupos de Enbrel solo y de metotrexato solo también fue significativa (p < 0,05).
Las tasas de ausencia de progresión, entre los pacientes del estudio que completaron el periodo total de 24 meses de tratamiento, fueron de un 78%, 70% y 61%, respectivamente.
Se evaluó la seguridad y efectividad de 50 mg de Enbrel (dos inyecciones subcutáneas de 25 mg) administradas una vez a la semana en un estudio doble ciego controlado con placebo con 420 pacientes con artritis reumatoide activa.
En este estudio, 53 pacientes recibieron placebo, 214 pacientes recibieron 50 mg de Enbrel una vez a la semana y 153 pacientes recibieron 25 mg de Enbrel dos veces a la semana.
Los perfiles de seguridad y efectividad de los dos regímenes de tratamiento de Enbrel fueron comparables en la semana 8 en lo que se refiere a signos y síntomas de artritis reumatoide; los datos a 16 semanas no mostraron comparabilidad (ni inferioridad) entre los dos regímenes.
Una inyección única de 50 mg/ ml de etanercept resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
Pacientes adultos con artritis psoriásica
Se evaluó la eficacia de Enbrel en un estudio placebo controlado, doble ciego, randomizado con 205 pacientes con artritis psoriásica.
Los pacientes tenían entre 18 y 70 años de edad y tenían artritis psoriásica activa (3 o más articulaciones hinchadas y 3 o más articulaciones sensibles) en al menos una de las siguientes formas:
(1) afectación interfalángica distal (DIP), (2) artritis poliarticular (ausencia de nódulos reumatoides y presencia de psoriasis); (3) artritis mutilante; (4) artritis psoriásica asimétrica; o (5) espondilitis como anquilosis.
Los pacientes también tenían placas psoriásicas con una lesión cualificada ≥ a 2 cm de diámetro.
Los pacientes habían sido tratados previamente con AINES (86%), FARMES (80%) y corticosteroides (24%).
Los pacientes que en ese momento se estaban tratando con metotrexato (estables durante 2 o más meses) pudieron continuar a una dosis estable igual o inferior a 25 mg/ semana de metotrexato.
Se administraron 2 veces a la semana dosis SC de 25 mg de Enbrel (en base a los resultados de estudios en pacientes con artritis reumatoide) o placebo durante 6 meses.
Una vez finalizado el estudio doble ciego, los pacientes pudieron participar en un estudio de extensión, abierto, a largo plazo, durante un periodo máximo de 2 años.
Las respuestas clínicas se expresaron como porcentajes de pacientes que consiguieron la respuesta ACR 20, 50 y 70 y porcentajes con mejora en el criterio de respuesta de artritis psoriásica (PsARC).
La tabla siguiente resume los resultados.
RESPUESTAS DE PACIENTES CON ARTRITIS PSORIÁSICA EN ENSAYO PLACEBO CONTROLADO
Placebo
Enbrela
Respuesta artritis psoriásica
(n=104)
(n=101)
ACR 20
Mes 3 Mes 6
15 13
59b 50b
ACR 50
Mes 3 Mes 6
4 4
38b 37b
ACR 70
Mes 3 Mes 6
0 1
11b 9c
PsARC
Mes 3 Mes 6
31 23
72b 70b
a:
Placebo
Las respuestas clínicas entre pacientes con artritis psoriásica que recibieron Enbrel fueron visibles en la primera visita (4 semanas) y se mantuvieron a lo largo de 6 meses de terapia.
Enbrel resultó significativamente mejor que placebo en todas las determinaciones de actividad de la enfermedad (p < 0,001), y las respuestas fueron similares con y sin terapia concomitante de metotrexato.
Se evaluó la calidad de vida de los pacientes con artritis psoriásica en cada momento utilizando el índice de discapacidad del HAQ.
El resultado del índice de discapacidad resultó significativamente mejorado en todo momento en los pacientes con artritis psoriásica tratados con Enbrel en relación con los tratados con placebo (p < 0,001).
En el estudio de artritis psoriásica se evaluaron las alteraciones radiográficas.
Se obtuvieron radiografías de las manos y de las muñecas al comienzo del estudio, y a los 6, 12 y 24 meses.
En la Tabla que se incluye a continuación, se presenta la TSS modificada a los 12 meses.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio, por cualquier motivo, habían progresado, el porcentaje de pacientes que no experimentó una progresión (alteración de la TSS ≤ 0,5) a los 12 meses fue más elevado en el grupo de Enbrel, en comparación con el grupo de placebo (73% frente al 47%, respectivamente, p ≤ 0,001).
El efecto de Enbrel sobre la progresión radiográfica se mantuvo en los pacientes que continuaron el tratamiento durante el segundo año.
En los pacientes con afectación poliarticular simétrica de las articulaciones, se observó un enlentecimiento del desarrollo del daño de las articulaciones periféricas.
ALTERACIÓN ANUAL MEDIA (SE), OBTENIDA A PARTIR DEL VALOR INICIAL, SEGÚN LA PUNTUACIÓN TOTAL DE SHARP
Placebo
Etanercept
Periodo
(n = 104)
(n = 101)
Durante el tratamiento con Enbrel se produjo, a lo largo del periodo doble ciego, una mejora de la función física, manteniéndose dicho beneficio durante el periodo máximo de exposición a largo plazo de hasta 2 años.
No existen datos suficientes sobre la eficacia de Enbrel, en los pacientes que presentan artropatías tipo artritis psoriásica mutilante y artropatías tipo espondilitis anquilosante, debido al reducido número de pacientes estudiados.
No se ha realizado ningún estudio en pacientes con artritis psoriásica, utilizando el régimen de dosificación de 50 mg una vez a la semana.
La evidencia sobre la eficacia del régimen de dosificación de una vez a la semana en esta población de pacientes se ha basado en los datos procedentes del estudio llevado a cabo en pacientes con espondilitis anquilosante.
Pacientes adultos con espondilitis anquilosante
Se evaluó la eficacia de Enbrel en la espondilitis anquilosante en 3 estudios doble ciego, aleatorizados, en los que se comparó la administración de 25 mg de Enbrel dos veces a la semana con la administración de placebo.
Un total de 401 pacientes fueron incluidos en el estudio, de los cuales 203 fueron tratados con Enbrel.
El mayor de estos estudios (n = 277) incluyó a pacientes de edades comprendidas entre 18 y 70 años y que tenían espondilitis anquilosante activa definida según los marcadores de la escala analógica visual (EAV) de ≥ 30 para un promedio de duración e intensidad de rigidez matutina y marcadores de la escala analógica visual ≥ 30 para al menos 2 de los siguientes 3 parámetros: evaluación global del paciente; la media de la escala analógica visual para dolor de espalda nocturno y dolor de espalda total; media de 10 preguntas sobre el índice funcional de espondilitis anquilosante (BASFI).
Los pacientes que recibieron FARMES, AINES o corticosteroides pudieron continuar con ellos a dosis estables.
No se incluyeron en el estudio pacientes con anquilosis completa de la columna.
Se administraron subcutáneamente dosis de 25 mg de Enbrel (en base a los hallazgos de los estudios realizados en pacientes con artritis reumatoide) o placebo dos veces por semana durante 6 meses en 138 pacientes.
La determinación primaria de eficacia (ASAS 20) supuso una mejora ≥ 20% en al menos 3 de los 4 parámetros (evaluaciones globales del paciente, dolor de espalda, BASFI e inflamación) en la evaluación de espondilitis anquilosante (ASAS) y en ausencia de deterioro del parámetro restante.
Las respuestas ASAS 50 y ASAS 70 utilizaron los mismos criterios con mejoras del 50% y del 70%, respectivamente.
Comparado con placebo, el tratamiento con Enbrel resultó en mejoras significativas en la respuesta ASAS 20, ASAS 50 y ASAS 70, a las dos semanas de iniciar la terapia.
RESPUESTAS DE PACIENTES CON ESPONDILITIS ANQUILOSANTE EN UN ENSAYO CONTROLADO CON PLACEBO
Placebo N=139
Enbrel N=138
ASAS 20
2 semanas 3 meses 6 meses
22 27 23
46ª 60ª 58ª
ASAS 50
7 13 10
24ª 45ª 42ª
2 semanas 3 meses 6 meses
2 7 5
12b 29 b 28 b
Placebo
Entre los pacientes con espondilitis anquilosante que recibieron Enbrel, las respuestas clínicas fueron evidentes en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de 6 meses de tratamiento.
Las respuestas fueron similares en pacientes que estaban recibiendo o no terapias concomitantes al comienzo.
En los dos ensayos más pequeños de espondilitis anquilosante se obtuvieron resultados similares.
En un cuarto estudio, fueron evaluadas la seguridad y la eficacia de Enbrel 50 mg (dos inyecciones subcutáneas de 25 mg), administrado una vez a la semana frente a Enbrel 25 mg administrado dos veces a la semana en un estudio doble ciego, controlado con placebo de 356 pacientes que padecían espondilitis anquilosante activa.
Los perfiles de seguridad y de eficacia de los regímenes de 50 mg una vez a la semana y de 25 mg dos veces a la semana fueron similares.
Pacientes adultos con psoriasis en placas
Se recomienda el uso de Enbrel para pacientes tal como se ha definido en la sección 4.1.
Pacientes que “ presentan fracaso a la respuesta a” en la población diana viene definido por una respuesta insuficiente (PASI < 50 o PGA menos que bueno), o un empeoramiento de la enfermedad durante el tratamiento, y para aquellos que han recibido una dosis adecuada durante un periodo de tiempo lo suficientemente largo como para evaluar la respuesta con al menos cada una de las 3 terapias sistémicas principales disponibles.
No se ha evaluado la eficacia de Enbrel frente a otras terapias sistémicas en pacientes con psoriasis de moderada a grave (que responden a otras terapias sistémicas) en estudios que comparen directamente Enbrel con otras terapias sistémicas.
En cambio, se evaluó la eficacia y seguridad de Enbrel en cuatro estudios randomizados, doble ciego y controlados con placebo.
El criterio de valoración de eficacia primaria en los cuatro estudios fue la proporción de pacientes en cada grupo de tratamiento que consiguieron un PASI 75 (esto es, al menos un 75% de mejoría en el área de psoriasis y un marcador del índice de gravedad desde la visita basal) a las 12 semanas.
El estudio 1 fue un estudio Fase 2 en pacientes con psoriasis en placa estable activa pero clínicamente controlada en los que la superficie corporal afectada era igual o superior al 10% con 18 o más años de edad.
Se randomizaron ciento doce pacientes (112) que recibieron una dosis de 25 mg de Enbrel (n = 57) o placebo (n = 55) dos veces a la semana durante 24 semanas.
100 El estudio 2 evaluó 652 pacientes con psoriasis en placa crónica utilizando los mismos criterios de inclusión que el estudio 1 con la adición de un área de psoriasis mínima y un índice de gravedad (PASI) de 10 en la visita de reclutamiento.
Se administró Enbrel a dosis de 25 mg una vez a la semana, 25 mg dos veces a la semana o 50 mg dos veces a la semana durante 6 meses consecutivos.
Durante las primeras 12 semanas del periodo de tratamiento doble ciego, los pacientes recibieron placebo o una de las tres dosis de Enbrel antes mencionadas.
Después de 12 semanas de tratamiento, los pacientes del grupo placebo comenzaron el tratamiento ciego con Enbrel (25 mg dos veces a la semana); los pacientes de los grupos de tratamiento activos continuaron hasta la semana 24 con la dosis con la que inicialmente fueron randomizados.
El estudio 3 evaluó 583 pacientes y tuvo los mismos criterios de inclusión que el estudio 2.
Los pacientes en este estudio recibieron una dosis de 25 mg o 50 mg de Enbrel, o placebo dos veces a la semana durante 12 semanas y después todos los pacientes del estudio abierto recibieron 25 mg de Enbrel dos veces a la semana durante 24 semanas adicionales.
Durante el ensayo 4 se evaluaron 142 pacientes y los criterios de inclusión fueron similares a los empleados en los ensayos 2 y 3.
Durante este ensayo los pacientes recibieron una dosis de 50 mg de Enbrel o placebo una vez a la semana durante 12 semanas y a continuación recibieron 50 mg de Enbrel una vez a la semana durante 12 semanas adicionales (fase abierta).
En el estudio 1, el grupo tratado con Enbrel tuvo una proporción de pacientes con una respuesta PASI 75 significativamente mayor en la semana 12 (30%) en comparación con el grupo tratado con placebo (2%) (p < 0.0001).
A las 24 semanas, el 56% de los pacientes del grupo tratado con Enbrel habían alcanzado el PASI 75 en comparación con el 5% de los pacientes tratados con placebo.
A continuación se muestran los resultados de los estudios 2, 3 y 4.
RESPUESTAS DE PACIENTES CON PSORIASIS EN LOS ESTUDIOS 2, 3 Y 4
ESTUDIO
2 Enbr el
ESTUDIO 3 Enbrel
ESTUDIO 4 Enbrel
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo Bisema- Bisema- Placebo
nales
n= 166
n= 193
n= 196
90
Respuesta (%)
Sem Sem 12 24a
Sem Sem 12 24a
Sem 12
Sem 12
Sem
24a
PASI 50 PASI 75 DSGA b, aclara- miento o casi aclara- miento
14 4 5
58* 70 34* 44 34* 39
74* 77 49* 59 49* 55
9 3 4
64* 34* 39*
77* 49* 57*
9 2 4
69* 38* 39*
83 71 64
*p≤ 0,0001 comparado con placebo a.
No se realizaron comparaciones estadísticas frente a placebo en la semana 24 de los ensayos 2 y 4 porque el grupo placebo original comenzó recibiendo 25 mg administrados dos veces a la semana o 50 mg semanales de Enbrel desde la semana 13 a la semana 24. b.
Aclaramiento o casi aclaramiento definido como 0 ó 1 sobre una escala de 0 a 5.
101 Entre los pacientes con psoriasis en placa que recibieron Enbrel, se obtuvieron claras respuestas significativas relativas al placebo en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de las 24 semanas de terapia.
El estudio 2 tuvo también un periodo de retirada del fármaco durante el cual a los pacientes que alcanzaron una mejoría de PASI de al menos un 50% en la semana 24 se les suspendió el tratamiento.
Se observaron los pacientes fuera de tratamiento en cuanto a la posibilidad de recurrencia (PASI ≥ 150% desde la visita basal) y en cuanto al tiempo de recaída (definido como una pérdida de al menos la mitad de la mejoría alcanzada entre la visita basal y la semana 24).
Durante el periodo de retirada volvieron gradualmente los síntomas de psoriasis con una media de recurrencia de la enfermedad de 3 meses.
No se observó ningún efecto adverso grave relativo a la psoriasis ni ningún signo de recurrencia de la enfermedad.
Hubo alguna evidencia que permite avalar un beneficio de la repetición del tratamiento con Enbrel en pacientes que inicialmente respondían al tratamiento.
En el estudio 3, la mayoría de los pacientes (77%) que fueron randomizados inicialmente con 50 mg dos veces por semana y tuvieron reducida su dosis de Enbrel en la semana 12 a 25 mg dos veces a la semana mantuvieron su respuesta PASI 75 a lo largo de la semana 36.
Para pacientes que recibieron 25 mg de Enbrel dos veces a la semana a lo largo del estudio, la respuesta PASI 75 continuó mejorando entre las semanas 12 a 36.
En el ensayo 4, el grupo tratado con Enbrel tuvo una proporción superior de pacientes con PASI 75 en la semana 12 (38%) en comparación con el grupo tratado con placebo (2%) (p < 0,0001).
Para pacientes que recibieron 50 mg una vez a la semana a lo largo del estudio, las respuestas de eficacia siguieron mejorando y el 71% alcanzaron el PASI 75 en la semana 24.
Pacientes pediátricos con psoriasis en placa
En un estudio randomizado, doble ciego, placebo-controlado, en 211 pacientes pediátricos de edades entre 4 y 17 años, con psoriasis en placa de moderada a grave, se evaluó la eficacia de Enbrel (definido por una puntuación sPGA ≥ 3, BSA ≥ 10% y PASI ≥ 12).
Los pacientes elegidos tuvieron antecedentes de fototerapia o terapia sistémica, o de no haber sido controlados adecuadamente con terapia tópica.
Los pacientes recibieron Enbrel 0,8 mg/ Kg (hasta un máximo de 50 mg) o placebo una vez a la semana durante 12 semanas.
En la semana 12, tuvieron repuestas de eficacia positiva (Ej, PASI 75) más pacientes randomizados con Enbrel que los randomizados con placebo.
Psoriasis pediátrica en placa Resultado a las 12 semanas Enbrel 0.8 mg/ kg Una vez a
la semana
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%)a 79 (75%)a
12 (11%) 24 (23%)
sPGA “ aclaramiento” o “ mínimo”, n (%)
56 (53%)a
14 (13%)
Abreviaturas: sPGA-static Physician Global Assessment. a. p < 0.0001 comparado con placebo.
102 Después del periodo de tratamiento de 12 semanas doble ciego, todos los pacientes recibieron adicionalmente 0,8 mg/ Kg (hasta un máximo de 50 mg) de Enbrel una vez a la semana durante 24 semanas.
Las respuestas observadas durante el periodo abierto son similares a las observadas en el periodo doble ciego.
Durante el periodo de retirada randomizado experimentaron recaída de la enfermedad (perdida de respuesta PASI 75) significativamente en más pacientes re-randomizados con placebo que los pacientes re-randomizados con Enbrel.
Con terapia continuada, las respuestas se mantuvieron hasta 48 semanas.
Anticuerpos frente a Enbrel
Se detectaron anticuerpos frente a etanercept en el suero de algunos sujetos tratados con etanercept.
Estos anticuerpos eran todos no neutralizantes y generalmente transitorios.
No parece que exista relación entre el desarrollo de anticuerpos y la respuesta clínica o los efectos adversos.
En los sujetos tratados con dosis aprobadas de etanercept en los ensayos clínicos durante y hasta 12 meses, las tasas acumulativas de anticuerpos anti-etanercept fueron de aproximadamente el 6% de los sujetos con artritis reumatoide, el 7,5% de los sujetos con artritis psoriásica, el 2% de los sujetos con espondilitis anquilosantes, el 7% de los sujetos con psoriasis, 9,7% de los sujetos con psoriasis pediátrica y el 3% de los sujetos con artritis idiopática juvenil.
La proporción de sujetos que desarrollaron anticuerpos frente a etanercept en ensayos a largo plazo (de hasta 3,5 años) aumenta con el tiempo, según se esperaba.
Sin embargo, debido a su naturaleza transitoria, la incidencia de anticuerpos detectados en cada punto de evaluación fue normalmente inferior al 7% en sujetos con artritis reumatoide y sujetos con psoriasis.
En un estudio de psoriasis a largo plazo en el que los pacientes recibieron 50 mg dos veces por semana durante 96 semanas, la incidencia de anticuerpos observada en cada punto de evaluación fue de hasta aproximadamente el 9%.
5.2 Propiedades farmacocinéticas
Los valores séricos de etanercept se determinaron por un método ELISA, este método puede detectar productos de degradación reactivos a ELISA así como el compuesto padre.
Etanercept se absorbe lentamente desde el sitio de inyección subcutánea, alcanzando una concentración máxima aproximadamente 48 horas después de una dosis única.
La biodisponibilidad absoluta es del 76%.
Con dosis administradas dos veces a la semana, se prevé que las concentraciones plato sean aproximadamente dos veces más elevadas que las observadas después de dosis únicas.
Después de una dosis subcutánea única de 25 mg de Enbrel, la concentración sérica máxima media observada en voluntarios sanos fue de 1,65 ± 0.66 μ g/ ml, y el área bajo la curva (ABC) fue de 235 ± 96,6 μ g• h/ ml.
La proporcionalidad de la dosis no se ha evaluado específicamente, pero aparentemente en el rango de dosis, no existe una saturación del aclaramiento.
Para describir la curva concentración - tiempo del etanercept, se requiere una curva biexponencial.
El volumen central de distribución del etanercept es 7,6 l, mientras que el volumen de distribución en el plató en de 10,4 l.
El etanercept se elimina lentamente del organismo.
La vida media es larga, aproximadamente 70 horas.
El aclaramiento en pacientes con artritis reumatoide es de aproximadamente 0,066 l/ h, algo inferior que el valor de 0,11 l/ h observado en voluntarios sanos.
De forma adicional, la farmacocinética de Enbrel en pacientes con artritis reumatoide y en pacientes con espondilitis anquilosante y psoriasis en placa es similar.
En un estudio abierto,
103 cruzado, dos brazos de tratamiento, de dosis única, en voluntarios sanos, etanercept administrado como una inyección única de 50 mg/ ml resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
En un análisis farmacocinético poblacional realizado en pacientes con espondilitis anquilosante, las AUCs de etanercept en estado de equilibrio fueron 466 μ g*h/ ml y 474 μ g*h/ ml, en el caso de Enbrel 50 mg administrado una vez a la semana (N=154) y en el caso de Enbrel 25 mg administrado dos veces a la semana (N=148), respectivamente.
Aunque después de la administración de etanercept marcado radiactivamente a pacientes y voluntarios sanos, hay eliminación de radiactividad en orina, en pacientes con insuficiencia renal o hepática aguda, no se observó aumento de las concentraciones de etanercept.
La presencia de alteración renal y hepática no requerirá un cambio en la dosificación.
Aparentemente, no existe diferencia farmacocinética entre hombres y mujeres.
El metotrexato no produce efecto sobre la farmacocinética de etanercept.
El efecto de Enbrel sobre la farmacocinética humana del metotrexato, no ha sido investigado.
Pacientes ancianos
El impacto de la edad avanzada en la farmacocinética se ha estudiado en un análisis de las concentraciones séricas de etanercept en esta población.
El aclaramiento y volumen estimados, en pacientes entre 65 y 87 años, fueron similares a los de los pacientes menores de 65 años de edad.
Pacientes pediátricos con artritis idiopática juvenil poliarticular
En un ensayo con Enbrel en artritis idiopática juvenil poliarticular, a 69 pacientes (edad entre 4 y 17 años) se les administraron 0,4 mg de Enbrel/ kg dos veces a la semana durante 3 meses.
Los perfiles de concentraciones séricas fueron similares a los encontrados en pacientes adultos con artritis reumatoide.
Los niños menores (4 años de edad) presentaron una reducción en el aclaramiento (el aclaramiento aumentó cuando se normalizó por el peso) comparado con los niños mayores (12 años de edad) y adultos.
La simulación de dosis sugiere que mientras los niños mayores (10-17 años de edad) tendrán niveles séricos cercanos a los observados en adultos, los niños menores tendrán niveles apreciablemente más bajos.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos con Enbrel, no se observó toxicidad dependiente de la dosis o en el órgano diana.
A partir de una batería de estudios in vitro e in vivo se llegó a la conclusión de que Enbrel no era genotóxico.
Debido al desarrollo de anticuerpos neutralizante en roedores, no se realizaron estudios de carcinogenicidad ni valoraciones estándar de la fertilidad y toxicidad postnatal con Enbrel.
Enbrel no induce letalidad o signos notables de toxicidad en el ratón o en la rata después de una dosis única subcutánea de 2000 mg/ kg ó después de una dosis única intravenosa de 1000 mg/ kg.
Enbrel no muestra toxicidad dosis limitante u órgano específica en el mono cynomolgus después de administraciones subcutáneas, dos veces en semana durante 4 o 26 semanas consecutivas a una dosis (15 mg/ kg) que resulta en un área bajo curva (AUC) basada en concentraciones séricas del fármaco que fueron unas 27 veces mayores que las que se obtienen en humanos a la dosis recomendada de 25 mg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
104 Polvo:
Manitol Sacarosa Trometamol.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
3 años.
Después de la reconstitución, se recomienda el uso inmediato.
Se ha demostrado una estabilidad física y química de 48 horas a 2°C - 8°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se usa de inmediato, será responsabilidad del usuario el tiempo de almacenaje, el cual no debería ser superior a 6 horas entre 2°C – 8°C, a menos que la reconstitución haya tenido lugar en condiciones asépticas validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio tipo I, transparente (4 ml) con tapones de goma, cápsulas de aluminio y cápsulas “ flip- off” de plástico.
Cada envase contiene 2, 4 ó 12 viales y 4, 8 ó 24 torundas de algodón con alcohol.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
Enbrel se reconstituye con 1 ml de agua para inyección antes de su utilización y se administra mediante inyección subcutánea.
Enbrel no contiene conservantes antibacterianos y, por tanto, las soluciones preparadas con agua para inyección deberán administrarse lo antes posible y dentro de las 6 horas siguientes a su reconstitución.
La solución debe ser de clara e incolora a amarillo pálido, sin grumos, escamas o partículas.
Algo de espuma blanca puede permanecer en el vial – esto es normal.
Enbrel no debe utilizarse si no se disuelve todo el polvo del vial en 10 minutos.
Empezar de nuevo con otro vial.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
105 Taplow Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 006 EU/ 1/ 99/ 126/ 007 EU/ 1/ 99/ 126/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de febrero de 2000 Fecha de la última revalidación:
3 de febrero de 2005
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
106 1.
NOMBRE DEL MEDICAMENTO
Enbrel 50 mg polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 50 mg de etanercept.
Etanercept es una proteína humana compuesta por el receptor p75 del factor de necrosis tumoral y la porción Fc de la IgG1 humana, obtenida por tecnología del ADN recombinante a partir de un cultivo de células de ovario de hámster chino (CHO).
Etanercept es una proteína dimérica construida genéticamente por fusión del dominio extracelular soluble del receptor-2 del factor de necrosis tumoral humano (RTNF2/ p75), unido al dominio Fc de la IgG1 humana.
Este componente Fc contiene la región bisagra, las regiones CH2 y CH3, pero no la región CH1 de la IgG1.
Etanercept contiene 934 aminoácidos y tiene un peso molecular aparente de aproximadamente 150 kilodaltons.
La potencia se determina midiendo la capacidad de etanercept para neutralizar la inhibición del crecimiento de las células A375 mediado por el TNFα.
La actividad específica de etanercept es 1.7 x 106 unidades/ mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es blanco.
El disolvente es un líquido incoloro y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Enbrel, en combinación con metotrexato, está indicado en el tratamiento de la artritis reumatoide activa de moderada a grave en adultos, cuando la respuesta a fármacos antirreumáticos que modifican la enfermedad, incluido metotrexato (a no ser que esté contraindicado), ha sido insuficiente.
Enbrel puede administrarse como monoterapia en caso de intolerancia a metotrexato o cuando el tratamiento continuo con metotrexato no sea apropiado.
Enbrel también está indicado para el tratamiento de la artritis reumatoide progresiva, activa y grave en adultos que no han sido tratados previamente con metotrexato.
Enbrel, solo o en combinación con metotrexato, ha demostrado reducir la tasa de progresión del daño de las articulaciones, medido a través de análisis radiológico, así como mejorar la función física.
Tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a una terapia previa con fármacos antirreumáticos modificadores de la enfermedad, ha sido insuficiente.
Se ha demostrado que Enbrel mejora la función física en pacientes con artritis psoriásica, y que reduce la tasa de progresión del daño de las articulaciones periféricas, medido a través de análisis radiológico, en pacientes con subtipos poliarticulares simétricos de la enfermedad.
107 Espondilitis anquilosante
Tratamiento de la espondilitis anquilosante activa grave en adultos que no han tenido una respuesta adecuada a la terapia convencional.
Tratamiento de adultos con psoriasis en placa de moderada a grave que no han respondido o que tienen contraindicada, o no toleran otra terapia sistémica incluyendo ciclosporina, metotrexato o PUVA (ver sección 5.1).
Psoriasis pediátrica en placa
Tratamiento de psoriasis en placa crónica grave en niños a partir de 8 años y adolescentes que no están controlados adecuadamente o son intolerantes a otras terapias sistémicas o fototerapias.
4.2 Posología y forma de administración
El tratamiento con Enbrel debe iniciarse y supervisarse por un médico especialista experimentado en el diagnóstico y tratamiento de la artritis reumatoide, artritis psoriásica, espondilitis anquilosante psoriasis en placa o psoriasis pediátrica en placa.
A los pacientes tratados con Enbrel se les debe dar la Tarjeta de Alerta para el Paciente.
Enbrel se encuentra disponible en dosis de 25 mg y de 50 mg.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
Adultos (18-64 años)
Artritis reumatoide
25 mg de Enbrel administrados dos veces a la semana es la dosis recomendada.
Alternativamente, una dosis de 50 mg de Enbrel administrada una vez a la semana ha demostrado ser segura y efectiva (ver la sección 5.1).
Artritis psoriásica y espondilitis anquilosante
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana.
Psoriasis en placas
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o 50 mg administrados una vez a la semana.
Alternativamente, pueden ser administrados 50 mg dos veces a la semana durante un periodo máximo de 12 semanas, seguidos, si es necesario, de una dosis de 25 mg dos veces a la semana o 50 mg una vez a la semana.
El tratamiento con Enbrel debe continuar hasta conseguir la remisión, durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si una repetición del tratamiento con Enbrel está indicada, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 25 mg dos veces a la semana o 50 mg una vez a la semana.
108 Niños y adolescentes
Psoriasis pediátrica en placa (a partir de 8 años de edad)
0,8 mg/ kg (hasta un máximo de 50 mg por dosis) una vez a la semana durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si está indicada una repetición del tratamiento con Enbrel, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 0,8 mg/ Kg (hasta un máximo de 50 mg por dosis) una vez a la semana.
Pacientes de edad avanzada (≥ 65 años)
La posología y administración es la misma que la de adultos de 18-64 años de edad.
Insuficiencia renal y hepática
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Sepsis o riesgo de sepsis.
En pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, no debe iniciarse el tratamiento con Enbrel.
4.4 Advertencias y precauciones especiales de empleo
Infecciones
Se debe evaluar la posibilidad de infección en el paciente antes, durante y después del tratamiento con Enbrel, teniendo en cuenta que la media de la semivida de eliminación de etanercept es aproximadamente 70 horas (rango 7 a 300 horas).
Se han notificado infecciones graves, sepsis, tuberculosis, e infecciones oportunistas, incluyendo infecciones fúngicas invasivas con el uso de Enbrel (ver sección 4.8).
Estas infecciones se debieron a bacterias, micobacterias, hongos y virus.
En algunos casos no se han detectado infecciones fúngicas particulares y otras infecciones oportunistas, dando como resultado el retraso en el tratamiento apropiado y en ocasiones la muerte.
En la valoración de los pacientes para determinar la presencia de infecciones, debe considerarse el riesgo para el paciente de padecer infecciones oportunistas relevantes (por ejemplo, exposición a micosis endémicas).
Debe monitorizarse estrechamente a los pacientes que desarrollen una nueva infección mientras están en tratamiento con Enbrel.
Debe suspenderse la administración de Enbrel si un paciente desarrolla una infección grave.
Los médicos deben extremar las precauciones cuando consideren el uso de Enbrel en pacientes con historial de infecciones crónicas o recurrentes o con trastornos subyacentes que pudieran predisponer a los pacientes a infecciones, tales como diabetes avanzada o mal controlada.
Tuberculosis
109 Se han notificado casos de tuberculosis activa, incluyendo tuberculosis miliar y tuberculosis con localización extra-pulmonar en pacientes en tratamiento con Enbrel.
Se debe evaluar a los pacientes para un posible diagnóstico de tuberculosis activa o inactiva (“ latente”) antes de empezar el tratamiento con Enbrel.
Esta evaluación debe incluir una historia médica detallada con una historia personal de tuberculosis o un posible contacto previo con la tuberculosis y previas y/ o actuales terapias inmunosupresivas.
Los estudios de detección adecuados, por ejemplo análisis de tuberculina en piel y radiografía de pecho, deben realizarse a todos los pacientes (deben aplicarse las recomendaciones locales).
Se recomienda que se registre en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se las recuerda a los prescriptores del riesgo de un resultado falso negativo en la prueba de tuberculina en piel, especialmente en pacientes que están gravemente enfermos o inmunocomprometidos.
No se debe iniciar la terapia con Enbrel si se diagnostica una tuberculosis activa,.
Si se diagnostica una tuberculosis inactiva (“ latente”), debe iniciarse un tratamiento para la tuberculosis latente con una terapia anti-tuberculosis antes del inicio del tratamiento con Enbrel, y de acuerdo a las recomendaciones locales.
En esta situación, el balance riesgo/ beneficio de la terapia con Enbrel debe ser considerado cuidadosamente.
Se debe informar a todos los pacientes de los posibles signos o síntomas que sugieran tuberculosis (por ejemplo tos persistente, pérdida de peso, febrícula) aparece durante o después del tratamiento con Enbrel.
Reactivación del virus de la Hepatitis B
Se ha notificado reactivación del virus de la hepatitis B (VHB) en pacientes crónicos portadores de éste virus, que están en tratamiento con antagonistas TNF incluido Enbrel.
Los pacientes con factores de riesgo para la infección por VHB, deben someterse a una evaluación que detecte la infección previa por VHB antes del inicio del tratamiento con Enbrel Si se utiliza Enbrel en pacientes portadores del VHB, se debe monitorizar a estos pacientes para detectar síntomas y signos de una infección activa con VHB y, si es necesario, se debe iniciar un tratamiento apropiado.
Empeoramiento de la hepatitis C
Se han notificado casos de empeoramiento de la hepatitis C en pacientes en tratamiento con Enbrel.
La administración concomitante de Enbrel y anakinra se ha asociado con un riesgo incrementado de infecciones graves y neutropenia en comparación con la administración sola de Enbrel.
Esta combinación no ha demostrado incremento del beneficio clínico.
Por tanto, no se recomienda el uso combinado de Enbrel y anakinra (ver las secciones 4.5 y 4.8).
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.5).
Reacciones alérgicas
Las reacciones alérgicas han incluido angioedema y urticaria: se han producido reacciones graves.
Si se produce cualquier reacción alérgica o anafiláctica grave, la terapia con Enbrel debe interrumpirse inmediatamente y comenzar una terapia apropiada.
Inmunosupresión
110 Existe la posibilidad de que los antagonistas TNF, incluyendo Enbrel, afecten a las defensas del huésped frente a infecciones y neoplasias, ya que el TNF es un mediador de la inflamación y modula la respuesta inmune celular.
En un estudio con 49 pacientes adultos con artritis reumatoide tratados con Enbrel, no hubo evidencia de depresión de hipersensibilidad de tipo retardado, disminución de los niveles de inmunoglobulinas o cambio en el número de poblaciones de células efectoras.
Dos pacientes con artritis idiopática juvenil desarrollaron infección por varicela y signos y síntomas de meningitis aséptica que se resolvieron sin secuelas.
Los pacientes con una exposición significativa al virus de la varicela deben interrumpir temporalmente el tratamiento con Enbrel y debe considerarse el tratamiento profiláctico con inmunoglobulina de varicela Zoster.
La seguridad y eficacia de Enbrel en pacientes con inmunosupresión o infecciones crónicas no han sido evaluadas.
Neoplasia y procesos linfoproliferativos
Se han notificado varias neoplasias (incluyendo cáncer de mama y pulmón y linfoma) en el periodo de post comercialización (ver sección 4.8).
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de linfomas entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara, y el periodo de seguimiento de los pacientes con placebo fue más corto que el de los pacientes que recibían el tratamiento con el antagonista del TNF.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria, de larga evolución y de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras neoplasias en pacientes tratados con antagonistas del TNF.
No deben administrarse vacunas vivas simultáneamente con Enbrel.
No se dispone de datos sobre la transmisión secundaria de la infección por vacunas vivas en pacientes que reciben Enbrel.
En un ensayo clínico doble ciego, aleatorizado, controlado con placebo 184 pacientes adultos con artritis psoriásica también recibieron una vacuna polisacárida neumocócica multivalente en la semana 4.
En este estudio la mayoría de los pacientes con artritis psoriásica que recibieron Enbrel fueron capaces de generar una respuesta inmune efectiva de células B a la vacuna polisacárida neumocócica, pero los títulos en conjunto fueron moderadamente inferiores y pocos pacientes duplicaron los títulos en comparación con pacientes que no recibieron Enbrel, de lo cual se desconoce el significado clínico.
Formación de anticuerpos
El tratamiento con Enbrel puede producir la formación de anticuerpos autoinmunes (ver sección 4.8).
En pacientes tratados con Enbrel se han notificado raramente casos de pancitopenia y muy raramente casos de anemia aplásica, algunos con resultado mortal.
Se debe tener precaución en pacientes tratados con Enbrel los cuales tengan un historial de discrasias sanguíneas.
Todos los pacientes y padres/ cuidadores deben ser advertidos de que si el paciente desarrolla síntomas que sugieren la existencia de discrasias sanguíneas o infecciones (como por ejemplo, fiebre persistente, odinofagia, hematomas, sangrado, palidez) mientras están tratándose con Enbrel deben informarlo inmediatamente a su médico.
Si se confirma una discrasia sanguínea, se deberá interrumpir el tratamiento con Enbrel.
111 Ha habido, muy ocasionalmente, informes de trastornos desmielinizantes del SNC en pacientes tratados con Enbrel (ver sección 4.8).
Aunque no se han desarrollado ensayos clínicos para evaluar el tratamiento con Enbrel en pacientes con esclerosis múltiple, los ensayos clínicos de otros antagonistas del TNF en pacientes con esclerosis múltiple han mostrado un incremento en la actividad de la enfermedad.
Cuando se prescriba Enbrel a pacientes con enfermedad del SNC desmielinizante preexistente o de reciente comienzo, o a aquellos que se considere que tienen un riesgo incrementado de desarrollar enfermedad desmielinizante, se recomienda una cuidadosa evaluación del riesgo beneficio, incluyendo una evaluación neurológica.
Terapia combinada
Están en marcha estudios a largo plazo para evaluar la seguridad de la combinación.
La seguridad a largo plazo cuando Enbrel se administra en combinación con otros fármacos antirreumáticos modificadores de la enfermedad (FARMES), no ha sido establecida.
No se ha estudiado el uso de Enbrel en combinación con otras terapias sistémicas o fototerapia para el tratamiento de la psoriasis.
Basado en datos farmacocinéticos (ver sección 5.2), en pacientes con insuficiencia renal o hepática, no se requiere ajuste de dosis; la experiencia clínica en este tipo de pacientes es limitada.
Insuficiencia cardíaca congestiva
Los médicos deben tener precaución cuando se use Enbrel en pacientes que tienen insuficiencia cardíaca congestiva (ICC).
Ha habido informes post comercialización sobre empeoramiento de la ICC, con y sin factores de precipitación identificables, en pacientes que están tomando Enbrel.
Dos grandes ensayos clínicos en los que se estaba evaluando el uso de Enbrel en el tratamiento de la ICC terminaron antes de tiempo debido a la falta de eficacia.
Aunque no es concluyente, los datos de unos de estos ensayos sugieren una posible tendencia al empeoramiento de la ICC en aquellos pacientes asignados al tratamiento con Enbrel.
En un ensayo controlado con placebo, en el que 89 pacientes adultos fueron tratados con Enbrel en adición a la terapia estándar (incluyendo ciclofosfamida o metrotrexato y glucocorticoides) para una duración media de 25 meses, no se ha demostrado que Enbrel sea un tratamiento eficaz para la granulomatosis de Wegener.
La incidencia de neoplasias no cutáneas de diferentes tipos fue significativamente más elevada en pacientes tratados con Enbrel que en pacientes del grupo de control.
No se recomienda Enbrel para el tratamiento de la granulomatosis.
4.5 Interacción con otros medicamentos y otras formas de interacción Tratamiento concomitante de Enbrel y anakinra
Se ha observado que los pacientes adultos en tratamiento con Enbrel y anakinra tienen una tasa superior de infecciones graves en comparación con los pacientes en tratamiento sólo con Enbrel o sólo con anakinra (datos históricos).
Además, en un ensayo doble ciego controlado con placebo realizado en pacientes adultos que estaban en tratamiento con metotrexato, se ha observado que en los pacientes en tratamiento con Enbrel y anakinra la tasa de infecciones graves (7%) y neutropenia fue superior a la de los pacientes en
112 tratamiento con Enbrel (ver secciones 4.4 y 4.8).
La combinación Enbrel y anakinra no ha demostrado un mayor beneficio clínico y por tanto no se recomienda su uso.
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.4).
Tratamiento concomitante de Enbrel y sulfasalazina
En un ensayo clínico con pacientes adultos que estaban recibiendo una dosis establecida de sulfasalazina, a la cual se le añadió Enbrel, los pacientes en el grupo de combinación experimentaron una disminución estadísticamente significativa en el recuento medio de glóbulos blancos en comparación con los grupos tratados con Enbrel o sulfasalazina solos.
El significado clínico de esta interacción es desconocido.
Sin interacción
En ensayos clínicos, no se han observado interacciones cuando Enbrel se administró con glucocorticoides, salicilatos (excepto sulfasalazina), antiinflamatorios no esteroideos (AINEs), analgésicos o metotrexato.
Para recomendaciones de vacunación, ver sección 4.4.
No se han observado interacciones farmacocinéticas clínicamente significativas entre medicamentos, en estudios con digoxina o warfarina.
4.6 Embarazo y lactancia
No hay estudios de Enbrel en mujeres embarazadas.
Durante el desarrollo, se han llevado a cabo estudios de toxicidad en ratas y conejos en los que no se observó evidencia de daño fetal o en la rata neonatal debido a Etanercept.
No se dispone de datos preclínicos sobre toxicidad peri- y postnatal de etanercept y de los efectos del etanercept en la fertilidad y desarrollo general de la reproducción.
Por tanto, no se recomienda el uso de Enbrel en mujeres embarazadas, y las mujeres en edad fértil deben ser advertidas de no quedarse embarazadas durante la terapia con Enbrel.
No se conoce si etanercept se excreta en la leche humana.
Después de la administración subcutánea a ratas lactantes, etanercept se excretó a través de la leche y se detectó en el suero de las crías.
Debido a que las inmunoglobulinas, como muchos otros fármacos, pueden ser excretadas en la leche humana, debería decidirse si dejar la lactancia o suspender el tratamiento con Enbrel durante la misma.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas en adultos
Enbrel se ha estudiado en 2.680 pacientes con artritis reumatoide en ensayos clínicos abiertos y a doble ciego.
Estos ensayos incluyen 2 estudios con placebo controlados (349 pacientes que recibieron Enbrel y 152 pacientes que recibieron placebo), y 2 ensayos controlados, un ensayo activo controlado en el que se comparan Enbrel y metotrexato (415 pacientes que recibieron Enbrel y 217 pacientes que recibieron metotrexato) y otro ensayo controlado comparando Enbrel (223 pacientes), metotrexato
La proporción de pacientes que abandonaron el tratamiento debido a acontecimientos adversos fue la misma en los dos grupos de tratamiento, Enbrel y placebo; en el primer ensayo activo controlado con metotrexato, la tasa de abandonos fue significativamente más alta para metotrexato (10%) que para Enbrel (5%).
En el segundo ensayo controlado, la proporción de discontinuación por acontecimientos adversos, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento, Enbrel (16%), metotrexato (21%) y Enbrel en combinación con metotrexato (17%).
Adicionalmente, Enbrel ha sido estudiado en 240 pacientes con artritis psoriásica que participaron en dos estudios doble ciego, controlados con placebo, así como en un estudio de extensión abierto.
Quinientos ocho (508) pacientes con espondilitis anquilosante fueron tratados con Enbrel en cuatro estudios doble ciego, controlados con placebo.
Enbrel también ha sido estudiado en 1.180 pacientes con psoriasis en placa hasta 6 meses en 4 estudios doble ciego controlados con placebo.
En ensayos clínicos doble ciego, en los que se comparaba Enbrel frente a placebo, las reacciones en el lugar de inyección fueron los acontecimientos adversos más frecuentes entre los pacientes tratados con Enbrel.
Entre los pacientes con artritis reumatoide tratados en ensayos con placebo controlados, la frecuencia de los acontecimientos adversos graves producidos fue del 4% en 349 pacientes tratados con Enbrel en comparación con el 5% en 152 pacientes tratados con placebo.
En el ensayo activo controlado con metotrexato, la frecuencia de los acontecimientos adversos graves producidos fue del 6% en 415 pacientes tratados con Enbrel en comparación con el 8% en 217 pacientes tratados con metotrexato.
En el segundo ensayo controlado la tasa de acontecimientos adversos graves, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento (Enbrel 16%, metotrexato 15% y Enbrel en combinación con metotrexato 17%).
Entre los pacientes con psoriasis en placa tratados en los ensayos controlados con placebo, la frecuencia de efectos adversos graves fue de aproximadamente un 1,2% de 1.029 pacientes tratados con Enbrel en comparación con un 1,5% de 460 pacientes tratados con placebo.
El siguiente listado de reacciones adversas se basa en la experiencia de los ensayos clínicos en adultos y en la experiencia post-comercialización.
En la clasificación por órganos, las reacciones adversas están enumeradas por orden de frecuencia (número de pacientes que se espera experimenten la reacción), utilizando las siguientes categorías: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes( > 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000); desconocido (no pudo estimarse con precisión mediante ensayos clínicos).
Infecciones e infestaciones:
Muy frecuentes:
Infecciones (incluyendo infecciones de las vías respiratorias superiores, bronquitis, cistitis, infecciones en la piel)* Poco frecuentes:
Infecciones graves (incluyendo neumonía, celulitis, artritis séptica, sepsis)* Raras:
Tuberculosis, infecciones oportunistas (incluyendo infecciones por micobacterias
Trastornos de la sangre y del sistema linfático:
Poco frecuentes:
Trombocitopenia Raras:
Muy raras:
Anemia, leucopenia, neutropenia, pancitopenia* Anemia aplásica*
Trastornos del sistema inmunológico:
Frecuentes:
Reacciones alérgicas (ver trastornos de la piel y del tejido subcutáneo), formación de autoanticuerpos*
Desconocido:
Reacciones anafilácticas/ alérgicas graves (incluyendo angioedema, broncoespasmo) Síndrome de activación macrofágica*, vasculitis positiva para anticuerpos citoplásmicos antineutrofílicos
Trastornos del sistema nervioso:
Raros:
Convulsiones Cuadros desmielinizantes del SNC sugestivos de esclerosis múltiple o afectación desmielinizante localizada como neuritis óptica y mielitis transversa (ver sección 4.4)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes:
Neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar)*
Trastornos hepatobiliares:
Raros:
Elevación de los niveles de enzimas hepáticas
Trastornos de la piel y tejido subcutáneo:
Frecuentes:
Poco frecuentes:
Prurito Angioedema, urticaria, erupción, erupción psoriasiforme, psoriasis (incluyendo de nueva aparición y pustular, principalmente en las palmas de las manos y las plantas de los pies)
Vasculitis cutánea (incluyendo vasculitis leucocitoclástica), síndrome de Stevens- Johnson, eritema multiforme
Muy raros:
Necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido subcutáneo:
Raros:
Lupus eritematoso cutáneo subagudo, lupus eritematoso discoide, síndrome lupus- like
Trastornos generales y en el lugar de inyección:
Muy frecuentes:
Reacciones en el lugar de inyección (incluyendo hemorragia, hematoma superficial, eritema, picor, dolor, edema)*
Fiebre
Trastornos cardíacos:
Ha habido notificaciones relativas a empeoramiento de insuficiencia cardíaca congestiva (ver sección 4.4).
* Ver la información adicional que figura a continuación.
Información adicional
Reacciones adversas graves notificadas en los ensayos clínicos
Entre los pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante, y psoriasis en placa en los ensayos controlados con placebo, activos controlados y abiertos de Enbrel, las reacciones adversas graves incluyeron neoplasias (ver más adelante), asma, infecciones (ver más adelante), cardiopatía, infarto de miocardio, isquemia miocárdica, dolor torácico, síncope, isquemia cerebral, hipertensión, hipotensión, colecistitis, pancreatitis, hemorragia gastrointestinal, bursitis, confusión, depresión, disnea, cicatrización anormal, insuficiencia renal, cálculos renales, trombosis venosa profunda, embolismo pulmonar, glomerulonefropatía membranosa, polimiositis, tromboflebitis, daño
Neoplasias
Se observaron ciento veintinueve neoplasias de nueva aparición y de distintos tipos en 4.114 pacientes con artritis reumatoide tratados con Enbrel en ensayos clínicos de hasta 6 años aproximadamente, incluyendo 231 pacientes tratados con Enbrel en combinación con metotrexato en el estudio controlado de 2 años.
Los porcentajes e incidencias en estos ensayos clínicos fueron similares a los esperados para la población estudiada.
Se notificaron un total de dos casos de neoplasias en los estudios clínicos de aproximadamente 2 años de duración que se llevaron a cabo implicando a 240 pacientes con artritis psoriásica, tratados con Enbrel.
En los estudios clínicos llevados a cabo durante más de dos años con 351 pacientes con espondilitis anquilosante, se notificaron 6 casos de neoplasias en pacientes tratados con Enbrel.
Se registraron 23 neoplasias en los pacientes con psoriasis en placa tratados con Enbrel en los estudios de 15 meses de duración doble ciego y abiertos en los que se incluyeron 1.261 pacientes tratados con Enbrel.
Hubo un total de 15 casos de linfomas notificados en 5.966 pacientes tratados con Enbrel en ensayos clínicos de artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis.
En el periodo post-comercialización, se han recibido informes sobre neoplasias (incluyendo linfoma, cáncer de mama y pulmón) (ver sección 4.4).
Reacciones en el sitio de inyección
Los pacientes con enfermedades reumáticas tratados con Enbrel, en comparación con el placebo, tuvieron una incidencia de reacciones en el sitio de inyección significativamente mayor (36% versus 9%).
Las reacciones en el sitio de inyección ocurrieron normalmente en el primer mes.
La duración media fue aproximadamente de 3 a 5 días.
No se administró tratamiento alguno para la mayoría de las reacciones en el sitio de inyección en los grupos de tratamiento con Enbrel y la mayoría de los pacientes a los que se les administró el tratamiento recibieron preparaciones tópicas, tales como corticosteroides, o antihistamínicos orales.
Adicionalmente, algunos pacientes desarrollaron reacciones en el sitio de inyección de recuerdo caracterizadas por una reacción en la piel en el sitio de inyección más reciente junto con la aparición simultánea de reacciones en sitios de inyección previos.
Estas reacciones fueron, por lo general, transitorias y no recurrieron con el tratamiento.
En los ensayos controlados de pacientes con psoriasis en placa, aproximadamente el 14,5% de los pacientes tratados con Enbrel desarrollaron reacciones en el sitio de inyección comparados con el 5,2% de los pacientes tratados con placebo durante las primeras 12 semanas de tratamiento.
Infecciones graves
En los ensayos clínicos controlados con placebo, no se observó aumento alguno en la incidencia de infecciones graves (muerte, peligro de muerte o que requieren hospitalización o antibióticos intravenosos).
Las infecciones graves ocurrieron en un 6,3% de los pacientes con artritis reumatoide tratados con Enbrel durante un período de tiempo de hasta 48 meses,.
Estas incluyeron abscesos (en diferentes lugares), bacteriemia, bronquitis, bursitis, celulitis, colecistitis, diarrea, diverticulitis, endocarditis (sospecha), gastroenteritis, hepatitis B, herpes zoster, úlcera en piernas, infección bucal, osteomielitis, otitis, peritonitis, pneumonía, pielonefritis, sepsis, artritis séptica, sinusitis, infección cutánea, úlcera cutánea, infección del tracto urinario, vasculitis e infección de heridas.
En el estudio controlado de 2 años, donde los pacientes eran tratados con Enbrel en monoterapia, con metotrexato en monoterapia o con Enbrel combinado con metotrexato, las tasas de infecciones graves fueron similares entre los grupos de tratamiento.
Sin embargo, no se puede excluir que la combinación de Enbrel con metotrexato pudiera estar asociada con un incremento de la tasa de infecciones.
No hubo diferencias en las tasas de infección entre pacientes tratados con Enbrel y pacientes tratados con placebo para la psoriasis en placa en ensayos controlados con placebo de hasta 24 semanas de
Se notificaron infecciones graves en pacientes tratados con Enbrel incluyendo celulitis, gastroenteritis, neumonía, colecistitis, osteomielitis, gastritis, apendicitis, fascitis por estreptococos, miositis, shock séptico, diverticulitis y abcesos.
En los ensayos de artritis psoriásica, doble ciego y abiertos, se notificó un caso de 1 paciente que presentó una infección grave (neumonía).
Se han notificado infecciones graves y mortales; los patógenos identificados incluyen bacterias, micobacterias (incluyendo tuberculosis), virus y hongos.
Algunas se produjeron a las pocas semanas después de iniciar el tratamiento con Enbrel en pacientes que, además de su artritis reumatoide, presentaban trastornos subyacentes (por ejemplo, diabetes, insuficiencia cardíaca congestiva, historial de infecciones activas o crónicas) (ver sección 4.4).
El tratamiento con Enbrel puede incrementar la mortalidad en pacientes con sepsis demostrada.
Se han notificado infecciones oportunistas en asociación con Enbrel, incluyendo infecciones por micobacterias atípicas, bacterianas (incluyendo Listeria y Legionella), protozoarias y fúngicas invasivas.
En un conjunto de datos de ensayos clínicos, la incidencia global de infecciones oportunistas fue del 0,09% para los 15.402 sujetos que recibieron Enbrel.
La tasa ajustada por la exposición fue de 0,06 acontecimientos por 100 paciente-año.
En la experiencia tras la comercialización, aproximadamente la mitad de todos los casos clínicos de infecciones oportunistas en todo el mundo fueron infecciones fúngicas invasivas.
Las infecciones fúngicas invasivas más comúnmente notificadas fueron por Pneumocystis y Aspergillus.
Las infecciones fúngicas invasivas constituyeron más de la mitad de la letalidad entre los pacientes que desarrollaron infecciones oportunistas.
La mayoría de los casos con desenlace mortal fueron en pacientes con Pneumocystis pneumonia, infecciones fúngicas sistémicas no especificadas y aspergilosis (ver sección 4.4).
Autoanticuerpos
En pacientes adultos, se analizaron muestras de suero en distintos puntos de los ensayos para la determinación de autoanticuerpos.
De los pacientes con artritis reumatoide evaluados en cuanto a anticuerpos antinucleares (ANA), el porcentaje de pacientes que desarrollaron nuevos ANA positivos (≥ 1:40) fue superior en los tratados con Enbrel (11%) que en los tratados con placebo (5%).
El porcentaje de pacientes que desarrolló nuevos anticuerpos positivos anti ADN de doble filamento fue también superior por radioinmunoensayo (15% de los pacientes tratados con Enbrel en comparación con el 4% de los pacientes tratados con placebo) y con el ensayo Crithidia luciliae (3% de los pacientes tratados con Enbrel en comparación con ninguno de los pacientes tratados con placebo).
La proporción de pacientes tratados con Enbrel que desarrollaron anticuerpos anticardiolipina aumentó de forma similar en comparación con los pacientes tratados con placebo.
No se conoce el impacto del tratamiento a largo plazo con Enbrel sobre el desarrollo de enfermedades autoinmunes.
Ha habido raros informes de pacientes con factor reumatoide positivo, que han desarrollado otros anticuerpos junto a un síndrome lupus-like o a erupciones compatibles, clínicamente y tras la realización de biopsia, con lupus cutáneo subagudo o lupus discoide.
Pancitopenia y anemia aplásica
Ha habido informes postcomercialización de pancitopenia y anemia aplásica, algunos de los cuales tuvieron consecuencias fatales (ver sección 4.4).
Neumopatía intersticial
Ha habido informes postcomercialización de neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar), algunos de los cuales tuvieron consecuencias fatales.
Evaluaciones de laboratorio
En base a los resultados de los ensayos clínicos, normalmente no fueron necesarias evaluaciones de laboratorio especiales adicionales al cuidadoso control médico y supervisión de los pacientes.
117 Tratamiento concomitante de Enbrel y anakinra
En los estudios clínicos, se observó que los pacientes adultos que recibieron un tratamiento concomitante con Enbrel y anakinra presentaron una tasa superior de infecciones graves en comparación con los que recibieron sólo Enbrel y un 2% de los pacientes (3/ 139) desarrollaron neutropenia (recuento de neutrófilos totales < 1000 mm3).
Durante la fase neutropénica, un paciente desarrolló celulitis que se resolvió tras su hospitalización (ver secciones 4.4 y 4.5).
Reacciones adversas en pacientes pediátricos con psoriasis en placa
En un estudio a 48 semanas en 211 niños de edades entre 4 y 17 años, con psoriasis pediátrica en placa, los acontecimientos adversos notificados fueron similares a los observados en estudios anteriores en adultos con psoriasis en placa.
Se notificaron 4 casos de síndrome de activación macrofágica en ensayos clínicos en artritis idiopática infantil.
4.9 Sobredosis
En los ensayos clínicos en pacientes con artritis reumatoide, no se observó toxicidad limitante de la dosis.
La dosis más alta evaluada ha sido una dosis de carga inicial intravenosa de 32 mg/ m2 seguida de dosis subcutánea de 16 mg/ m2 administradas dos veces a la semana.
Un paciente con artritis reumatoide se autoadministró por error 62 mg de Enbrel subcutáneo dos veces a la semana durante 3 semanas sin experimentar efectos adversos.
No se conoce ningún antídoto para Enbrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores del factor de necrosis tumoral alfa (TNF-α).
Código ATC:
L04AB01
El factor de necrosis tumoral (TNF) es una citoquina dominante en el proceso inflamatorio de la artritis reumatoide.
También se han encontrado niveles elevados de TNF en la membrana sinovial y en las placas psoriásicas de pacientes con artritis psoriásica y en el suero y en el tejido sinovial de pacientes con espondilitis anquilosante.
En psoriasis en placa, la infiltración por células inflamatorias incluyendo las células T conduce al incremento de los niveles de TNF en lesiones psoriásicas comparadas con los niveles en la piel no involucrada.
Etanercept es un inhibidor competitivo de la unión del TNF a sus receptores de superficie celular, y, por ello, inhibe la actividad biológica del TNF.
El TNF y la linfotoxina son citoquinas proinflamatorias que se unen a dos receptores de superficie diferentes: los receptores del factor de necrosis tumoral (RTNF) 55-kilodalton (p55) y 75-kilodalton (p75).
Ambos RTNF existen de forma natural unidos a la membrana y en forma soluble.
Se cree que los RTNF solubles regulan la actividad biológica del TNF.
El TNF y la linfotoxina existen predominantemente como homotrímeros, dependiendo su actividad biológica del entrecruzamiento de los RTNF de la superficie celular.
Los receptores solubles diméricos, tales como etanercept poseen mayor afinidad por el TNF que los receptores monoméricos y son inhibidores competitivos considerablemente más potentes de la unión del TNF a sus receptores celulares.
Además, la utilización de una región Fc de inmunoglobulina como elemento de fusión en la construcción de un receptor dimérico la dota de una vida media sérica más larga.
Se piensa que el mecanismo de acción del etanercept es la inhibición
118 competitiva de la unión del TNF al RTNF de la superficie celular impidiendo la respuesta celular mediada por el TNF provocando que el TNF sea biológicamente inactivo.
El etanercept también puede modular la respuesta biológica controlada por moléculas adicionales que regulan a la baja (por ejemplo, citoquinas, moléculas de adhesión o proteinasas) que se inducen o regulan por el TNF.
Esta sección presenta datos de cuatro ensayos controlados aleatorizados en pacientes adultos con artritis reumatoide, un estudio en pacientes adultos con artritis psoriásica, un estudio en pacientes adultos con espondilitis anquilosante, un estudio en pacientes pediátricos con psoriasis en placa y cuatro estudios en pacientes adultos con psoriasis en placa.
Pacientes adultos con artritis reumatoide
La eficacia de Enbrel fue evaluada en un estudio randomizado, doble ciego, controlado con placebo.
El estudio evaluó 234 pacientes adultos con Artritis Reumatoide (AR) activa, que habían fracasado al tratamiento previo con, al menos, uno pero no más de cuatro, fármacos antirreumáticos modificadores de la enfermedad (FARMES).
Se administraron dosis subcutáneas de 10 mg o 25 mg de Enbrel o placebo, dos veces a la semana durante 6 meses consecutivos.
Los resultados de este ensayo controlado se expresaron en forma de porcentaje de mejoría de la AR utilizando los criterios de respuesta del Colegio Americano de Reumatología (ACR).
La respuesta ACR20 y 50 a los 3 y 6 meses, fue mayor en los pacientes tratados con Enbrel que en los pacientes tratados con placebo (ACR20:
ACR50:
Enbrel 41% y 40%, placebo 8% y 5% a los 3 y 6 meses respectivamente; p < 0,01 Enbrel vs placebo en todos los puntos de tiempo para las respuestas ACR20 y ACR50.
Aproximadamente el 15% de los pacientes que recibieron Enbrel alcanzaron una respuesta ACR 70 en el mes 3 y 6, en comparación con menos del 5% de los pacientes en el grupo placebo.
Entre los pacientes que recibieron Enbrel, las respuestas clínicas aparecieron, generalmente, entre la primera y segunda semana desde el inicio del tratamiento y prácticamente siempre ocurrieron en tres meses.
Se observó una relación dosis respuesta; los resultados con 10 mg fueron intermedios entre el placebo y la dosis de 25 mg.
Enbrel fue significativamente mejor que el placebo en todos los componentes de los criterios de la ACR, así como en otras medidas de actividad de la enfermedad en la AR, no incluidas en los criterios de respuesta de la ACR, como la rigidez matinal.
Durante el ensayo, cada 3 meses se administró un Cuestionario de Evaluación de la Salud (HAQ) que incluye parámetros de discapacidad, vitalidad, salud mental, estado general de salud y subdominios del estado de salud asociado a la artritis.
Todos los subdominios del cuestionario HAQ mejoraron en los pacientes tratados con Enbrel a los 3 y 6 meses en comparación con los pacientes control.
Después de la interrupción de Enbrel, los síntomas de la artritis generalmente reaparecieron en un mes.
La reintroducción del tratamiento con Enbrel después de interrupciones de hasta 24 meses resultó en la misma magnitud de respuesta que los pacientes que recibieron Enbrel sin interrupción del tratamiento en base a los resultados de los estudios abiertos.
Se han observado respuestas duraderas continuadas de hasta 48 meses en los ensayos abiertos de extensión del tratamiento cuando los pacientes recibieron Enbrel sin interrupción.
No se dispone de experiencia a largo plazo.
La eficacia de Enbrel se comparó con el metotrexato en un ensayo, randomizado, activo y controlado, con evaluaciones radiográficas ciegas como objetivo primario en 632 pacientes adultos con artritis reumatoide activa (de duración menor de 3 años), que no habían recibido tratamiento previo con metotrexato.
Se administraron subcutáneamente dos veces por semana durante 24 meses dosis de 10 ó 25 mg de Enbrel.
Las dosis de metotrexato se escalonaron desde 7,5 mg/ semana hasta un máximo de 20 mg/ semana durante las primeras 8 semanas del ensayo, continuándose hasta los 24 meses.
La mejoría clínica incluyendo un comienzo de acción de 2 semanas conseguida con 25 mg de Enbrel fue similar a la observada en los ensayos previos, y se mantuvo hasta 24 meses..
En la línea base, los pacientes presentaron un grado moderado de discapacidad, con puntuaciones medias de HAQ de 1,4 a 1,5.
119 aproximadamente de pacientes que alcanzaron una puntuación normal de HAQ (menores de 0,5).
Este beneficio se mantuvo en el segundo año del estudio.
En este estudio, se evaluó radiográficamente el daño estructural en las articulaciones, expresándose como cambio en la prueba de puntuación total de Sharp (TSS) y en sus componentes, la puntuación de la erosión y la puntuación del estrechamiento del espacio articular (JSN).
Las radiografías de manos/ muñecas y pies se leyeron a un nivel base y a los 6, 12 y 24 meses.
La dosis de Enbrel de 10 mg presentó de forma consistente un efecto menor que la de 25 mg sobre el daño estructural.
Enbrel 25 mg fue significativamente superior a metotrexato en términos de erosión tanto a los 12 como a los 24 meses.
Las diferencias en TSS y JSN no fueron estadísticamente significativas entre MTX y Enbrel 25 mg.
Los resultados se muestran en la figura que aparece a continuación.
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO EN PACIENTES CON AR DE < 3 AÑOS DE DURACIÓN
Change from Baseline
2.5
12 Months 2.5
2.2
24 Months
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.6*
0.6
0.5
0.4*
0.4 0.4
0.5
0.0
0.0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
*p < 0.05
En otro estudio controlado doble-ciego, aleatorizado, en pacientes con AR tratados con Enbrel solo (25 mg dos veces por semana), metotrexato solo (7,5 a 20 mg semanalmente, dosis media 20 mg), o la combinación de Enbrel y metotrexato iniciada concomitantemente, se compararon la eficacia clínica, la seguridad y la progresión radiográfica en 682 pacientes adultos con artritis reumatoide activa de 6 meses a 20 años de duración (mediana 5 años) que tuvieron una respuesta no satisfactoria a al menos 1 fármaco modificador de la enfermedad (FARMES) distinto del metotrexato.
Los pacientes en el grupo de Enbrel en combinación con metotrexato tuvieron respuestas ACR20, ACR50 y ACR70 significativamente mayores y mejora de las escalas DAS y HAQ a las 24 y a las 52 semanas que los pacientes de cualquiera de los grupos de terapia individual (los resultados se muestran en la tabla a continuación).
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos, Enbrel y metotrexato, como monoterapia.
RESULTADOS DE EFICACIA CLÍNICA A LOS 12 MESES:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO FRENTE A ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN Variable
Metotrexato (n = 228)
Enbrel (n = 223)
Enbrel+Metotrexato (n = 231)
ACR20 ACR50 ACR70
58,8% 36,4% 16,7%
65,5% 43,0% 22,0%
74,5 %† ,φ 63,2 %† ,φ 39,8 %† ,φ
DAS
Marcador basalb Marcador semana 52b Remisiónc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Basal Semana 52
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
Los pacientes que no completaron los 12 meses en el estudio fueron considerados como pacientes que no respondían al tratamiento. b:
La remisión se define como DAS < 1,6 Valores p de comparación de pares: † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
La progresión radiográfica a los 12 meses fue significativamente menor en el grupo de Enbrel que en el grupo de metotrexato, mientras que la combinación fue significativamente mejor que en cualquier grupo de monoterapia en el enlentecimiento de la progresión radiográfica (ver la figura siguiente).
PROGRESIÓN RADIOGRÁFICA:
3.0
2.80
Methotrexate Enbrel
2.5
Enbrel + Methotrexate
Change from Baseline
1.5 1.12 1.0
0.5
0.21*
0.32
0.0
-0.23† ,φ
-0.5 -1.0
-0.54† ,φ
-0.30†
TSS
Erosions
JSN
Valores p de comparación de pares: * = p < 0,05 para comparaciones de Enbrel vs metotrexato, † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
121 Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos fármacos, Enbrel y metotrexato, como monoterapia.
De forma similar, también se observaron, después de 24 meses de tratamiento, ventajas significativas del tratamiento de Enbrel como monoterapia, con respecto a la administración de metotrexato como monoterapia.
En un análisis en el que se consideró, que todos los pacientes que habían abandonado el estudio por cualquier motivo habían progresado, el porcentaje de pacientes sin progresión (cambio TSS ≤ 0,5) a los 24 meses era mayor en los grupos de Enbrel en combinación con metotrexato, comparados con los grupos de Enbrel solo y de metotrexato solo (62%, 50% y 36%, respectivamente; p < 0,05).
La diferencia entre los grupos de Enbrel solo y de metotrexato solo también fue significativa (p < 0,05).
Las tasas de ausencia de progresión, entre los pacientes del estudio que completaron el periodo total de 24 meses de tratamiento, fueron de un 78%, 70% y 61%, respectivamente.
Se evaluó la seguridad y efectividad de 50 mg de Enbrel (dos inyecciones subcutáneas de 25 mg) administradas una vez a la semana en un estudio doble ciego controlado con placebo con 420 pacientes con artritis reumatoide activa.
En este estudio, 53 pacientes recibieron placebo, 214 pacientes recibieron 50 mg de Enbrel una vez a la semana y 153 pacientes recibieron 25 mg de Enbrel dos veces a la semana.
Los perfiles de seguridad y efectividad de los dos regímenes de tratamiento de Enbrel fueron comparables en la semana 8 en lo que se refiere a signos y síntomas de artritis reumatoide; los datos a 16 semanas no mostraron comparabilidad (ni inferioridad) entre los dos regímenes.
Una inyección única de 50 mg/ ml de etanercept resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
Pacientes adultos con artritis psoriásica
Se evaluó la eficacia de Enbrel en un estudio placebo controlado, doble ciego, randomizado con 205 pacientes con artritis psoriásica.
Los pacientes tenían entre 18 y 70 años de edad y tenían artritis psoriásica activa (3 o más articulaciones hinchadas y 3 o más articulaciones sensibles) en al menos una de las siguientes formas:
(1) afectación interfalángica distal (DIP), (2) artritis poliarticular (ausencia de nódulos reumatoides y presencia de psoriasis); (3) artritis mutilante; (4) artritis psoriásica asimétrica; o (5) espondilitis como anquilosis.
Los pacientes también tenían placas psoriásicas con una lesión cualificada ≥ a 2 cm de diámetro.
Los pacientes habían sido tratados previamente con AINES (86%), FARMES (80%) y corticosteroides (24%).
Los pacientes que en ese momento se estaban tratando con metotrexato (estables durante 2 o más meses) pudieron continuar a una dosis estable igual o inferior a 25 mg/ semana de metotrexato.
Se administraron 2 veces a la semana dosis SC de 25 mg de Enbrel (en base a los resultados de estudios en pacientes con artritis reumatoide) o placebo durante 6 meses.
Una vez finalizado el estudio doble ciego, los pacientes pudieron participar en un estudio de extensión, abierto, a largo plazo, durante un periodo máximo de 2 años.
Las respuestas clínicas se expresaron como porcentajes de pacientes que consiguieron la respuesta ACR 20, 50 y 70 y porcentajes con mejora en el criterio de respuesta de artritis psoriásica (PsARC).
La tabla siguiente resume los resultados.
RESPUESTAS DE PACIENTES CON ARTRITIS PSORIÁSICA EN ENSAYO PLACEBO CONTROLADO
Placebo
Enbrela
Respuesta artritis psoriásica
(n=104)
(n=101)
ACR 20
Mes 3 Mes 6
15 13
59b 50b
ACR 50
Mes 3 Mes 6
4 4
38b 37b
ACR 70
Mes 3 Mes 6
0 1
11b 9c
PsARC
Mes 3 Mes 6
31 23
72b 70b
a:
Placebo
Las respuestas clínicas entre pacientes con artritis psoriásica que recibieron Enbrel fueron visibles en la primera visita (4 semanas) y se mantuvieron a lo largo de 6 meses de terapia.
Enbrel resultó significativamente mejor que placebo en todas las determinaciones de actividad de la enfermedad (p < 0,001), y las respuestas fueron similares con y sin terapia concomitante de metotrexato.
Se evaluó la calidad de vida de los pacientes con artritis psoriásica en cada momento utilizando el índice de discapacidad del HAQ.
El resultado del índice de discapacidad resultó significativamente mejorado en todo momento en los pacientes con artritis psoriásica tratados con Enbrel en relación con los tratados con placebo (p < 0,001).
En el estudio de artritis psoriásica se evaluaron las alteraciones radiográficas.
Se obtuvieron radiografías de las manos y de las muñecas al comienzo del estudio, y a los 6, 12 y 24 meses.
En la Tabla que se incluye a continuación, se presenta la TSS modificada a los 12 meses.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio, por cualquier motivo, habían progresado, el porcentaje de pacientes que no experimentó una progresión (alteración de la TSS ≤ 0,5) a los 12 meses fue más elevado en el grupo de Enbrel, en comparación con el grupo de placebo (73% frente al 47%, respectivamente, p ≤ 0,001).
El efecto de Enbrel sobre la progresión radiográfica se mantuvo en los pacientes que continuaron el tratamiento durante el segundo año.
En los pacientes con afectación poliarticular simétrica de las articulaciones, se observó un enlentecimiento del desarrollo del daño de las articulaciones periféricas.
ALTERACIÓN ANUAL MEDIA (SE), OBTENIDA A PARTIR DEL VALOR INICIAL, SEGÚN LA PUNTUACIÓN TOTAL DE SHARP
Placebo
Etanercept
Periodo
(n = 104)
(n = 101)
Durante el tratamiento con Enbrel se produjo, a lo largo del periodo doble ciego, una mejora de la función física, manteniéndose dicho beneficio durante el periodo máximo de exposición a largo plazo de hasta 2 años.
No existen datos suficientes sobre la eficacia de Enbrel, en los pacientes que presentan artropatías tipo artritis psoriásica mutilante y artropatías tipo espondilitis anquilosante, debido al reducido número de pacientes estudiados.
No se ha realizado ningún estudio en pacientes con artritis psoriásica, utilizando el régimen de dosificación de 50 mg una vez a la semana.
La evidencia sobre la eficacia del régimen de dosificación de una vez a la semana en esta población de pacientes se ha basado en los datos procedentes del estudio llevado a cabo en pacientes con espondilitis anquilosante.
Pacientes adultos con espondilitis anquilosante
Se evaluó la eficacia de Enbrel en la espondilitis anquilosante en 3 estudios doble ciego, aleatorizados, en los que se comparó la administración de 25 mg de Enbrel dos veces a la semana con la administración de placebo.
Un total de 401 pacientes fueron incluidos en el estudio, de los cuales 203 fueron tratados con Enbrel.
El mayor de estos estudios (n = 277) incluyó a pacientes de edades comprendidas entre 18 y 70 años y que tenían espondilitis anquilosante activa definida según los marcadores de la escala analógica visual (EAV) de ≥ 30 para un promedio de duración e intensidad de rigidez matutina y marcadores de la escala analógica visual ≥ 30 para al menos 2 de los siguientes 3 parámetros: evaluación global del paciente; la media de la escala analógica visual para dolor de espalda nocturno y dolor de espalda total; media de 10 preguntas sobre el índice funcional de espondilitis anquilosante (BASFI).
Los pacientes que recibieron FARMES, AINES o corticosteroides pudieron continuar con ellos a dosis estables.
No se incluyeron en el estudio pacientes con anquilosis completa de la columna.
Se administraron subcutáneamente dosis de 25 mg de Enbrel (en base a los hallazgos de los estudios realizados en pacientes con artritis reumatoide) o placebo dos veces por semana durante 6 meses en 138 pacientes.
La determinación primaria de eficacia (ASAS 20) supuso una mejora ≥ 20% en al menos 3 de los 4 parámetros (evaluaciones globales del paciente, dolor de espalda, BASFI e inflamación) en la evaluación de espondilitis anquilosante (ASAS) y en ausencia de deterioro del parámetro restante.
Las respuestas ASAS 50 y ASAS 70 utilizaron los mismos criterios con mejoras del 50% y del 70%, respectivamente.
Comparado con placebo, el tratamiento con Enbrel resultó en mejoras significativas en la respuesta ASAS 20, ASAS 50 y ASAS 70, a las dos semanas de iniciar la terapia.
RESPUESTAS DE PACIENTES CON ESPONDILITIS ANQUILOSANTE EN UN ENSAYO CONTROLADO CON PLACEBO
Placebo N=139
Enbrel N=138
ASAS 20
2 semanas 3 meses 6 meses
22 27 23
46ª 60ª 58ª
ASAS 50
7 13 10
24ª 45ª 42ª
2 semanas 3 meses 6 meses
2 7 5
12b 29 b 28 b
Placebo
Entre los pacientes con espondilitis anquilosante que recibieron Enbrel, las respuestas clínicas fueron evidentes en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de 6 meses de tratamiento.
Las respuestas fueron similares en pacientes que estaban recibiendo o no terapias concomitantes al comienzo.
En los dos ensayos más pequeños de espondilitis anquilosante se obtuvieron resultados similares.
En un cuarto estudio, fueron evaluadas la seguridad y la eficacia de Enbrel 50 mg (dos inyecciones subcutáneas de 25 mg), administrado una vez a la semana frente a Enbrel 25 mg administrado dos veces a la semana en un estudio doble ciego, controlado con placebo de 356 pacientes que padecían espondilitis anquilosante activa.
Los perfiles de seguridad y de eficacia de los regímenes de 50 mg una vez a la semana y de 25 mg dos veces a la semana fueron similares.
Pacientes adultos con psoriasis en placas
Se recomienda el uso de Enbrel para pacientes tal como se ha definido en la sección 4.1.
Pacientes que “ presentan fracaso a la respuesta a” en la población diana viene definido por una respuesta insuficiente (PASI < 50 o PGA menos que bueno), o un empeoramiento de la enfermedad durante el tratamiento, y para aquellos que han recibido una dosis adecuada durante un periodo de tiempo lo suficientemente largo como para evaluar la respuesta con al menos cada una de las 3 terapias sistémicas principales disponibles.
No se ha evaluado la eficacia de Enbrel frente a otras terapias sistémicas en pacientes con psoriasis de moderada a grave (que responden a otras terapias sistémicas) en estudios que comparen directamente Enbrel con otras terapias sistémicas.
En cambio, se evaluó la eficacia y seguridad de Enbrel en cuatro estudios randomizados, doble ciego y controlados con placebo.
El criterio de valoración de eficacia primaria en los cuatro estudios fue la proporción de pacientes en cada grupo de tratamiento que consiguieron un PASI 75 (esto es, al menos un 75% de mejoría en el área de psoriasis y un marcador del índice de gravedad desde la visita basal) a las 12 semanas.
El estudio 1 fue un estudio Fase 2 en pacientes con psoriasis en placa estable activa pero clínicamente controlada en los que la superficie corporal afectada era igual o superior al 10% con 18 o más años de edad.
Se randomizaron ciento doce pacientes (112) que recibieron una dosis de 25 mg de Enbrel (n = 57) o placebo (n = 55) dos veces a la semana durante 24 semanas.
125 El estudio 2 evaluó 652 pacientes con psoriasis en placa crónica utilizando los mismos criterios de inclusión que el estudio 1 con la adición de un área de psoriasis mínima y un índice de gravedad (PASI) de 10 en la visita de reclutamiento.
Se administró Enbrel a dosis de 25 mg una vez a la semana, 25 mg dos veces a la semana o 50 mg dos veces a la semana durante 6 meses consecutivos.
Durante las primeras 12 semanas del periodo de tratamiento doble ciego, los pacientes recibieron placebo o una de las tres dosis de Enbrel antes mencionadas.
Después de 12 semanas de tratamiento, los pacientes del grupo placebo comenzaron el tratamiento ciego con Enbrel (25 mg dos veces a la semana); los pacientes de los grupos de tratamiento activos continuaron hasta la semana 24 con la dosis con la que inicialmente fueron randomizados.
El estudio 3 evaluó 583 pacientes y tuvo los mismos criterios de inclusión que el estudio 2.
Los pacientes en este estudio recibieron una dosis de 25 mg o 50 mg de Enbrel, o placebo dos veces a la semana durante 12 semanas y después todos los pacientes del estudio abierto recibieron 25 mg de Enbrel dos veces a la semana durante 24 semanas adicionales.
Durante el ensayo 4 se evaluaron 142 pacientes y los criterios de inclusión fueron similares a los empleados en los ensayos 2 y 3.
Durante este ensayo los pacientes recibieron una dosis de 50 mg de Enbrel o placebo una vez a la semana durante 12 semanas y a continuación recibieron 50 mg de Enbrel una vez a la semana durante 12 semanas adicionales (fase abierta).
En el estudio 1, el grupo tratado con Enbrel tuvo una proporción de pacientes con una respuesta PASI 75 significativamente mayor en la semana 12 (30%) en comparación con el grupo tratado con placebo (2%) (p < 0.0001).
A las 24 semanas, el 56% de los pacientes del grupo tratado con Enbrel habían alcanzado el PASI 75 en comparación con el 5% de los pacientes tratados con placebo.
A continuación se muestran los resultados de los estudios 2, 3 y 4.
RESPUESTAS DE PACIENTES CON PSORIASIS EN LOS ESTUDIOS 2, 3 Y 4
ESTUDIO
2 Enbr el
ESTUDIO 3 Enbrel
ESTUDIO 4 Enbrel
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo Bisema- Bisema- Placebo
nales
n= 166
n= 193
n= 196
90
Respuesta (%)
Sem Sem 12 24a
Sem Sem 12 24a
Sem 12
Sem 12
Sem
24a
PASI 50 PASI 75 DSGA b, aclara- miento o casi aclara- miento
14 4 5
58* 70 34* 44 34* 39
74* 77 49* 59 49* 55
9 3 4
64* 34* 39*
77* 49* 57*
9 2 4
69* 38* 39*
83 71 64
*p≤ 0,0001 comparado con placebo a.
No se realizaron comparaciones estadísticas frente a placebo en la semana 24 de los ensayos 2 y 4 porque el grupo placebo original comenzó recibiendo 25 mg administrados dos veces a la semana o 50 mg semanales de Enbrel desde la semana 13 a la semana 24. b.
Aclaramiento o casi aclaramiento definido como 0 ó 1 sobre una escala de 0 a 5.
126 Entre los pacientes con psoriasis en placa que recibieron Enbrel, se obtuvieron claras respuestas significativas relativas al placebo en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de las 24 semanas de terapia.
El estudio 2 tuvo también un periodo de retirada del fármaco durante el cual a los pacientes que alcanzaron una mejoría de PASI de al menos un 50% en la semana 24 se les suspendió el tratamiento.
Se observaron los pacientes fuera de tratamiento en cuanto a la posibilidad de recurrencia (PASI ≥ 150% desde la visita basal) y en cuanto al tiempo de recaída (definido como una pérdida de al menos la mitad de la mejoría alcanzada entre la visita basal y la semana 24).
Durante el periodo de retirada volvieron gradualmente los síntomas de psoriasis con una media de recurrencia de la enfermedad de 3 meses.
No se observó ningún efecto adverso grave relativo a la psoriasis ni ningún signo de recurrencia de la enfermedad.
Hubo alguna evidencia que permite avalar un beneficio de la repetición del tratamiento con Enbrel en pacientes que inicialmente respondían al tratamiento.
En el estudio 3, la mayoría de los pacientes (77%) que fueron randomizados inicialmente con 50 mg dos veces por semana y tuvieron reducida su dosis de Enbrel en la semana 12 a 25 mg dos veces a la semana mantuvieron su respuesta PASI 75 a lo largo de la semana 36.
Para pacientes que recibieron 25 mg de Enbrel dos veces a la semana a lo largo del estudio, la respuesta PASI 75 continuó mejorando entre las semanas 12 a 36.
En el ensayo 4, el grupo tratado con Enbrel tuvo una proporción superior de pacientes con PASI 75 en la semana 12 (38%) en comparación con el grupo tratado con placebo (2%) (p < 0,0001).
Para pacientes que recibieron 50 mg una vez a la semana a lo largo del estudio, las respuestas de eficacia siguieron mejorando y el 71% alcanzaron el PASI 75 en la semana 24.
Pacientes pediátricos con psoriasis en placa
En un estudio randomizado, doble ciego, placebo-controlado, en 211 pacientes pediátricos de edades entre 4 y 17 años, con psoriasis en placa de moderada a grave, se evaluó la eficacia de Enbrel (definido por una puntuación sPGA ≥ 3, BSA ≥ 10% y PASI ≥ 12).
Los pacientes elegidos tuvieron antecedentes de fototerapia o terapia sistémica, o de no haber sido controlados adecuadamente con terapia tópica.
Los pacientes recibieron Enbrel 0,8 mg/ Kg (hasta un máximo de 50 mg) o placebo una vez a la semana durante 12 semanas.
En la semana 12, tuvieron repuestas de eficacia positiva (Ej, PASI 75) más pacientes randomizados con Enbrel que los randomizados con placebo.
Psoriasis pediátrica en placa Resultado a las 12 semanas Enbrel 0.8 mg/ kg Una vez a
la semana
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%)a 79 (75%)a
12 (11%) 24 (23%)
sPGA “ aclaramiento” o “ mínimo”, n (%)
56 (53%)a
14 (13%)
Abreviaturas: sPGA-static Physician Global Assessment. a. p < 0.0001 comparado con placebo.
127 Después del periodo de tratamiento de 12 semanas doble ciego, todos los pacientes recibieron adicionalmente 0,8 mg/ Kg (hasta un máximo de 50 mg) de Enbrel una vez a la semana durante 24 semanas.
Las respuestas observadas durante el periodo abierto son similares a las observadas en el periodo doble ciego.
Durante el periodo de retirada randomizado experimentaron recaída de la enfermedad (perdida de respuesta PASI 75) significativamente en más pacientes re-randomizados con placebo que los pacientes re-randomizados con Enbrel.
Con terapia continuada, las respuestas se mantuvieron hasta 48 semanas.
Anticuerpos frente a Enbrel
Se detectaron anticuerpos frente a etanercept en el suero de algunos sujetos tratados con etanercept.
Estos anticuerpos eran todos no neutralizantes y generalmente transitorios.
No parece que exista relación entre el desarrollo de anticuerpos y la respuesta clínica o los efectos adversos.
En los sujetos tratados con dosis aprobadas de etanercept en los ensayos clínicos durante y hasta 12 meses, las tasas acumulativas de anticuerpos anti-etanercept fueron de aproximadamente el 6% de los sujetos con artritis reumatoide, el 7,5% de los sujetos con artritis psoriásica, el 2% de los sujetos con espondilitis anquilosantes, el 7% de los sujetos con psoriasis, 9,7% de los sujetos con psoriasis pediátrica y el 3% de los sujetos con artritis idiopática juvenil.
La proporción de sujetos que desarrollaron anticuerpos frente a etanercept en ensayos a largo plazo (de hasta 3,5 años) aumenta con el tiempo, según se esperaba.
Sin embargo, debido a su naturaleza transitoria, la incidencia de anticuerpos detectados en cada punto de evaluación fue normalmente inferior al 7% en sujetos con artritis reumatoide y sujetos con psoriasis.
En un estudio de psoriasis a largo plazo en el que los pacientes recibieron 50 mg dos veces por semana durante 96 semanas, la incidencia de anticuerpos observada en cada punto de evaluación fue de hasta aproximadamente el 9%.
5.2 Propiedades farmacocinéticas
Los valores séricos de etanercept se determinaron por un método ELISA, este método puede detectar productos de degradación reactivos a ELISA así como el compuesto padre.
Etanercept se absorbe lentamente desde el sitio de inyección subcutánea, alcanzando una concentración máxima aproximadamente 48 horas después de una dosis única.
La biodisponibilidad absoluta es del 76%.
Con dosis administradas dos veces a la semana, se prevé que las concentraciones plato sean aproximadamente dos veces más elevadas que las observadas después de dosis únicas.
Después de una dosis subcutánea única de 25 mg de Enbrel, la concentración sérica máxima media observada en voluntarios sanos fue de 1,65 ± 0.66 μ g/ ml, y el área bajo la curva (ABC) fue de 235 ± 96,6 μ g• h/ ml.
La proporcionalidad de la dosis no se ha evaluado específicamente, pero aparentemente en el rango de dosis, no existe una saturación del aclaramiento.
Para describir la curva concentración - tiempo del etanercept, se requiere una curva biexponencial.
El volumen central de distribución del etanercept es 7,6 l, mientras que el volumen de distribución en el plató en de 10,4 l.
El etanercept se elimina lentamente del organismo.
La vida media es larga, aproximadamente 70 horas.
El aclaramiento en pacientes con artritis reumatoide es de aproximadamente 0,066 l/ h, algo inferior que el valor de 0,11 l/ h observado en voluntarios sanos.
De forma adicional, la farmacocinética de Enbrel en pacientes con artritis reumatoide, espondilitis anquilosante y en pacientes con psoriasis en placa es similar.
En un estudio abierto,
128 cruzado, dos brazos de tratamiento, de dosis única, en voluntarios sanos, etanercept administrado como una inyección única de 50 mg/ ml resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
En un análisis farmacocinético poblacional realizado en pacientes con espondilitis anquilosante, las AUCs de etanercept en estado de equilibrio fueron 466 μ g*h/ ml y 474 μ g*h/ ml, en el caso de Enbrel 50 mg administrado una vez a la semana (N=154) y en el caso de Enbrel 25 mg administrado dos veces a la semana (N=148), respectivamente.
Aunque después de la administración de etanercept marcado radiactivamente a pacientes y voluntarios sanos, hay eliminación de radiactividad en orina, en pacientes con insuficiencia renal o hepática aguda, no se observó aumento de las concentraciones de etanercept.
La presencia de alteración renal y hepática no requerirá un cambio en la dosificación.
Aparentemente, no existe diferencia farmacocinética entre hombres y mujeres.
El metotrexato no produce efecto sobre la farmacocinética de etanercept.
El efecto de Enbrel sobre la farmacocinética humana del metotrexato, no ha sido investigado.
El impacto de la edad avanzada en la farmacocinética se ha estudiado en un análisis de las concentraciones séricas de etanercept en esta población.
El aclaramiento y volumen estimados, en pacientes entre 65 y 87 años, fueron similares a los de los pacientes menores de 65 años de edad.
Pacientes pediátricos con psoriasis en placa
Se administró 0,8 mg/ Kg (hasta un máximo de dosis de 50 mg por semana) de etanercept una vez a la semana hasta un máximo de 48 semanas, a pacientes pediátricos con psoriasis en placa (de 4 a 17 años).
El rango medio de concentraciones séricas en estado de equilibrio fue de 1,6 a 2,1 mcg/ ml a las 12, 24 y 48 semanas.
Estas concentraciones medias en pacientes pediátricos con psoriasis en placa fueron similares a las concentraciones observadas en pacientes con artritis idiopática juvenil (tratados con 0,4 mg/ kg de etanercept dos veces a la semana, hasta un máximo de dosis de 50 mg por semana) Estas concentraciones medias fueron similares a las observadas en pacientes adultos con psoriasis en placa tratados con 25 mg de etanercept dos veces a la semana.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos con Enbrel, no se observó toxicidad dependiente de la dosis o en el órgano diana.
A partir de una batería de estudios in vitro e in vivo se llegó a la conclusión de que Enbrel no era genotóxico.
Debido al desarrollo de anticuerpos neutralizante en roedores, no se realizaron estudios de carcinogenicidad ni valoraciones estándar de la fertilidad y toxicidad postnatal con Enbrel.
Enbrel no induce letalidad o signos notables de toxicidad en el ratón o en la rata después de una dosis única subcutánea de 2000 mg/ kg ó después de una dosis única intravenosa de 1000 mg/ kg.
Enbrel no muestra toxicidad dosis limitante u órgano específica en el mono cynomolgus después de administraciones subcutáneas, dos veces en semana durante 4 o 26 semanas consecutivas a una dosis (15 mg/ kg) que resulta en un área bajo curva (AUC) basada en concentraciones séricas del fármaco que fueron unas 27 veces mayores que las que se obtienen en humanos a la dosis recomendada de 25 mg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
129 Polvo:
Manitol Sacarosa Trometamol.
Disolvente:
Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
3 años.
Después de la reconstitución, se recomienda el uso inmediato.
Se ha demostrado una estabilidad física y química de 48 horas entre 2°C - 8°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se usa de inmediato, será responsabilidad del usuario el tiempo de almacenaje, el cual no debería ser superior a 6 horas entre 2°C - 8°C, a menos que la reconstitución haya tenido lugar en condiciones asépticas validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio tipo I, transparente (4 ml), con tapones de goma, cápsulas de aluminio y cápsulas “ flip- off” de plástico.
Enbrel se presenta con jeringas precargadas que contienen agua para inyección.
Las jeringas son de vidrio tipo I.
Cada envase contiene 2, 4 ó 12 viales de Enbrel con 2, 4 ó 12 jeringas precargadas con disolvente, 2, 4 ó 12 agujas, 2, 4 ó 12 adaptadores del vial y 4, 8, ó 24 torundas de algodón con alcohol.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
Enbrel se reconstituye con 1 ml de agua para inyección antes de su utilización y se administra mediante inyección subcutánea..
Enbrel no contiene conservantes antibacterianos y, por tanto, las soluciones preparadas con agua para inyección deberán administrarse lo antes posible y dentro de las 6 horas siguientes a su reconstitución.
La solución debe ser de clara e incolora a amarillo pálido, sin grumos, escamas o partículas.
Algo de espuma blanca puede permanecer en el vial – esto es normal.
Enbrel no debe utilizarse si no se disuelve todo el polvo del vial en 10 minutos.
Empezar de nuevo con otro vial.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación y administración del vial de Enbrel reconstituido.
130 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 009 EU/ 1/ 99/ 126/ 010 EU/ 1/ 99/ 126/ 011
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de febrero de 2000 Fecha de la última revalidación:
3 de febrero de 2005
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
131 1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg/ ml polvo y disolvente para solución inyectable para uso pediátrico.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 25 mg de etanercept.
Una vez reconstituida, la solución contiene 25 mg/ ml de etanercept.
Etanercept es una proteína humana compuesta por el receptor p75 del factor de necrosis tumoral y la porción Fc de la IgG1 humana, obtenida por tecnología del ADN recombinante a partir de un cultivo de células de ovario de hámster chino (CHO).
Etanercept es una proteína dimérica construida genéticamente por fusión del dominio extracelular soluble del receptor-2 del factor de necrosis tumoral humano (RTNF2/ p75), unido al dominio Fc de la IgG1 humana.
Este componente Fc contiene la región bisagra, las regiones CH2 y CH3, pero no la región CH1 de la IgG1.
Etanercept contiene 934 aminoácidos y tiene un peso molecular aparente de aproximadamente 150 kilodaltons.
La potencia se determina midiendo la capacidad de etanercept para neutralizar la inhibición del crecimiento de las células A375 mediado por el TNFα.
La actividad específica de etanercept es 1.7 x 106 unidades/ mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es blanco.
El disolvente es un líquido incoloro y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis idiopática juvenil poliarticular
Tratamiento de la artritis idiopática juvenil poliarticular activa en niños a partir de 4 años y adolescentes que han tenido una respuesta insuficiente, o que tienen una intolerancia probada, al metotrexato.
Enbrel no ha sido estudiado en niños menores de 4 años.
Psoriasis pediátrica en placa
Tratamiento de psoriasis en placa crónica grave en niños a partir de 8 años y adolescentes que no están controlados adecuadamente o son intolerantes a otras terapias sistémicas o fototerapias.
4.2 Posología y forma de administración
El tratamiento con Enbrel debe iniciarse y supervisarse por un médico especialista experimentado en el diagnóstico y tratamiento de la artritis idiopática juvenil o psoriasis pediátrica en placa.
A los pacientes tratados con Enbrel se les debe dar la Tarjeta de Alerta para el Paciente.
Cada vial de Enbrel 25 mg/ ml debe utilizarse como máximo para 2 dosis, las cuales deben administrarse a un mismo paciente.
132 En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación, administración y reutilización del vial de Enbrel reconstituido.
Niños y adolescentes
Artritis idiopática juvenil (a partir de 4 años de edad)
Después de la reconstitución de 25 mg de Enbrel con 1 ml de disolvente, administrar como inyección subcutánea, 0,4 mg/ kg (hasta un máximo de 25 mg por dosis), dos veces a la semana con un intervalo entre dosis de 3-4 días.
Psoriasis pediátrica en placa (a partir de 8 años de edad)
0,8 mg/ kg (hasta un máximo de 50 mg por dosis) una vez a la semana durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si está indicada una repetición del tratamiento con Enbrel, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 0,8 mg/ Kg (hasta un máximo de 50 mg por dosis) una vez a la semana.
Insuficiencia renal y hepática
No se requiere ajuste de la dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Sepsis o riesgo de sepsis.
En pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, no debe iniciarse el tratamiento con Enbrel.
Enbrel no debe administrarse a niños prematuros o recién nacidos, dado que el disolvente contiene alcohol bencílico.
4.4 Advertencias y precauciones de empleo
Infecciones
Se debe evaluar la posibilidad de infección en el paciente antes, durante y después del tratamiento con Enbrel, teniendo en cuenta que la media de la semivida de eliminación de etanercept es aproximadamente 7 horas (rango 7 a 300 horas).
Se han notificado infecciones graves, sepsis, tuberculosis, e infecciones oportunistas, incluyendo infecciones fúngicas invasivas con el uso de Enbrel (ver sección 4.8).
Estas infecciones se debieron a bacterias, micobacterias, hongos y virus.
En algunos casos no se han detectado infecciones fúngicas particulares y otras infecciones oportunistas, dando como resultado el retraso en el tratamiento apropiado y en ocasiones la muerte.
En la valoración de los pacientes para determinar la presencia de infecciones, debe considerarse el riesgo para el paciente de padecer infecciones oportunistas relevantes (por ejemplo, exposición a micosis endémicas).
Debe monitorizarse estrechamente a los pacientes que desarrollen una nueva infección mientras están en tratamiento con Enbrel.
Debe suspenderse la administración de Enbrel si un paciente
Los médicos deben extremar las precauciones cuando consideren el uso de Enbrel en pacientes con historial de infecciones crónicas o recurrentes o con trastornos subyacentes que pudieran predisponer a los pacientes a infecciones, tales como diabetes avanzada o mal controlada.
Se han notificado casos de tuberculosis activa, incluyendo tuberculosis miliar, y tuberculosis con localización extra-pulmonar en pacientes en tratamiento con Enbrel.
Se debe evaluar a los pacientes para un posible diagnóstico de tuberculosis activa o inactiva (“ latente”) antes de empezar el tratamiento con Enbrel.
Esta evaluación debe incluir una historia médica detallada con una historia personal de tuberculosis o un posible contacto previo con la tuberculosis y previas y/ o actuales terapias inmunosupresivas.
Los estudios de detección adecuada, por ejemplo análisis de tuberculina en piel y radiografía de pecho, deben realizarse a todos los pacientes (deben aplicarse las recomendaciones locales).
Se recomienda que se registre en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los prescriptores del riesgo de un resultado falso negativo en la prueba de tuberculina en piel, especialmente en pacientes que están gravemente enfermos o inmunocomprometidos.
No se debe iniciar la terapia con Enbrel si se diagnostica una tuberculosis activa,.
Si se diagnostica una tuberculosis inactiva (“ latente”), debe iniciarse un tratamiento para la tuberculosis latente con una terapia anti-tuberculosis antes del inicio del tratamiento con Enbrel, y de acuerdo a las recomendaciones locales.
En esta situación, el balance riesgo/ beneficio de la terapia con Enbrel debe ser considerado cuidadosamente.
Se debe informar a todos los pacientes de los posibles signos o síntomas que sugieran tuberculosis (por ejemplo tos persistente, pérdida de peso, febrícula) aparece durante o después del tratamiento con Enbrel.
Reactivación del virus de la Hepatitis B
Se ha notificado la reactivación del virus de la hepatitis B (VHB) en pacientes crónicos portadores de éste virus, que están en tratamiento con antagonistas TNF incluido Enbrel.
Los pacientes con factores de riesgo para la infección por VHB, deben someterse a una evaluación que detecte la infección previa por VHB antes del inicio del tratamiento con Enbrel.
Si se utiliza Enbrel en pacientes portadores del VHB, se debe monitorizar a estos pacientes para detectar síntomas y signos de una infección activa con VHB y, si es necesario, se debe iniciar un tratamiento apropiado.
Empeoramiento de la hepatitis C
Se han notificado casos de empeoramiento de la hepatitis C en pacientes en tratamiento con Enbrel.
Tratamiento concomitante de Enbrel y anakinra
La administración concomitante de Enbrel y anakinra se ha asociado con un riesgo incrementado de infecciones graves y neutropenia en comparación con la administración sola de Enbrel.
Esta combinación no ha demostrado incremento del beneficio clínico.
Por tanto, no se recomienda el uso combinado de Enbrel y anakinra (ver las secciones 4.5 y 4.8).
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.5).
134 Reacciones alérgicas
Se han observado con frecuencia reacciones alérgicas asociadas a la administración de Enbrel.
Las reacciones alérgicas han incluido angioedema y urticaria: se han producido reacciones graves.
Si se produce cualquier reacción alérgica o anafiláctica grave, la terapia con Enbrel debe interrumpirse inmediatamente y comenzar una terapia apropiada.
Inmunosupresión
Existe la posibilidad de que los antagonistas TNF incluyendo Enbrel, afecten a las defensas del huésped frente a infecciones y neoplasias, ya que el TNF es un mediador de la inflamación y modula la respuesta inmune celular.
En un estudio con 49 pacientes adultos con artritis reumatoide tratados con Enbrel, no hubo evidencia de depresión de hipersensibilidad de tipo retardado, disminución de los niveles de inmunoglobulinas o cambio en el número de poblaciones de células efectoras.
Dos pacientes con artritis idiopática juvenil desarrollaron infección por varicela y signos y síntomas de meningitis aséptica que se resolvieron sin secuelas.
Los pacientes con una exposición significativa al virus de la varicela deben interrumpir temporalmente el tratamiento con Enbrel y debe considerarse el tratamiento profiláctico con inmunoglobulina de varicela Zoster.
La seguridad y eficacia de Enbrel en pacientes con inmunosupresión o infecciones crónicas no han sido evaluadas.
Neoplasias y procesos linfoproliferativos
Se han notificado varias neoplasias (incluyendo cáncer de mama y pulmón y linfoma) en el periodo de post comercialización (ver sección 4.8).
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de linfomas entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara, y el periodo de seguimiento de los pacientes con placebo fue más corto que el de los pacientes que recibían el tratamiento con el antagonista del TNF.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria, de larga evolución y de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras neoplasias en pacientes tratados con antagonistas del TNF.
Vacunas
No deben administrarse vacunas vivas simultáneamente con Enbrel.
No se dispone de datos sobre la transmisión secundaria de la infección por vacunas vivas en pacientes que reciben Enbrel.
Se recomienda que los pacientes con artritis idiopática juvenil, si es posible, sean vacunados de acuerdo con los calendarios de vacunación previstos, antes de comenzar la terapia con Enbrel.
En un ensayo clínico doble ciego, aleatorizado, controlado con placebo 184 pacientes adultos con artritis psoriásica también recibieron una vacuna polisacárida neumocócica multivalente en la semana 4.
En este estudio la mayoría de los pacientes con artritis psoriásica que recibieron Enbrel fueron capaces de generar una respuesta inmune efectiva de células B a la vacuna polisacárida neumocócica, pero los títulos en conjunto fueron moderadamente inferiores y pocos pacientes duplicaron los títulos en comparación con pacientes que no recibieron Enbrel, de lo cual se desconoce el significado clínico.
Formación de anticuerpos
El tratamiento con Enbrel puede producir la formación de anticuerpos autoinmunes (ver sección 4.8).
Reacciones hematológicas
135 En pacientes tratados con Enbrel se han notificado raramente casos de pancitopenia y muy raramente casos de anemia aplásica, algunos con resultado mortal.
Se debe tener precaución en pacientes tratados con Enbrel los cuales tengan un historial de discrasias sanguíneas.
Todos los pacientes, así como los padres/ cuidadores deben ser advertidos de que si el paciente desarrolla signos y síntomas que sugieren la existencia de discrasias sanguíneas o infecciones (como por ejemplo, fiebre persistente, odinofagia, hematomas, sangrado, palidez), mientras están tratándose con Enbrel, deben informar inmediatamente a su médico.
Estos pacientes deberán ser estudiados urgentemente incluyendo un recuento de células sanguíneas completo.
Si se confirma una discrasia sanguínea, se deberá interrumpir el tratamiento con Enbrel.
Trastornos del SNC
Ha habido, muy ocasionalmente, informes de trastornos desmielinizantes del SNC en pacientes tratados con Enbrel (ver sección 4.8).
Aunque no se han desarrollado ensayos clínicos para evaluar el tratamiento con Enbrel en pacientes con esclerosis múltiple, los ensayos clínicos de otros antagonistas del TNF en pacientes con esclerosis múltiple han mostrado un incremento en la actividad de la enfermedad.
Cuando se prescriba Enbrel a pacientes con enfermedad del SNC desmielinizante preexistente o de reciente comienzo, o a aquellos que se considere que tienen un riesgo incrementado de desarrollar enfermedad desmielinizante, se recomienda una cuidadosa evaluación del riesgo beneficio, incluyendo una evaluación neurológica.
Terapia combinada
En un ensayo clínico controlado de dos años de duración en pacientes adultos con artritis reumatoide, la combinación de Enbrel y metotrexato, no evidenció hallazgos inesperados sobre la seguridad, y el perfil de seguridad de Enbrel cuando se administra con metotrexato fue similar a los perfiles notificados en los estudios de Enbrel y metotrexato solos.
Están en marcha estudios a largo plazo para evaluar la seguridad de la combinación.
La seguridad a largo plazo cuando Enbrel se administra en combinación con otros fármacos antirreumáticos modificadores de la enfermedad (FARMES), no ha sido establecida.
Insuficiencia renal y hepática
Basado en datos farmacocinéticos (ver sección 5.2), en pacientes con insuficiencia renal o hepática, no se requiere ajuste de dosis; la experiencia clínica en este tipo de pacientes es limitada.
Insuficiencia cardíaca congestiva
Los médicos deben tener precaución cuando se use Enbrel en pacientes que tienen insuficiencia cardíaca congestiva (ICC).
Ha habido informes post comercialización sobre empeoramiento de la ICC, con y sin factores de precipitación identificables, en pacientes que están tomando Enbrel.
Dos grandes ensayos clínicos en los que se estaba evaluando el uso de Enbrel en el tratamiento de la ICC terminaron antes de tiempo debido a la falta de eficacia.
Aunque no es concluyente, los datos de unos de estos ensayos sugieren una posible tendencia al empeoramiento de la ICC en aquellos pacientes asignados al tratamiento con Enbrel.
Granulomatosis de Wegener
En un ensayo controlado con placebo, en el que 89 pacientes adultos fueron tratados con Enbrel en adición a la terapia estándar (incluyendo ciclofosfamida o metrotrexato y glucocorticoides) para una duración media de 25 meses, no se ha demostrado que Enbrel sea un tratamiento eficaz para la granulomatosis de Wegener.
La incidencia de neoplasias no cutáneas de diferentes tipos fue significativamente más elevada en pacientes tratados con Enbrel que en pacientes del grupo de control.
No se recomienda Enbrel para el tratamiento de la granulomatosis.
Alcohol bencílico
136 Enbrel contiene alcohol bencílico como excipiente, lo que puede causar reacciones tóxicas y reacciones anafilácticas en niños menores de 3 años, y no debe administrarse a niños prematuros o recién nacidos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se ha observado que los pacientes adultos en tratamiento con Enbrel y anakinra tienen una tasa superior de infecciones graves en comparación con los pacientes en tratamiento sólo con Enbrel o sólo con anakinra (datos históricos).
Además, en un ensayo doble ciego controlado con placebo realizado en pacientes adultos que estaban en tratamiento con metotrexato, se ha observado que en los pacientes en tratamiento con Enbrel y anakinra la tasa de infecciones graves (7%) y neutropenia fue superior a la de los pacientes en tratamiento con Enbrel (ver secciones 4.4 y 4.8).
La combinación Enbrel y anakinra no ha demostrado un mayor beneficio clínico y por tanto no se recomienda su uso.
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.4).
Tratamiento concomitante de Enbrel y sulfasalazina
En un ensayo clínico con pacientes adultos que estaban recibiendo una dosis establecida de sulfasalazina, a la cual se le añadió Enbrel, los pacientes en el grupo de combinación experimentaron una disminución estadísticamente significativa en el recuento medio de glóbulos blancos en comparación con los grupos tratados con Enbrel o sulfasalazina solos.
El significado clínico de esta interacción es desconocido.
Sin interacción
En ensayos clínicos, no se han observado interacciones cuando Enbrel se administró con glucocorticoides, salicilatos (excepto sulfasalazina), antiinflamatorios no esteroideos (AINEs), analgésicos o metotrexato.
Para recomendaciones de vacunación, ver sección 4.4.
No se han observado interacciones farmacocinéticas clínicamente significativas entre medicamentos, en estudios con digoxina o warfarina.
4.6 Embarazo y lactancia
No hay estudios de Enbrel en mujeres embarazadas.
Durante el desarrollo, se han llevado a cabo estudios de toxicidad en ratas y conejos en los que no se observó evidencia de daño fetal o en la rata neonatal debido a Etanercept.
No se dispone de datos preclínicos sobre toxicidad peri- y postnatal de etanercept y de los efectos del etanercept en la fertilidad y desarrollo general de la reproducción.
Por tanto, no se recomienda el uso de Enbrel en mujeres embarazadas, y las mujeres en edad fértil deben ser advertidas de no quedarse embarazadas durante la terapia con Enbrel.
No se conoce si etanercept se excreta en la leche humana.
Debido a
137 que las inmunoglobulinas, como muchos otros fármacos, pueden ser excretadas en la leche humana, debería decidirse si dejar la lactancia o suspender el tratamiento con Enbrel durante la misma.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas en pacientes pediátricos con artritis idiopática juvenil poliarticular
En general, los acontecimientos adversos en pacientes pediátricos con artritis idiopática juvenil fueron similares en frecuencia y tipo a los observados en pacientes adultos (ver a continuación, Reacciones adversas en adultos).
En los siguientes párrafos se comentan las diferencias entre adultos y otras consideraciones especiales.
Los tipos de infecciones observados en los ensayos clínicos realizados en pacientes de edades comprendidas entre 2 y 18 años, con artritis idiopática juvenil, fueron generalmente de leves a moderados y concordaban con los comúnmente observados en la población pediátrica ambulatoria.
Entre las reacciones adversas graves notificadas se incluyen varicela con signos y síntomas de meningitis aséptica que se resolvió sin secuelas (ver además sección 4.4), apendicitis, gastroenteritis, alteraciones de la personalidad/ depresión, úlcera cutánea, gastritis/ esofagitis, shock séptico por estreptococos del grupo A, diabetes mellitus tipo I, e infección en tejidos blandos y en heridas post- operatorias.
En un estudio realizado en niños, de edades comprendidas entre 4 y 17 años, con artritis idiopática juvenil, 43 de 69 (62%) niños experimentaron una infección mientras recibían Enbrel durante 3 meses de estudio (Parte I abierto), y la frecuencia y gravedad de las infecciones fue similar en los 58 pacientes que completaron 12 meses del periodo de extensión del tratamiento de carácter abierto.
Los tipos y proporción de todos los acontecimientos adversos (incluyendo infección) en pacientes con artritis idiopática juvenil fueron similares a los observados en ensayos con Enbrel en pacientes adultos con artritis reumatoide y, la mayoría fueron moderados.
Varios acontecimientos adversos se comunicaron más frecuentemente en 69 pacientes con artritis idiopática juvenil que recibieron Enbrel durante 3 meses comparado con los 349 pacientes adultos con artritis reumatoide.
Estos acontecimientos incluyen cefalea (19% de los pacientes, 1,7 acontecimientos por paciente año), náuseas (9%, 1,0 acontecimientos por paciente año), dolor abdominal (19%, 0,74 acontecimientos por paciente año) y vómitos (13%, 0,74 acontecimientos por paciente año).
Se notificaron 4 casos de síndrome de activación macrofágica en ensayos clínicos en artritis idiopática infantil.
Reacciones adversas en pacientes pediátricos con psoriasis en placa
En un estudio a 48 semanas en 211 niños de edades entre 4 y 17 años, con psoriasis pediátrica en placa, los acontecimientos adversos notificados fueron similares a los observados en estudios anteriores en adultos con psoriasis en placa.
Reacciones adversas en adultos
Enbrel se ha estudiado en 2.680 pacientes con artritis reumatoide en ensayos clínicos abiertos y a doble ciego.
La proporción de pacientes que abandonaron el tratamiento debido a acontecimientos adversos fue la misma en los dos grupos de tratamiento, Enbrel y placebo; en el primer ensayo activo controlado con metotrexato, la tasa de
138 abandonos fue significativamente más alta para metotrexato (10%) que para Enbrel (5%).
En el segundo ensayo controlado, la proporción de discontinuación por acontecimientos adversos, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento, Enbrel (16%), metotrexato (21%) y Enbrel en combinación con metotrexato (17%).
Adicionalmente, Enbrel se ha estudiado en 240 pacientes con artritis psoriásica que participaron en dos estudios placebo controlados y a doble ciego y en un estudio de extensión abierto.
Quinientos ocho (508) pacientes con espondilitis anquilosante fueron tratados con Enbrel en 4 estudios doble-ciego controlados con placebo.
Enbrel también ha sido estudiado en 1.180 pacientes con psoriasis en placa hasta 6 meses en 4 estudios doble ciego controlados con placebo.
En ensayos clínicos doble ciego, en los que se comparaba Enbrel frente a placebo, las reacciones en el lugar de inyección fueron los acontecimientos adversos más frecuentes entre los pacientes tratados con Enbrel.
Entre los pacientes con artritis reumatoide tratados en ensayos con placebo controlados, la frecuencia de los acontecimientos adversos graves producidos fue del 4% en 349 pacientes tratados con Enbrel en comparación con el 5% en 152 pacientes tratados con placebo.
En el ensayo activo controlado con metotrexato, la frecuencia de los acontecimientos adversos graves producidos fue del 6% en 415 pacientes tratados con Enbrel en comparación con el 8% en 217 pacientes tratados con metotrexato.
En el segundo ensayo controlado la tasa de acontecimientos adversos graves, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento (Enbrel 16%, metotrexato 15% y Enbrel en combinación con metotrexato 17%).
Entre los pacientes con psoriasis en placa tratados en los ensayos controlados con placebo, la frecuencia de efectos adversos graves fue de aproximadamente un 1,2% de 1.029 pacientes tratados con Enbrel en comparación con un 1,5% de 460 pacientes tratados con placebo.
El siguiente listado de reacciones adversas se basa en la experiencia de los ensayos clínicos en adultos y en la experiencia post-comercialización.
En la clasificación por órganos, las reacciones adversas están enumeradas por orden de frecuencia (número de pacientes que se espera experimenten la reacción), utilizando las siguientes categorías: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000); desconocido (no pudo estimarse con precisión mediante ensayos clínicos).
Infecciones e infestaciones:
Muy frecuentes:
Infecciones (incluyendo infecciones de las vías respiratorias superiores, bronquitis, cistitis, infecciones en la piel)* Poco frecuentes:
Infecciones graves (incluyendo neumonía, celulitis, artritis séptica, sepsis)* Raras:
Tuberculosis, infecciones oportunistas (incluyendo infecciones por micobacterias
Trastornos de la sangre y del sistema linfático:
Poco frecuentes:
Trombocitopenia Raras:
Muy raras:
Anemia, leucopenia, neutropenia, pancitopenia* Anemia aplásica*
Trastornos del sistema inmunológico:
Frecuentes:
Reacciones alérgicas (ver trastornos de de la piel y del tejido subcutáneo), formación de autoanticuerpos*
Desconocido:
Reacciones anafilácticas/ alérgicas graves (incluyendo angioedema, broncoespasmo) Síndrome de activación macrofágica*, vasculitis positiva para anticuerpos citoplásmicos antineutrofílicos
Trastornos del sistema nervioso:
139 Raros:
Convulsiones Cuadros desmielinizantes del SNC sugestivos de esclerosis múltiple o afectación desmielinizante localizada como neuritis óptica y mielitis transversa (ver sección 4.4)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes:
Neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar)*
Trastornos hepatobiliares:
Raros:
Trastornos de la
piel y tejido subcutáneo:
Frecuentes:
Poco frecuentes:
Prurito Angioedema, urticaria, erupción, erupción psoriasiforme, psoriasis (incluyendo de nueva aparición y pustular, principalmente en las palmas de las manos y las plantas de los pies)
Vasculitis cutánea (incluyendo vasculitis leucocitoclástica), síndrome de Stevens- Johnson, eritema multiforme
Muy raros:
Necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido subcutáneo:
Raros:
Lupus eritematoso cutáneo subagudo, lupus eritematoso discoide, síndrome lupus- like.
Trastornos generales y en el lugar de inyección:
Muy frecuentes:
Reacciones en el lugar de inyección (incluyendo hemorragia, hematoma superficial, eritema, picor, dolor, edema)*
Fiebre
Trastornos cardíacos:
Ha habido notificaciones relativas a empeoramiento de insuficiencia cardíaca congestiva (ver sección 4.4).
* Ver la información adicional que figura a continuación.
Información adicional
Reacciones adversas graves notificadas en los ensayos clínicos
Entre los pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis en placa en los ensayos controlados con placebo, activos controlados y abiertos de Enbrel, las reacciones adversas graves incluyeron neoplasias (ver más adelante), asma, infecciones (ver más adelante), cardiopatía, infarto de miocardio, isquemia miocárdica, dolor torácico, síncope, isquemia cerebral, hipertensión, hipotensión, colecistitis, pancreatitis, hemorragia gastrointestinal, bursitis, confusión, depresión, disnea, cicatrización anormal, insuficiencia renal, cálculos renales, trombosis venosa profunda, embolismo pulmonar, glomerulonefropatía membranosa, polimiositis, tromboflebitis, daño hepático, leucopenia, paresia, parestesia, vértigo, alveolitis alérgica, angioedema, escleritis, fracturas óseas, linfadenopatía, colitis ulcerosa, obstrucción intestinal, eosinofilia, hematuria y sarcoidosis.
Neoplasias
140 Se observaron ciento veintinueve neoplasias de nueva aparición y de distintos tipos en 4.114 pacientes con artritis reumatoide tratados con Enbrel en ensayos clínicos de hasta 6 años aproximadamente, incluyendo 231 pacientes tratados con Enbrel en combinación con metotrexato en el estudio controlado de 2 años.
Los porcentajes e incidencias en estos ensayos clínicos fueron similares a los esperados para la población estudiada.
Se notificaron un total de dos casos de neoplasias en los estudios clínicos de aproximadamente 2 años de duración que se llevaron a cabo implicando a 240 pacientes con artritis psoriásica, tratados con Enbrel.
En los estudios clínicos llevados a cabo durante más de dos años con 351 pacientes con espondilitis anquilosante, se notificaron 6 casos de neoplasias en pacientes tratados con Enbrel.
Se registraron 23 neoplasias en los pacientes con psoriasis en placa tratados con Enbrel en los estudios de 15 meses de duración doble ciego y abiertos en los que se incluyeron 1.261 pacientes tratados con Enbrel.
Hubo un total de 15 casos de linfomas notificados en 5.966 pacientes tratados con Enbrel en ensayos clínicos de artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis.
En el periodo post-comercialización, se han recibido informes sobre neoplasias (incluyendo linfoma, cáncer de mama y pulmón) (ver sección 4.4).
Reacciones en el sitio de inyección
Los pacientes con enfermedades reumáticas tratados con Enbrel, en comparación con el placebo, tuvieron una incidencia de reacciones en el sitio de inyección significativamente mayor (36% versus 9%).
Las reacciones en el sitio de inyección ocurrieron normalmente en el primer mes.
La duración media fue aproximadamente de 3 a 5 días.
No se administró tratamiento alguno para la mayoría de las reacciones en el sitio de inyección en los grupos de tratamiento con Enbrel y la mayoría de los pacientes a los que se les administró el tratamiento recibieron preparaciones tópicas, tales como corticosteroides, o antihistamínicos orales.
Adicionalmente, algunos pacientes desarrollaron reacciones en el sitio de inyección de recuerdo caracterizadas por una reacción en la piel en el sitio de inyección más reciente junto con la aparición simultánea de reacciones en sitios de inyección previos.
Estas reacciones fueron, por lo general, transitorias y no recurrieron con el tratamiento.
En los ensayos controlados de pacientes con psoriasis en placa, aproximadamente el 14,5% de los pacientes tratados con Enbrel desarrollaron reacciones en el sitio de inyección comparados con el 5,2% de los pacientes tratados con placebo durante las primeras 12 semanas de tratamiento.
Infecciones graves
En los ensayos clínicos controlados con placebo, no se observó aumento alguno en la incidencia de infecciones graves (muerte, peligro de muerte o que requieren hospitalización o antibióticos intravenosos).
Las infecciones graves ocurrieron en un 6,3% de los pacientes con artritis reumatoide tratados con Enbrel durante un período de tiempo de hasta 48 meses Estas incluyeron abscesos (en diferentes lugares), bacteriemia, bronquitis, bursitis, celulitis, colecistitis, diarrea, diverticulitis, endocarditis (sospecha), gastroenteritis, hepatitis B, herpes zoster, úlcera en piernas, infección bucal, osteomielitis, otitis, peritonitis, pneumonía, pielonefritis, sepsis, artritis séptica, sinusitis, infección cutánea, úlcera cutánea, infección del tracto urinario, vasculitis e infección de heridas.
En el estudio controlado de 2 años, donde los pacientes eran tratados con Enbrel en monoterapia, con metotrexato en monoterapia o con Enbrel combinado con metotrexato, las tasas de infecciones graves fueron similares entre los grupos de tratamiento.
Sin embargo, no se puede excluir que la combinación de Enbrel con metotrexato pudiera estar asociada con un incremento de la tasa de infecciones.
No hubo diferencias en las tasas de infección entre pacientes tratados con Enbrel y pacientes tratados con placebo para la psoriasis en placa en ensayos controlados con placebo de hasta 24 semanas de duración.
Se notificaron infecciones graves en pacientes tratados con Enbrel incluyendo celulitis, gastroenteritis, neumonía, colecistitis, osteomielitis, gastritis, apendicitis, fascitis por estreptococos, miositis, shock séptico, diverticulitis y abcesos.
En los ensayos de artritis psoriásica, doble ciego y abiertos, se notificó un caso de 1 paciente que presentó una infección grave (neumonía).
141 Se han notificado infecciones graves y mortales; los patógenos identificados incluyen bacterias, micobacterias (incluyendo tuberculosis), virus y hongos.
Algunas se produjeron a las pocas semanas después de iniciar el tratamiento con Enbrel en pacientes que, además de su artritis reumatoide, presentaban trastornos subyacentes (por ejemplo, diabetes, insuficiencia cardíaca congestiva, historial de infecciones activas o crónicas).
(ver sección 4.4).
El tratamiento con Enbrel puede incrementar la mortalidad en pacientes con sepsis demostrada.
Se han notificado infecciones oportunistas en asociación con Enbrel, incluyendo infecciones por micobacterias atípicas, bacterianas (incluyendo Listeria y Legionella), protozoarias y fúngicas invasivas.
En un conjunto de datos de ensayos clínicos, la incidencia global de infecciones oportunistas fue del 0,09% para los 15.402 sujetos que recibieron Enbrel.
La tasa ajustada por la exposición fue de 0,06 acontecimientos por 100 paciente-año.
En la experiencia tras la comercialización, aproximadamente la mitad de todos los casos clínicos de infecciones oportunistas en todo el mundo fueron infecciones fúngicas invasivas.
Las infecciones fúngicas invasivas más comúnmente notificadas fueron por Pneumocystis y Aspergillus.
Las infecciones fúngicas invasivas constituyeron más de la mitad de la letalidad entre los pacientes que desarrollaron infecciones oportunistas.
La mayoría de los casos con desenlace mortal fueron en pacientes con Pneumocystis pneumonia, infecciones fúngicas sistémicas no especificadas y aspergilosis (ver sección 4.4).
Autoanticuerpos
En pacientes adultos, se analizaron muestras de suero en distintos puntos de los ensayos para la determinación de autoanticuerpos.
De los pacientes con artritis reumatoide evaluados en cuanto a anticuerpos antinucleares (ANA), el porcentaje de pacientes que desarrollaron nuevos ANA positivos (≥ 1:40) fue superior en los tratados con Enbrel (11%) que en los tratados con placebo (5%).
El porcentaje de pacientes que desarrolló nuevos anticuerpos positivos anti ADN de doble filamento fue también superior por radioinmunoensayo (15% de los pacientes tratados con Enbrel en comparación con el 4% de los pacientes tratados con placebo) y con el ensayo Crithidia luciliae (3% de los pacientes tratados con Enbrel en comparación con ninguno de los pacientes tratados con placebo).
La proporción de pacientes tratados con Enbrel que desarrollaron anticuerpos anticardiolipina aumentó de forma similar en comparación con los pacientes tratados con placebo.
No se conoce el impacto del tratamiento a largo plazo con Enbrel sobre el desarrollo de enfermedades autoinmunes.
Ha habido raros informes de pacientes con factor reumatoide positivo, que han desarrollado otros anticuerpos junto a un síndrome lupus-like o a erupciones compatibles, clínicamente y tras la realización de biopsia, con lupus cutáneo subagudo o lupus discoide.
Pancitopenia y anemia aplásica
Ha habido informes postcomercialización de pancitopenia y anemia aplásica, algunos de los cuales tuvieron consecuencias fatales (ver sección 4.4).
Neumopatía intersticial
Ha habido informes postcomercialización de neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar), algunos de los cuales tuvieron consecuencias fatales.
Evaluaciones de laboratorio
En base a los resultados de los ensayos clínicos, normalmente no fueron necesarias evaluaciones de laboratorio especiales adicionales al cuidadoso control médico y supervisión de los pacientes.
Tratamiento concomitante de Enbrel y anakinra
En los estudios clínicos, se observó que los pacientes adultos que recibieron un tratamiento concomitante con Enbrel y anakinra presentaron una tasa superior de infecciones graves en comparación con los que recibieron sólo Enbrel y un 2% de los pacientes (3/ 139) desarrollaron
Durante la fase neutropénica, un paciente desarrolló celulitis que se resolvió tras su hospitalización (ver secciones 4.4 y 4.5).
4.9 Sobredosis
En los ensayos clínicos en pacientes con artritis reumatoide, no se observó toxicidad limitante de la dosis.
La dosis más alta evaluada ha sido una dosis de carga inicial intravenosa de 32 mg/ m2 seguida de dosis subcutánea de 16 mg/ m2 administradas dos veces a la semana.
Un paciente con artritis reumatoide se autoadministró por error 62 mg de Enbrel subcutáneo dos veces a la semana durante 3 semanas sin experimentar efectos adversos.
No se conoce ningún antídoto para Enbrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores del factor de necrosis tumoral alfa (TNF-α).
Código ATC:
L04AB01
El factor de necrosis tumoral (TNF) es una citoquina dominante en el proceso inflamatorio de la artritis reumatoide.
También se han encontrado niveles elevados de TNF en la membrana sinovial y placas psoriásicas de pacientes con artritis psoriásica y en el suero y el tejido sinovial de pacientes anquilosante.
En psoriasis en placa, la infiltración por células inflamatorias incluyendo las células T conduce al incremento de los niveles de TNF en lesiones psoriásicas comparadas con los niveles en la piel no involucrada.
Etanercept es un inhibidor competitivo de la unión del TNF a sus receptores de superficie celular, y, por ello, inhibe la actividad biológica del TNF.
El TNF y la linfotoxina son citoquinas proinflamatorias que se unen a dos receptores de superficie diferentes: los receptores del factor de necrosis tumoral (RTNF) 55-kilodalton (p55) y 75-kilodalton (p75).
Ambos RTNF existen de forma natural unidos a la membrana y en forma soluble.
Se cree que los RTNF solubles regulan la actividad biológica del TNF.
El TNF y la linfotoxina existen predominantemente como homotrímeros, dependiendo su actividad biológica del entrecruzamiento de los RTNF de la superficie celular.
Los receptores solubles diméricos, tales como etanercept poseen mayor afinidad por el TNF que los receptores monoméricos y son inhibidores competitivos considerablemente más potentes de la unión del TNF a sus receptores celulares.
Además, la utilización de una región Fc de inmunoglobulina como elemento de fusión en la construcción de un receptor dimérico la dota de una vida media sérica más larga.
Mecanismo de acción
Gran parte de la patología articular en la artritis reumatoide y espondilitis anquilosante y de la patología cutánea en psoriasis en placa, está mediada por moléculas proinflamatorias ligadas a una red controlada por el TNF.
Se piensa que el mecanismo de acción del etanercept es la inhibición competitiva de la unión del TNF al RTNF de la superficie celular impidiendo la respuesta celular mediada por el TNF provocando que el TNF sea biológicamente inactivo.
El etanercept también puede modular la respuesta biológica controlada por moléculas adicionales que regulan a la baja (por ejemplo, citoquinas, moléculas de adhesión o proteinasas) que se inducen o regulan por el TNF.
Ensayos clínicos
Esta sección presenta datos de un estudio en artritis idiopática juvenil poliarticular, cuatro estudios en adultos con artritis reumatoide, un estudio en pacientes pediátricos con psoriasis en placa y cuatro estudios en adultos con psoriasis en placa.
Pacientes pediátricos con artritis idiopática juvenil poliarticular
143 La eficacia y seguridad de Enbrel en artritis idiopática juvenil poliarticular fueron evaluadas en un estudio con dos partes en 69 niños con una variedad de formas de inicio de artritis idiopática juvenil.
Se incluyeron pacientes entre 4 y 17 años de edad con artritis idiopática juvenil poliarticular de moderada a grave refractaria o intolerante al metotrexato; los pacientes permanecieron con una dosis única estable de un único fármaco antiinflamatorio no esteroideo y/ o prednisona (máximo < 0,2 mg/ kg/ día ó 10 mg).
En la parte 1, todos los pacientes recibieron 0,4 mg/ kg (máximo 25 mg por dosis) de Enbrel subcutáneamente dos veces a la semana.
En la parte 2, los pacientes con respuesta clínica el día 90 fueron aleatorizados para continuar recibiendo Enbrel o recibir placebo durante cuatro meses y para evaluar el brote de enfermedad.
Las respuestas se midieron utilizando la definición de mejoría de ARJC, definida como ≥ 30% de mejoría en al menos 3 de los 6 criterios y empeoramiento ≥ 30% en no más de uno de los 6 criterios de respuesta en la ARCJ, incluyendo el recuento de articulaciones activas, limitación de la movilidad, evaluación global por un médico y el paciente/ padre, evaluación funcional y VSG.
El brote de la enfermedad se definió como un empeoramiento ≥ 30% en 3 de los 6 criterios de la ARCJ y mejoría ≥ 30% en no más de uno de los 6 criterios y un mínimo de 2 articulaciones activas.
En la parte 1 del estudio, 51 de 69 pacientes (74%) demostraron respuesta clínica y entraron en la parte 2.
En la parte 2, 6 de 25 pacientes (24%) de los que continuaron con Enbrel experimentaron un brote inflamación de la enfermedad comparado con 20 de 26 pacientes (77%) de los que recibieron placebo (p= 0,007).
Desde el inicio de la parte 2, el tiempo medio hasta el brote de la enfermedad fue ≥ a 116 días para los pacientes que recibieron Enbrel y de 28 días para los pacientes que recibieron placebo.
De los pacientes que demostraron respuesta clínica a los 90 días y entraron en la parte 2 del estudio algunos de los que continuaron con Enbrel continuaron mejorando desde el mes 3 hasta el mes 7, mientras que los que recibieron placebo no mejoraron.
En pacientes con artritis idiopática juvenil poliarticular, no se han realizado estudios para evaluar los efectos de la continuación de la terapia con Enbrel en aquellos pacientes que no respondieron después de 3 meses de tratamiento o para evaluar la combinación de Enbrel con metotrexato.
Pacientes adultos con artritis reumatoide
La eficacia de Enbrel fue evaluada en un estudio randomizado, doble ciego, controlado con placebo.
El estudio evaluó 234 pacientes adultos con Artritis Reumatoide (AR) activa, que habían fracasado al tratamiento previo con, al menos, uno pero no más de cuatro, fármacos antirreumáticos modificadores de la enfermedad (FARMES).
Se administraron dosis subcutáneas de 10 mg o 25 mg de Enbrel o placebo, dos veces a la semana durante 6 meses consecutivos.
Los resultados de este ensayo controlado se expresaron en forma de porcentaje de mejoría de la AR utilizando los criterios de respuesta del Colegio Americano de Reumatología (ACR).
La respuesta ACR20 y 50 a los 3 y 6 meses, fue mayor en los pacientes tratados con Enbrel que en los pacientes tratados con placebo (ACR20:
ACR50:
Enbrel 41% y 40%, placebo 8% y 5% a los 3 y 6 meses respectivamente; p < 0,01 Enbrel vs placebo en todos los puntos de tiempo para las respuestas ACR20 y ACR50.
Aproximadamente el 15% de los pacientes que recibieron Enbrel alcanzaron una respuesta ACR 70 en el mes 3 y 6, en comparación con menos del 5% de los pacientes en el grupo placebo.
Entre los pacientes que recibieron Enbrel, las respuestas clínicas aparecieron, generalmente, entre la primera y segunda semana desde el inicio del tratamiento y prácticamente siempre ocurrieron en tres meses.
Se observó una relación dosis respuesta; los resultados con 10 mg fueron intermedios entre el placebo y la dosis de 25 mg.
Enbrel fue significativamente mejor que el placebo en todos los componentes de los criterios de la ACR, así como en otras medidas de actividad de la enfermedad en la AR, no incluidas en los criterios de respuesta de la ACR, como la rigidez matinal.
Durante el ensayo, cada 3 meses se administró un Cuestionario de Evaluación de la Salud (HAQ) que incluye parámetros de discapacidad, vitalidad, salud mental, estado general de salud y subdominios del estado de salud asociado a la artritis.
Todos los subdominios del cuestionario HAQ mejoraron en los pacientes tratados con Enbrel a los 3 y 6 meses en comparación con los pacientes control.
144 Después de la interrupción de Enbrel, los síntomas de la artritis generalmente reaparecieron en un mes.
La reintroducción del tratamiento con Enbrel después de interrupciones de hasta 24 meses resultó en la misma magnitud de respuesta que los pacientes que recibieron Enbrel sin interrupción del tratamiento en base a los resultados de los estudios abiertos.
Se han observado respuestas duraderas continuadas de hasta 48 meses en los ensayos abiertos de extensión del tratamiento cuando los pacientes recibieron Enbrel sin interrupción.
No se dispone de experiencia a largo plazo.
La eficacia de Enbrel se comparó con el metotrexato en un ensayo, randomizado, activo y controlado, con evaluaciones radiográficas ciegas como objetivo primario en 632 pacientes adultos con artritis reumatoide activa (de duración menor de 3 años), que no habían recibido tratamiento previo con metotrexato.
Se administraron subcutáneamente dos veces por semana durante 24 meses dosis de 10 ó 25 mg de Enbrel.
Las dosis de metotrexato se escalonaron desde 7,5 mg/ semana hasta un máximo de 20 mg/ semana durante las primeras 8 semanas del ensayo, continuándose hasta los 24 meses.
La mejoría clínica incluyendo un comienzo de acción de 2 semanas conseguida con 25 mg de Enbrel fue similar a la observada en los ensayos previos, y se mantuvo hasta 24 meses..
En la línea base, los pacientes presentaron un grado moderado de discapacidad, con puntuaciones medias de HAQ de 1,4 a 1,5.
El tratamiento con Enbrel 25 mg produjo una mejora sustancial a los 12 meses, con un 44% aproximadamente de pacientes que alcanzaron una puntuación normal de HAQ (menores de 0,5).
Este beneficio se mantuvo en el segundo año del estudio.
En este estudio, se evaluó radiográficamente el daño estructural en las articulaciones, expresándose como cambio en la prueba de puntuación total de Sharp (TSS) y en sus componentes, la puntuación de la erosión y la puntuación del estrechamiento del espacio articular (JSN).
Las radiografías de manos/ muñecas y pies se leyeron a un nivel base y a los 6, 12 y 24 meses.
La dosis de Enbrel de 10 mg presentó de forma consistente un efecto menor que la de 25 mg sobre el daño estructural.
Enbrel 25 mg fue significativamente superior a metotrexato en términos de erosión tanto a los 12 como a los 24 meses.
Las diferencias en TSS y JSN no fueron estadísticamente significativas entre MTX y Enbrel 25 mg.
Los resultados se muestran en la figura que aparece a continuación.
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO EN PACIENTES CON AR DE < 3 AÑOS DE DURACIÓN
Change from Baseline
2.5
12 Months 2.5
2.2
24 Months
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.6*
0.6
0.5
0.4*
0.4 0.4
0.5
0.0
0.0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
*p < 0.05
En otro estudio controlado doble-ciego, aleatorizado, en pacientes con AR tratados con Enbrel solo (25 mg dos veces por semana), metotrexato solo (7,5 a 20 mg semanalmente, dosis media 20 mg), o la combinación de Enbrel y metotrexato iniciada concomitantemente, se compararon la eficacia clínica, la seguridad y la progresión radiográfica en 682 pacientes adultos con artritis reumatoide activa de 6
Los pacientes en el grupo de Enbrel en combinación con metotrexato tuvieron respuestas ACR20, ACR50 y ACR70 significativamente mayores y mejora de las escalas DAS y HAQ a las 24 y a las 52 semanas que los pacientes de cualquiera de los grupos de terapia individual (los resultados se muestran en la tabla a continuación).
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos, Enbrel y metotrexato, como monoterapia.
RESULTADOS DE EFICACIA CLÍNICA A LOS 12 MESES:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO FRENTE A ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN Variable
Metotrexato (n = 228)
Enbrel (n = 223)
Enbrel+Metotrexato (n = 231)
ACR20 ACR50 ACR70
58,8% 36,4% 16,7%
65,5% 43,0% 22,0%
74,5 %† ,φ 63,2 %† ,φ 39,8 %† ,φ
DAS
Marcador basalb Marcador semana 52b Remisiónc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Basal Semana 52
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
Los pacientes que no completaron los 12 meses en el estudio fueron considerados como pacientes que no respondían al tratamiento. b:
Los valores para DAS (escala de actividad de la enfermedad) son medias c:
La remisión se define como DAS < 1,6 Valores p de comparación de pares: † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
La progresión radiográfica a los 12 meses fue significativamente menor en el grupo de Enbrel que en el grupo de metotrexato, mientras que la combinación fue significativamente mejor que en cualquier grupo de monoterapia en el enlentecimiento de la progresión radiográfica (ver la figura siguiente).
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL vs METOTREXATO vs ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN (RESULTADOS A LOS 12 MESES)
3.0
2.80
Methotrexate Enbrel
2.5
Enbrel + Methotrexate
2.0
1.5 1.12 1.0
0.5
0.21*
0.32
0.0
-0.23† ,φ
-0.5 -1.0
-0.54† ,φ
-0.30†
TSS
Erosions
JSN
Valores p de comparación de pares: * = p < 0,05 para comparaciones de Enbrel vs metotrexato, † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos fármacos, Enbrel y metotrexato, como monoterapia.
De forma similar, también se observaron, después de 24 meses de tratamiento, ventajas significativas del tratamiento de Enbrel como monoterapia, con respecto a la administración de metotrexato como monoterapia.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio por cualquier motivo habían progresado, el porcentaje de pacientes sin progresión (cambio TSS ≤ 0,5) a los 24 meses era mayor en los grupos de Enbrel en combinación con metotrexato, comparados con los grupos de Enbrel solo y de metotrexato solo (62%, 50% y 36%, respectivamente; p < 0,05).
La diferencia entre los grupos de Enbrel solo y de metotrexato solo también fue significativa (p < 0,05).
Las tasas de ausencia de progresión, entre los pacientes del estudio que completaron el periodo total de 24 meses de tratamiento, fueron de un 78%, 70% y 61%, respectivamente.
Se evaluó la seguridad y efectividad de 50 mg de Enbrel (dos inyecciones subcutáneas de 25 mg) administradas una vez a la semana en un estudio doble ciego controlado con placebo con 420 pacientes con artritis reumatoide activa.
En este estudio, 53 pacientes recibieron placebo, 214 pacientes recibieron 50 mg de Enbrel una vez a la semana y 153 pacientes recibieron 25 mg de Enbrel dos veces a la semana.
Los perfiles de seguridad y efectividad de los dos regímenes de tratamiento de Enbrel fueron comparables en la semana 8 en lo que se refiere a signos y síntomas de artritis reumatoide; los datos a 16 semanas no mostraron comparabilidad (ni inferioridad) entre los dos regímenes.
Pacientes adultos con psoriasis en placas
Se recomienda el uso de Enbrel para pacientes tal como se ha definido en la sección 4.1.
Pacientes que “ presentan fracaso a la respuesta a” en la población diana viene definido por una respuesta insuficiente (PASI < 50 o PGA menos que bueno), o un empeoramiento de la enfermedad durante el tratamiento, y para aquellos que han recibido una dosis adecuada durante un periodo de tiempo lo suficientemente largo como para evaluar la respuesta con al menos cada una de las 3 terapias sistémicas principales disponibles.
147 No se ha evaluado la eficacia de Enbrel frente a otras terapias sistémicas en pacientes con psoriasis de moderada a grave (que responden a otras terapias sistémicas) en estudios que comparen directamente Enbrel con otras terapias sistémicas.
En cambio, se evaluó la eficacia y seguridad de Enbrel en cuatro estudios randomizados, doble ciego y controlados con placebo.
El criterio de valoración de eficacia primaria en los cuatro estudios fue la proporción de pacientes en cada grupo de tratamiento que consiguieron un PASI 75 (esto es, al menos un 75% de mejoría en el área de psoriasis y un marcador del índice de gravedad desde la visita basal) a las 12 semanas.
El estudio 1 fue un estudio Fase 2 en pacientes con psoriasis en placa estable activa pero clínicamente controlada en los que la superficie corporal afectada era igual o superior al 10% con 18 o más años de edad.
Se randomizaron ciento doce pacientes (112) que recibieron una dosis de 25 mg de Enbrel (n = 57) o placebo (n = 55) dos veces a la semana durante 24 semanas.
El estudio 2 evaluó 652 pacientes con psoriasis en placa crónica utilizando los mismos criterios de inclusión que el estudio 1 con la adición de un área de psoriasis mínima y un índice de gravedad (PASI) de 10 en la visita de reclutamiento.
Se administró Enbrel a dosis de 25 mg una vez a la semana, 25 mg dos veces a la semana o 50 mg dos veces a la semana durante 6 meses consecutivos.
Durante las primeras 12 semanas del periodo de tratamiento doble ciego, los pacientes recibieron placebo o una de las tres dosis de Enbrel antes mencionadas.
Después de 12 semanas de tratamiento, los pacientes del grupo placebo comenzaron el tratamiento ciego con Enbrel (25 mg dos veces a la semana); los pacientes de los grupos de tratamiento activos continuaron hasta la semana 24 con la dosis con la que inicialmente fueron randomizados.
El estudio 3 evaluó 583 pacientes y tuvo los mismos criterios de inclusión que el estudio 2.
Los pacientes en este estudio recibieron una dosis de 25 mg o 50 mg de Enbrel, o placebo dos veces a la semana durante 12 semanas y después todos los pacientes del estudio abierto recibieron 25 mg de Enbrel dos veces a la semana durante 24 semanas adicionales.
Durante el ensayo 4 se evaluaron 142 pacientes y los criterios de inclusión fueron similares a los empleados en los ensayos 2 y 3.
Durante este ensayo los pacientes recibieron una dosis de 50 mg de Enbrel o placebo una vez a la semana durante 12 semanas y a continuación recibieron 50 mg de Enbrel una vez a la semana durante 12 semanas adicionales (fase abierta).
En el estudio 1, el grupo tratado con Enbrel tuvo una proporción de pacientes con una respuesta PASI 75 significativamente mayor en la semana 12 (30%) en comparación con el grupo tratado con placebo (2%) (p < 0.0001).
A las 24 semanas, el 56% de los pacientes del grupo tratado con Enbrel habían alcanzado el PASI 75 en comparación con el 5% de los pacientes tratados con placebo.
A continuación se muestran los resultados de los estudios 2, 3 y 4.
RESPUESTAS DE PACIENTES CON PSORIASIS EN LOS ESTUDIOS 2, 3 Y 4
ESTUDIO 2
Enbrel
Placebo
25 mg
50 mg
Placebo Bisema- Bisema- Placebo Sema-
Sema-
Bisema- Bisema- nales nales
nales
n= 166
n= n= 162 162
n= 193
n= 196
Respuesta (%)
Sem Sem 12 24a
Sem Sem 12 24a
Sem 12
Sem 12
Sem 12
Sem 24a
PASI 50 PASI 75 DSGA b, aclara- miento o casi
14 4 5
58* 70 34* 44 34* 39
74* 77 49* 59 49* 55
9 3 4
64* 34* 39*
77* 49* 57*
9 2 4
69* 38* 39*
83 71 64
148 aclara- miento
No se realizaron comparaciones estadísticas frente a placebo en la semana 24 de los ensayos 2 y 4 porque el grupo placebo original comenzó recibiendo 25 mg administrados dos veces a la semana o 50 mg semanales de Enbrel desde la semana 13 a la semana 24. b.
Aclaramiento o casi aclaramiento definido como 0 ó 1 sobre una escala de 0 a 5.
Entre los pacientes con psoriasis en placa que recibieron Enbrel, se obtuvieron claras respuestas significativas relativas al placebo en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de las 24 semanas de terapia.
El estudio 2 tuvo también un periodo de retirada del fármaco durante el cual a los pacientes que alcanzaron una mejoría de PASI de al menos un 50% en la semana 24 se les suspendió el tratamiento.
Se observaron los pacientes fuera de tratamiento en cuanto a la posibilidad de recurrencia (PASI ≥ 150% desde la visita basal) y en cuanto al tiempo de recaída (definido como una pérdida de al menos la mitad de la mejoría alcanzada entre la visita basal y la semana 24).
Durante el periodo de retirada volvieron gradualmente los síntomas de psoriasis con una media de recurrencia de la enfermedad de 3 meses.
No se observó ningún efecto adverso grave relativo a la psoriasis ni ningún signo de recurrencia de la enfermedad.
Hubo alguna evidencia que permite avalar un beneficio de la repetición del tratamiento con Enbrel en pacientes que inicialmente respondían al tratamiento.
En el estudio 3, la mayoría de los pacientes (77%) que fueron randomizados inicialmente con 50 mg dos veces por semana y tuvieron reducida su dosis de Enbrel en la semana 12 a 25 mg dos veces a la semana mantuvieron su respuesta PASI 75 a lo largo de la semana 36.
Para pacientes que recibieron 25 mg de Enbrel dos veces a la semana a lo largo del estudio, la respuesta PASI 75 continuó mejorando entre las semanas 12 a 36.
En el ensayo 4, el grupo tratado con Enbrel tuvo una proporción superior de pacientes con PASI 75 en la semana 12 (38%) en comparación con el grupo tratado con placebo (2%) (p < 0,0001).
Para pacientes que recibieron 50 mg una vez a la semana a lo largo del estudio, las respuestas de eficacia siguieron mejorando y el 71% alcanzaron el PASI 75 en la semana 24.
Pacientes pediátricos con psoriasis en placa
En un estudio randomizado, doble ciego, placebo-controlado, en 211 pacientes pediátricos de edades entre 4 y 17 años, con psoriasis en placa de moderada a grave, se evaluó la eficacia de Enbrel (definido por una puntuación sPGA ≥ 3, BSA ≥ 10% y PASI ≥ 12).
Los pacientes elegidos tuvieron antecedentes de fototerapia o terapia sistémica, o de no haber sido controlados adecuadamente con terapia tópica.
Los pacientes recibieron Enbrel 0,8 mg/ Kg (hasta un máximo de 50 mg) o placebo una vez a la semana durante 12 semanas.
En la semana 12, tuvieron repuestas de eficacia positiva (Ej, PASI 75) más pacientes randomizados con Enbrel que los randomizados con placebo.
Psoriasis pediátrica en placa Resultado a las 12 semanas
149 Enbrel 0.8 mg/ kg Una vez a
la semana
Placebo
(N = 106)
(N = 105)
sPGA “ aclaramiento” o “ mínimo”, n (%)
56 (53%)a
14 (13%)
Abreviaturas: sPGA-static Physician Global Assessment. a. p < 0.0001 comparado con placebo.
Después del periodo de tratamiento de 12 semanas doble ciego, todos los pacientes recibieron adicionalmente 0,8 mg/ Kg (hasta un máximo de 50 mg) de Enbrel una vez a la semana durante 24 semanas.
Las respuestas observadas durante el periodo abierto son similares a las observadas en el periodo doble ciego.
Durante el periodo de retirada randomizado experimentaron recaída de la enfermedad (perdida de respuesta PASI 75) significativamente en más pacientes re-randomizados con placebo que los pacientes re-randomizados con Enbrel.
Con terapia continuada, las respuestas se mantuvieron hasta 48 semanas.
Anticuerpos frente a Enbrel
Se detectaron anticuerpos frente a etanercept en el suero de algunos sujetos tratados con etanercept.
Estos anticuerpos eran todos no neutralizantes y generalmente transitorios.
No parece que exista relación entre el desarrollo de anticuerpos y la respuesta clínica o los efectos adversos.
En los sujetos tratados con dosis aprobadas de etanercept en los ensayos clínicos durante y hasta 12 meses, las tasas acumulativas de anticuerpos anti-etanercept fueron de aproximadamente el 6% de los sujetos con artritis reumatoide, el 7,5% de los sujetos con artritis psoriásica, el 2% de los sujetos con espondilitis anquilosantes, el 7% de los sujetos con psoriasis, 9,7% de los sujetos con psoriasis pediátrica y el 3% de los sujetos con artritis idiopática juvenil.
La proporción de sujetos que desarrollaron anticuerpos frente a etanercept en ensayos a largo plazo (de hasta 3,5 años) aumenta con el tiempo, según se esperaba.
Sin embargo, debido a su naturaleza transitoria, la incidencia de anticuerpos detectados en cada punto de evaluación fue normalmente inferior al 7% en sujetos con artritis reumatoide y sujetos con psoriasis.
En un estudio de psoriasis a largo plazo en el que los pacientes recibieron 50 mg dos veces por semana durante 96 semanas, la incidencia de anticuerpos observada en cada punto de evaluación fue de hasta aproximadamente el 9%.
5.2 Propiedades farmacocinéticas
Los valores séricos de etanercept se determinaron por un método ELISA, este método puede detectar productos de degradación reactivos a ELISA así como el compuesto padre.
Pacientes con artritis idiopática juvenil poliarticular
En un ensayo con Enbrel en artritis idiopática juvenil poliarticular, a 69 pacientes (edad entre 4 y 17 años) se les administraron 0,4 mg de Enbrel/ kg dos veces a la semana durante 3 meses.
Los perfiles de concentraciones séricas fueron similares a los encontrados en pacientes adultos con artritis reumatoide.
Los niños menores (4 años de edad) presentaron una reducción en el aclaramiento (el aclaramiento aumentó cuando se normalizó por el peso) comparado con los niños mayores (12 años de edad) y
La simulación de dosis sugiere que mientras los niños mayores (10-17 años de edad) tendrán niveles séricos cercanos a los observados en adultos, los niños menores tendrán niveles apreciablemente más bajos.
Pacientes pediátricos con psoriasis en placa
Se administró 0,8 mg/ Kg (hasta un máximo de dosis de 50 mg por semana) de etanercept una vez a la semana hasta un máximo de 48 semanas, a pacientes pediátricos con psoriasis en placa (de 4 a 17 años).
El rango medio de concentraciones séricas en estado de equilibrio fue de 1,6 a 2,1 mcg/ ml a las 12, 24 y 48 semanas.
Estas concentraciones medias en pacientes pediátricos con psoriasis en placa fueron similares a las concentraciones observadas en pacientes con artritis idiopática juvenil (tratados con 0,4 mg/ kg de etanercept dos veces a la semana, hasta un máximo de dosis de 50 mg por semana) Estas concentraciones medias fueron similares a las observadas en pacientes adultos con psoriasis en placa tratados con 25 mg de etanercept dos veces a la semana.
Adultos
Etanercept se absorbe lentamente desde el sitio de inyección subcutánea, alcanzando una concentración máxima aproximadamente 48 horas después de una dosis única.
La biodisponibilidad absoluta es del 76%.
Con dosis administradas dos veces a la semana, se prevé que las concentraciones plato sean aproximadamente dos veces más elevadas que las observadas después de dosis únicas.
Después de una dosis subcutánea única de 25 mg de Enbrel, la concentración sérica máxima media observada en voluntarios sanos fue de 1,65 ± 0.66 μ g/ ml, y el área bajo la curva (ABC) fue de 235 ± 96,6 μ g• h/ ml.
La proporcionalidad de la dosis no se ha evaluado específicamente, pero aparentemente en el rango de dosis, no existe una saturación del aclaramiento.
Para describir la curva concentración - tiempo del etanercept, se requiere una curva biexponencial.
El volumen central de distribución del etanercept es 7,6 l, mientras que el volumen de distribución en el plató en de 10,4 l.
El etanercept se elimina lentamente del organismo.
La vida media es larga, aproximadamente 70 horas.
El aclaramiento en pacientes con artritis reumatoide es de aproximadamente 0,066 l/ h, algo inferior que el valor de 0,11 l/ h observado en voluntarios sanos.
De forma adicional, la farmacocinética de Enbrel en pacientes con artritis reumatoide y en pacientes con espondilitis anquilosante y en pacientes con psoriasis en placa es similar.
Alcanzado el plató, la media de los perfiles de concentración sérica en los pacientes con artritis reumatoide tratados fueron Cmax de 2,4 mg/ l frente a 2,6 mg/ l, Cmin de 1,2 mg/ l frente a 1,4 mg/ l y el área bajo la curva parcial de 297 mgh/ l frente a 316 mgh/ l para 50 mg de Enbrel una vez a la semana (n=21) frente a 25 mg de Enbrel dos veces a la semana (n=16), respectivamente.
En un estudio abierto, cruzado, dos brazos de tratamiento, de dosis única, en voluntarios sanos, etanercept administrado como una inyección única de 50 mg/ ml resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
En un análisis farmacocinético poblacional realizado en pacientes con espondilitis anquilosante, las AUCs de etanercept en estado de equilibrio fueron 466 μ g*h/ ml y 474 μ g*h/ ml, en el caso de Enbrel 50 mg administrado una vez a la semana (N=154) y en el caso de Enbrel 25 mg administrado dos veces a la semana (N=148), respectivamente.
Aunque después de la administración de etanercept marcado radiactivamente a pacientes y voluntarios sanos, hay eliminación de radiactividad en orina, en pacientes con insuficiencia renal o hepática aguda, no se observó aumento de las concentraciones de etanercept.
La presencia de alteración renal y hepática no requerirá un cambio en la dosificación.
Aparentemente, no existe diferencia farmacocinética entre hombres y mujeres.
El metotrexato no produce efecto sobre la farmacocinética de etanercept.
El efecto de Enbrel sobre la farmacocinética humana del metotrexato, no ha sido investigado.
151 5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos con Enbrel, no se observó toxicidad dependiente de la dosis o en el órgano diana.
A partir de una batería de estudios in vitro e in vivo se llegó a la conclusión de que Enbrel no era genotóxico.
Debido al desarrollo de anticuerpos neutralizante en roedores, no se realizaron estudios de carcinogenicidad ni valoraciones estándar de la fertilidad y toxicidad postnatal con Enbrel.
Enbrel no induce letalidad o signos notables de toxicidad en el ratón o en la rata después de una dosis única subcutánea de 2000 mg/ kg ó después de una dosis única intravenosa de 1000 mg/ kg.
Enbrel no muestra toxicidad dosis limitante u órgano específica en el mono cynomolgus después de administraciones subcutáneas, dos veces en semana durante 4 o 26 semanas consecutivas a una dosis (15 mg/ kg) que resulta en un área bajo curva (AUC) basada en concentraciones séricas del fármaco que fueron unas 27 veces mayores que las que se obtienen en humanos a la dosis recomendada de 25 mg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Manitol Sacarosa Trometamol
Disolvente:
Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
3 años.
Después de la reconstitución, se ha demostrado que la solución presenta una estabilidad física y química durante 14 días, conservada entre 2°C y 8°C.
Desde un punto de vista microbiológico, una vez reconstituido, el producto puede conservarse durante un máximo de 14 días entre 2ºC y 8ºC.
Cualquier otro periodo y condiciones de conservación distintos a los descritos anteriormente serán responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
Para las condiciones de conservación del medicamento reconstituido, ver la sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio tipo I, transparente (4 ml) con tapones de goma, cápsulas de aluminio y cápsulas “ flip- off” de plástico.
Enbrel se presenta con jeringas precargadas que contienen agua bacteriostática para inyección.
Las jeringas son de vidrio tipo I, equipadas con agujas de acero inoxidable.
Cada envase contiene 4 viales de Enbrel con 4 jeringas precargadas con disolvente, 8 jeringas de plástico vacías, 20 agujas de acero inoxidable y 24 torundas de algodón con alcohol.
152 6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
Enbrel se reconstituye con 1 ml de agua bacteriostática para inyección antes de su utilización y se administra mediante inyección subcutánea.
La solución debe ser de clara e incolora a amarillo pálido, sin grumos, escamas o partículas.
Enbrel no debe utilizarse si no se disuelve todo el polvo del vial en 10 minutos.
Empezar de nuevo con otro vial.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la preparación, administración y reutilización del vial de Enbrel reconstituido.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de febrero de 2000 Fecha de la última revalidación:
3 de febrero de 2005
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
153 1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg solución inyectable en jeringas precargadas.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 25 mg de etanercept.
Etanercept es una proteína humana compuesta por el receptor p75 del factor de necrosis tumoral y la porción Fc de la IgG1 humana, obtenida por tecnología del ADN recombinante a partir de un cultivo de células de ovario de hámster chino (CHO).
Etanercept es una proteína dimérica construida genéticamente por fusión del dominio extracelular soluble del receptor-2 del factor de necrosis tumoral humano (RTNF2/ p75), unido al dominio Fc de la IgG1 humana.
Este componente Fc contiene la región bisagra, las regiones CH2 y CH3, pero no la región CH1 de la IgG1.
Etanercept contiene 934 aminoácidos y tiene un peso molecular aparente de aproximadamente 150 kilodaltons.
La potencia se determina midiendo la capacidad de etanercept para neutralizar la inhibición del crecimiento de las células A375 mediado por el TNFα.
La actividad específica de etanercept es 1.7 x 106 unidades/ mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es clara e incolora o de color amarillo pálido (ver sección 6.5).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide
Enbrel, en combinación con metotrexato, está indicado en el tratamiento de la artritis reumatoide activa de moderada a grave en adultos, cuando la respuesta a fármacos antirreumáticos que modifican la enfermedad, incluido metotrexato (a no ser que esté contraindicado), ha sido insuficiente.
Enbrel puede administrarse como monoterapia en caso de intolerancia a metotrexato o cuando el tratamiento continuo con metotrexato no sea apropiado.
Enbrel también está indicado para el tratamiento de la artritis reumatoide progresiva, activa y grave en adultos que no han sido tratados previamente con metotrexato.
Enbrel, solo o en combinación con metotrexato, ha demostrado reducir la tasa de progresión del daño de las articulaciones, medido a través de análisis radiológico, así como mejorar la función física.
Artritis idiopática juvenil poliarticular
Tratamiento de la artritis idiopática juvenil poliarticular activa en niños a partir de 4 años y adolescentes que han tenido una respuesta insuficiente, o que tienen una intolerancia probada, al metotrexato.
Enbrel no ha sido estudiado en niños menores de 4 años.
Artritis psoriásica
154 Tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a una terapia previa con fármacos antirreumáticos modificadores de la enfermedad, ha sido insuficiente.
Se ha demostrado que Enbrel mejora la función física en pacientes con artritis psoriásica, y que reduce la tasa de progresión del daño de las articulaciones periféricas, medido a través de análisis radiológico, en pacientes con subtipos poliarticulares simétricos de la enfermedad.
Espondilitis anquilosante
Tratamiento de la espondilitis anquilosante activa grave en adultos que no han tenido una respuesta adecuada a la terapia convencional.
Psoriasis en placa
Tratamiento de adultos con psoriasis en placa de moderada a grave que no han respondido o que tienen contraindicada, o no toleran otra terapia sistémica incluyendo ciclosporina, metotrexato o PUVA (ver sección 5.1).
Psoriasis pediátrica en placa
Tratamiento de psoriasis en placa crónica grave en niños a partir de 8 años y adolescentes que no están controlados adecuadamente o son intolerantes a otras terapias sistémicas o fototerapias.
4.2 Posología y forma de administración
El tratamiento con Enbrel debe iniciarse y supervisarse por un médico especialista experimentado en el diagnóstico y tratamiento de la artritis reumatoide, artritis idiopática juvenil, artritis psoriásica, espondilitis anquilosante, psoriasis en placa o psoriasis pediátrica en placa.
A los pacientes tratados con Enbrel se les debe dar la Tarjeta de Alerta para el Paciente.
Enbrel se encuentra disponible en dosis de 25 mg y de 50 mg.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la administración.
Adultos (18-64 años)
Artritis reumatoide
25 mg de Enbrel administrados dos veces a la semana es la dosis recomendada.
Alternativamente, una dosis de 50 mg administrada una vez a la semana ha demostrado ser segura y efectiva (ver la sección 5.1).
Artritis psoriásica y espondilitis anquilosante
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana.
Psoriasis en placas
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o 50 mg administrados una vez a la semana.
Alternativamente, pueden ser administrados 50 mg dos veces a la semana durante un periodo máximo de 12 semanas, seguidos, si es necesario, de una dosis de 25 mg dos veces a la semana o 50 mg una vez a la semana.
El tratamiento con Enbrel debe continuar hasta conseguir la remisión, durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
155 Si una repetición del tratamiento con Enbrel está indicada, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 25 mg dos veces a la semana o 50 mg una vez a la semana.
Pacientes de edad avanzada (≥ 65 años)
La posología y administración es la misma que la de adultos de 18-64 años de edad.
Niños y adolescentes
Esta es una jeringa para un solo uso, destinada a pacientes con un peso igual o superior a 62,5 kg.
Se encuentran disponibles viales liofilizados que contienen 25 mg/ ml de dosis reconstituida, a partir de los cuales pueden administrarse dosis inferiores a 25 mg.
Artritis idiopática juvenil (a partir de 4 años de edad)
Administrar como inyección subcutánea, 0,4 mg/ kg (hasta un máximo de 25 mg por dosis), dos veces a la semana con un intervalo entre dosis de 3-4 días.
Psoriasis pediátrica en placa (a partir de 8 años de edad)
0,8 mg/ kg (hasta un máximo de 50 mg por dosis) una vez a la semana durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si está indicada una repetición del tratamiento con Enbrel, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 0,8 mg/ Kg (hasta un máximo de 50 mg por dosis) una vez a la semana.
Insuficiencia renal y hepática
No se requiere ajuste de la dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Sepsis o riesgo de sepsis.
En pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, no debe iniciarse el tratamiento con Enbrel.
4.4 Advertencias y precauciones de especiales empleo
Infecciones
Se debe evaluar la posibilidad de infección en el paciente antes, durante y después del tratamiento con Enbrel, teniendo en cuenta que la media de la semivida de eliminación de etanercept es aproximadamente 70 horas (rango 7 a 300 horas).
Se han notificado infecciones graves, sepsis, tuberculosis, e infecciones oportunistas, incluyendo infecciones fúngicas invasivas con el uso de Enbrel (ver sección 4.8).
Estas infecciones se debieron a bacterias, micobacterias, hongos y virus.
En algunos casos no se han detectado infecciones fúngicas particulares y otras infecciones oportunistas, dando como resultado el retraso en el tratamiento apropiado y en ocasiones la muerte.
156 infecciones, debe considerarse el riesgo para el paciente de padecer infecciones oportunistas relevantes (por ejemplo, exposición a micosis endémicas).
Debe monitorizarse estrechamente a los pacientes que desarrollen una nueva infección mientras están en tratamiento con Enbrel.
Debe suspenderse la administración de Enbrel si un paciente desarrolla una infección grave.
Los médicos deben extremar las precauciones cuando consideren el uso de Enbrel en pacientes con historial de infecciones crónicas o recurrentes o con trastornos subyacentes que pudieran predisponer a los pacientes a infecciones, tales como diabetes avanzada o mal controlada.
Tuberculosis
Se han notificado casos de tuberculosis activa, incluyendo tuberculosis miliar, y tuberculosis con localización extra-pulmonar en pacientes en tratamiento con Enbrel.
Se debe evaluar a los pacientes para un posible diagnóstico de tuberculosis activa o inactiva (“ latente”) antes de empezar el tratamiento con Enbrel.
Esta evaluación debe incluir una historia médica detallada con una historia personal de tuberculosis o un posible contacto previo con la tuberculosis y previas y/ o actuales terapias inmunosupresivas.
Los estudios de detección adecuados, por ejemplo análisis de tuberculina en piel y radiografía de pecho, deben realizarse a todos los pacientes (deben aplicarse las recomendaciones locales).
Se recomienda que se registre en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los prescriptores del riesgo de un resultado falso negativo en la prueba de tuberculina en piel, especialmente en pacientes que están gravemente enfermos o inmunocomprometidos.
No se debe iniciar la terapia con Enbrel sise diagnostica una tuberculosis activa.
Si se diagnostica una tuberculosis inactiva (“ latente”), debe iniciarse un tratamiento para la tuberculosis latente con una terapia anti-tuberculosis antes del inicio del tratamiento con Enbrel, y de acuerdo a las recomendaciones locales.
En esta situación, el balance riesgo/ beneficio de la terapia con Enbrel debe ser considerado cuidadosamente.
Se debe informar a todos los pacientes de los posibles signos o síntomas que sugieran tuberculosis (por ejemplo tos persistente, pérdida de peso, febrícula) aparece durante o después del tratamiento con Enbrel.
Reactivación del virus de la Hepatitis B
Se ha notificado la reactivación del virus de la hepatitis B (VHB) en pacientes crónicos portadores de éste virus, que están en tratamiento con antagonistas TNF incluido Enbrel.
Los pacientes con factores de riesgo para la infección por VHB, deben someterse a una evaluación que detecte la infección previa por VHB antes del inicio del tratamiento con Enbrel.
Si se utiliza Enbrel en pacientes portadores del VHB, se debe monitorizar a estos pacientes para detectar síntomas y signos de una infección activa con VHB y, si es necesario, se debe iniciar un tratamiento apropiado.
Empeoramiento de la hepatitis C
Se han notificado casos de empeoramiento de la hepatitis C en pacientes en tratamiento con Enbrel.
Tratamiento concomitante de Enbrel y anakinra
La administración concomitante de Enbrel y anakinra se ha asociado con un riesgo incrementado de infecciones graves y neutropenia en comparación con la administración sola de Enbrel.
Esta combinación no ha demostrado incremento del beneficio clínico.
Por tanto, no se recomienda el uso combinado de Enbrel y anakinra (ver las secciones 4.5 y 4.8).
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.5).
Reacciones alérgicas
Se han observado con frecuencia reacciones alérgicas asociadas a la administración de Enbrel.
Las reacciones alérgicas han incluido angioedema y urticaria: se han producido reacciones graves.
Si se produce cualquier reacción alérgica o anafiláctica grave, la terapia con Enbrel debe interrumpirse inmediatamente y comenzar una terapia apropiada.
El capuchón de la aguja de la jeringa precargada contiene látex (goma seca natural), el cual puede causar reacciones de hipersensibilidad, cuando se manipula o se administra Enbrel a personas con una sensibilidad conocida o potencial al látex.
Inmunosupresión
Existe la posibilidad de que los antagonistas TNF, incluyendo Enbrel, afecten a las defensas del huésped frente a infecciones y neoplasias, ya que el TNF es un mediador de la inflamación y modula la respuesta inmune celular..
En un estudio con 49 pacientes adultos con artritis reumatoide tratados con Enbrel, no hubo evidencia de depresión de hipersensibilidad de tipo retardado, disminución de los niveles de inmunoglobulinas o cambio en el número de poblaciones de células efectoras.
Dos pacientes con artritis idiopática juvenil desarrollaron infección por varicela y signos y síntomas de meningitis aséptica que se resolvieron sin secuelas.
Los pacientes con una exposición significativa al virus de la varicela deben interrumpir temporalmente el tratamiento con Enbrel y debe considerarse el tratamiento profiláctico con inmunoglobulina de varicela Zoster.
La seguridad y eficacia de Enbrel en pacientes con inmunosupresión o infecciones crónicas no ha sido evaluada.
Neoplasias y procesos linfoproliferativos
Se han notificado varias neoplasias (incluyendo cáncer de mama y pulmón y linfoma) en el periodo de post comercialización (ver sección 4.8).
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de linfomas entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara, y el periodo de seguimiento de los pacientes con placebo fue más corto que el de los pacientes que recibían el tratamiento con el antagonista del TNF.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria, de larga evolución y de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras neoplasias en pacientes tratados con antagonistas del TNF.
Vacunas
No deben administrarse vacunas vivas simultáneamente con Enbrel.
No se dispone de datos sobre la transmisión secundaria de la infección por vacunas vivas en pacientes que reciben Enbrel.
Se recomienda que los pacientes con artritis idiopática juvenil, si es posible, sean vacunados de acuerdo con los calendarios de vacunación previstos, antes de comenzar la terapia con Enbrel.
En un ensayo clínico doble ciego, aleatorizado, controlado con placebo 184 pacientes adultos con artritis psoriásica también recibieron una vacuna polisacárida neumocócica multivalente en la semana 4.
158 respuesta inmune efectiva de células B a la vacuna polisacárida neumocócica, pero los títulos en conjunto fueron moderadamente inferiores y pocos pacientes duplicaron los títulos en comparación con pacientes que no recibieron Enbrel, de lo cual se desconoce el significado clínico.
Formación de anticuerpos
El tratamiento con Enbrel puede producir la formación de anticuerpos autoinmunes (ver sección 4.8).
Reacciones hematológicas
En pacientes tratados con Enbrel se han notificado raramente casos de pancitopenia y muy raramente casos de anemia aplásica, algunos con resultado mortal.
Se debe tener precaución en pacientes tratados con Enbrel los cuales tengan un historial de discrasias sanguíneas.
Todos los pacientes, así como los padres/ cuidadores deben ser advertidos de que si el paciente desarrolla signos y síntomas que sugieren la existencia de discrasias sanguíneas o infecciones (como por ejemplo, fiebre persistente, odinofagia, hematomas, sangrado, palidez) mientras están tratándose con Enbrel deben informar inmediatamente a su médico.
Si se confirma una discrasia sanguínea, se deberá interrumpir el tratamiento con Enbrel.
Ha habido, muy ocasionalmente, informes de trastornos desmielinizantes del SNC en pacientes tratados con Enbrel (ver sección 4.8).
Aunque no se han desarrollado ensayos clínicos para evaluar el tratamiento con Enbrel en pacientes con esclerosis múltiple, los ensayos clínicos de otros antagonistas del TNF en pacientes con esclerosis múltiple han mostrado un incremento en la actividad de la enfermedad.
Cuando se prescriba Enbrel a pacientes con enfermedad del SNC desmielinizante preexistente o de reciente comienzo, o a aquellos que se considere que tienen un riesgo incrementado de desarrollar enfermedad desmielinizante, se recomienda una cuidadosa evaluación del riesgo beneficio, incluyendo una evaluación neurológica.
Terapia combinada
En un ensayo clínico controlado dos años de duración en pacientes adultos con artritis reumatoide, la combinación de Enbrel y metotrexato, no evidenció hallazgos inesperados sobre la seguridad, y el perfil de seguridad de Enbrel cuando se administra con metotrexato fue similar a los perfiles notificados en los estudios de Enbrel y metotrexato solos.
Están en marcha estudios a largo plazo para evaluar la seguridad de la combinación.
La seguridad a largo plazo cuando Enbrel se administra en combinación con otros fármacos antirreumáticos modificadores de la enfermedad (FARMES), no ha sido establecida.
No se ha estudiado el uso de Enbrel en combinación con otras terapias sistémicas o fototerapia para el tratamiento de la psoriasis.
Insuficiencia renal y hepática
Basado en datos farmacocinéticos (ver sección 5.2), en pacientes con insuficiencia renal o hepática, no se requiere ajuste de dosis; la experiencia clínica en este tipo de pacientes es limitada.
Insuficiencia cardíaca congestiva
Los médicos deben tener precaución cuando se use Enbrel en pacientes que tienen insuficiencia cardíaca congestiva (ICC).
Ha habido informes post comercialización sobre empeoramiento de la ICC, con y sin factores de precipitación identificables, en pacientes que están tomando Enbrel.
Dos grandes ensayos clínicos en los que se estaba evaluando el uso de Enbrel en el tratamiento de la ICC terminaron antes de tiempo
Aunque no es concluyente, los datos de unos de estos ensayos sugieren una posible tendencia al empeoramiento de la ICC en aquellos pacientes asignados al tratamiento con Enbrel.
Granulomatosis de Wegener
En un ensayo controlado con placebo, en el que 89 pacientes adultos fueron tratados con Enbrel en adición a la terapia estándar (incluyendo ciclofosfamida o metrotrexato y glucocorticoides) para una duración media de 25 meses, no se ha demostrado que Enbrel sea un tratamiento eficaz para la granulomatosis de Wegener.
La incidencia de neoplasias no cutáneas de diferentes tipos fue significativamente más elevada en pacientes tratados con Enbrel que en pacientes del grupo de control.
No se recomienda Enbrel para el tratamiento de la granulomatosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tratamiento concomitante de Enbrel y anakinra
Se ha observado que los pacientes adultos en tratamiento con Enbrel y anakinra tienen una tasa superior de infecciones graves en comparación con los pacientes en tratamiento sólo con Enbrel o sólo con anakinra (datos históricos).
Además, en un ensayo doble ciego controlado con placebo realizado en pacientes adultos que estaban en tratamiento con metotrexato, se ha observado que en los pacientes en tratamiento con Enbrel y anakinra la tasa de infecciones graves (7%) y neutropenia fue superior a la de los pacientes en tratamiento con Enbrel (ver secciones 4.4 y 4.8).
La combinación Enbrel y anakinra no ha demostrado un mayor beneficio clínico y por tanto no se recomienda su uso.
En los estudios clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.4).
Tratamiento concomitante de Enbrel y sulfasalazina
En un ensayo clínico con pacientes adultos que estaban recibiendo una dosis establecida de sulfasalazina, a la cual se le añadió Enbrel, los pacientes en el grupo de combinación experimentaron una disminución estadísticamente significativa en el recuento medio de glóbulos blancos en comparación con los grupos tratados con Enbrel o sulfasalazina solos.
El significado clínico de esta interacción es desconocido.
Sin interacción
En ensayos clínicos, no se han observado interacciones cuando Enbrel se administró con glucocorticoides, salicilatos (excepto sulfasalazina), antiinflamatorios no esteroideos (AINEs), analgésicos o metotrexato.
Para recomendaciones de vacunación, ver sección 4.4.
No se han observado interacciones farmacocinéticas clínicamente significativas entre medicamentos, en estudios con digoxina o warfarina.
4.6 Embarazo y lactancia
No hay estudios de Enbrel en mujeres embarazadas.
Durante el desarrollo, se han llevado a cabo estudios de toxicidad en ratas y conejos en los que no se observó evidencia de daño fetal o en la rata neonatal debido a Etanercept.
No se dispone de datos preclínicos sobre toxicidad peri- y postnatal de
Por tanto, no se recomienda el uso de Enbrel en mujeres embarazadas, y las mujeres en edad fértil deben ser advertidas de no quedarse embarazadas durante la terapia con Enbrel.
Uso durante la lactancia
No se conoce si etanercept se excreta en la leche humana.
Después de la administración subcutánea a ratas lactantes, etanercept se excretó a través de la leche y se detectó en el suero de las crías.
Debido a que las inmunoglobulinas, como muchos otros fármacos, pueden ser excretadas en la leche humana, debería decidirse si dejar la lactancia o suspender el tratamiento con Enbrel durante la misma.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas en adultos
Enbrel se ha estudiado en 2.680 pacientes con artritis reumatoide en ensayos clínicos abiertos y a doble ciego.
Estos ensayos incluyen 2 estudios con placebo controlados (349 pacientes que recibieron Enbrel y 152 pacientes que recibieron placebo), y 2 ensayos controlados, un ensayo activo controlado en el que se comparan Enbrel y metotrexato (415 pacientes que recibieron Enbrel y 217 pacientes que recibieron metotrexato) y otro ensayo controlado comparando Enbrel (223 pacientes), metotrexato (228 pacientes) y Enbrel en combinación con metotrexato (231 pacientes).
La proporción de pacientes que abandonaron el tratamiento debido a acontecimientos adversos fue la misma en los dos grupos de tratamiento, Enbrel y placebo; en el primer ensayo activo controlado con metotrexato, la tasa de abandonos fue significativamente más alta para metotrexato (10%) que para Enbrel (5%).
En el segundo ensayo controlado, la proporción de discontinuación por acontecimientos adversos, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento, Enbrel (16%), metotrexato (21%) y Enbrel en combinación con metotrexato (17%).
Adicionalmente, Enbrel se ha estudiado en 240 pacientes con artritis psoriásica que participaron en dos estudios placebo controlados y a doble ciego y en un estudio de extensión abierto.
Quinientos ocho (508) pacientes con espondilitis anquilosante fueron tratados con Enbrel en 4 estudios doble-ciego controlados con placebo.
Enbrel también ha sido estudiado en 1.180 pacientes con psoriasis en placa hasta 6 meses en 4 estudios doble ciego controlados con placebo.
En ensayos clínicos doble ciego, en los que se comparaba Enbrel frente a placebo, las reacciones en el lugar de inyección fueron los acontecimientos adversos más frecuentes entre los pacientes tratados con Enbrel.
Entre los pacientes con artritis reumatoide tratados en ensayos con placebo controlados, la frecuencia de los acontecimientos adversos graves producidos fue del 4% en 349 pacientes tratados con Enbrel en comparación con el 5% en 152 pacientes tratados con placebo.
En el ensayo activo controlado con metotrexato, la frecuencia de los acontecimientos adversos graves producidos fue del 6% en 415 pacientes tratados con Enbrel en comparación con el 8% en 217 pacientes tratados con metotrexato.
En el segundo ensayo controlado la tasa de acontecimientos adversos graves, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento (Enbrel 16%, metotrexato 15% y Enbrel en combinación con metotrexato 17%).
Entre los pacientes con psoriasis en placa tratados en los ensayos controlados con placebo, la frecuencia de efectos adversos graves fue de aproximadamente un 1,2% de 1.029 pacientes tratados con Enbrel en comparación con un 1,5% de 460 pacientes tratados con placebo.
El siguiente listado de reacciones adversas se basa en la experiencia de los ensayos clínicos en adultos y en la experiencia post-comercialización.
En la clasificación por órganos, las reacciones adversas están enumeradas por orden de frecuencia (número de pacientes que se espera experimenten la reacción), utilizando las siguientes categorías: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras
Infecciones e infestaciones:
Muy frecuentes:
Infecciones (incluyendo infecciones de las vías respiratorias superiores, bronquitis, cistitis, infecciones en la piel)* Poco frecuentes:
Infecciones graves (incluyendo neumonía, celulitis, artritis séptica, sepsis)* Raras:
Tuberculosis, infecciones oportunistas (incluyendo infecciones por micobacterias
Trastornos de la sangre y del sistema linfático:
Poco frecuentes:
Trombocitopenia Raras:
Muy raras:
Anemia, leucopenia, neutropenia, pancitopenia* Anemia aplásica*
Trastornos del sistema inmunológico:
Frecuentes:
Reacciones alérgicas (ver trastornos de la piel y del tejido subcutáneo), formación de autoanticuerpos*
Desconocido:
Reacciones anafilácticas/ alérgicas graves (incluyendo angioedema, broncoespasmo) Síndrome de activación macrofágica*, vasculitis positiva para anticuerpos citoplásmicos antineutrofílicos
Trastornos del sistema nervioso:
Raros:
Convulsiones Cuadros desmielinizantes del SNC sugestivos de esclerosis múltiple o afectación desmielinizante localizada como neuritis óptica y mielitis transversa (ver sección 4.4)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes:
Neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar)*
Trastornos hepatobiliares:
Raros:
Elevación de los niveles de enzimas hepáticas
Trastornos de la piel y tejido subcutáneo:
Frecuentes:
Poco frecuentes:
Prurito Angioedema, urticaria, erupción, erupción psoriasiforme, psoriasis (incluyendo de nueva aparición y pustular, principalmente en las palmas de las manos y las plantas de los pies)
Raros:
Vasculitis cutánea (incluyendo vasculitis leucocitoclástica), síndrome de Stevens- Johnson, eritema multiforme
Muy raros:
Necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido subcutáneo:
Raros:
Lupus eritematoso cutáneo subagudo, lupus eritematoso discoide, síndrome lupus- like
Trastornos generales y en el lugar de inyección:
162 Muy frecuentes:
Reacciones en el lugar de inyección (incluyendo hemorragia, hematoma superficial, eritema, picor, dolor, edema)*
Fiebre
Trastornos cardíacos:
Ha habido notificaciones relativas a empeoramiento de insuficiencia cardíaca congestiva (ver sección 4.4).
* Ver la información adicional que figura a continuación.
Información adicional
Entre los pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis en placa en los ensayos controlados con placebo, activos controlados y abiertos de Enbrel, las reacciones adversas graves incluyeron neoplasias (ver más adelante), asma, infecciones (ver más adelante), cardiopatía, infarto de miocardio, isquemia miocárdica, dolor torácico, síncope, isquemia cerebral, hipertensión, hipotensión, colecistitis, pancreatitis, hemorragia gastrointestinal, bursitis, confusión, depresión, disnea, cicatrización anormal, insuficiencia renal, cálculos renales, trombosis venosa profunda, embolismo pulmonar, glomerulonefropatía membranosa, polimiositis, tromboflebitis, daño hepático, leucopenia, paresia, parestesia, vértigo, alveolitis alérgica, angioedema, escleritis, fracturas óseas, linfadenopatía, colitis ulcerosa, obstrucción intestinal, eosinofilia, hematuria y sarcoidosis.
Neoplasias
Se observaron ciento veintinueve neoplasias de nueva aparición y de distintos tipos en 4.114 pacientes con artritis reumatoide tratados con Enbrel en ensayos clínicos de hasta 6 años aproximadamente, incluyendo 231 pacientes tratados con Enbrel en combinación con metotrexato en el estudio controlado de 2 años.
Los porcentajes e incidencias en estos ensayos clínicos fueron similares a los esperados para la población estudiada.
Se notificaron un total de dos casos de neoplasias en los estudios clínicos de aproximadamente 2 años de duración que se llevaron a cabo implicando a 240 pacientes con artritis psoriásica, tratados con Enbrel.
En los estudios clínicos llevados a cabo durante más de dos años con 351 pacientes con espondilitis anquilosante, se notificaron 6 casos de neoplasias en pacientes tratados con Enbrel.
Se registraron 23 neoplasias en los pacientes con psoriasis en placa tratados con Enbrel en los estudios de 15 meses de duración doble ciego y abiertos en los que se incluyeron 1.261 pacientes tratados con Enbrel.
Hubo un total de 15 casos de linfomas notificados en 5.966 pacientes tratados con Enbrel en ensayos clínicos de artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis.
En el periodo post-comercialización, se han recibido informes sobre neoplasias (incluyendo linfoma, cáncer de mama y pulmón) (ver sección 4.4).
Reacciones en el sitio de inyección
Los pacientes con enfermedades reumáticas tratados con Enbrel, en comparación con el placebo, tuvieron una incidencia de reacciones en el sitio de inyección significativamente mayor (36% versus 9%).
Las reacciones en el sitio de inyección ocurrieron normalmente en el primer mes.
La duración media fue aproximadamente de 3 a 5 días.
No se administró tratamiento alguno para la mayoría de las reacciones en el sitio de inyección en los grupos de tratamiento con Enbrel y la mayoría de los pacientes a los que se les administró el tratamiento recibieron preparaciones tópicas, tales como corticosteroides, o antihistamínicos orales.
Adicionalmente, algunos pacientes desarrollaron reacciones en el sitio de inyección de recuerdo caracterizadas por una reacción en la piel en el sitio de
Estas reacciones fueron, por lo general, transitorias y no recurrieron con el tratamiento.
En los ensayos controlados de pacientes con psoriasis en placa, aproximadamente el 14,5% de los pacientes tratados con Enbrel desarrollaron reacciones en el sitio de inyección comparados con el 5,2% de los pacientes tratados con placebo durante las primeras 12 semanas de tratamiento.
Infecciones graves
En los ensayos clínicos controlados con placebo no se observó aumento alguno en la incidencia de infecciones graves (muerte, peligro de muerte o que requieren hospitalización o antibióticos intravenosos).
Las infecciones graves ocurrieron en un 6,3% de los pacientes con artritis reumatoide tratados con Enbrel durante un período de tiempo de hasta 48 meses, Estas incluyeron abscesos (en diferentes lugares), bacteriemia, bronquitis, bursitis, celulitis, colecistitis, diarrea, diverticulitis, endocarditis (sospecha), gastroenteritis, hepatitis B, herpes zoster, úlcera en piernas, infección bucal, osteomielitis, otitis, peritonitis, pneumonía, pielonefritis, sepsis, artritis séptica, sinusitis, infección cutánea, úlcera cutánea, infección del tracto urinario, vasculitis e infección de heridas.
En el estudio controlado de 2 años, donde los pacientes eran tratados con Enbrel en monoterapia, con metotrexato en monoterapia o con Enbrel combinado con metotrexato, las tasas de infecciones graves fueron similares entre los grupos de tratamiento.
Sin embargo, no se puede excluir que la combinación de Enbrel con metotrexato pudiera estar asociada con un incremento de la tasa de infecciones.
No hubo diferencias en las tasas de infección entre pacientes tratados con Enbrel y pacientes tratados con placebo para la psoriasis en placa en ensayos controlados con placebo de hasta 24 semanas de duración.
Se notificaron infecciones graves en pacientes tratados con Enbrel incluyendo celulitis, gastroenteritis, neumonía, colecistitis, osteomielitis, gastritis, apendicitis, fascitis por estreptococos, miositis, shock séptico, diverticulitis y abcesos.
En los ensayos de artritis psoriásica, doble ciego y abiertos, se notificó un caso de 1 paciente que presentó una infección grave (neumonía).
Se han notificado infecciones graves y mortales; los patógenos identificados incluyen bacterias, micobacterias (incluyendo tuberculosis), virus y hongos.
Algunas se produjeron a las pocas semanas después de iniciar el tratamiento con Enbrel en pacientes que, además de su artritis reumatoide, presentaban trastornos subyacentes (por ejemplo, diabetes, insuficiencia cardíaca congestiva, historial de infecciones activas o crónicas) (ver sección 4.4).
El tratamiento con Enbrel puede incrementar la mortalidad en pacientes con sepsis demostrada.
Se han notificado infecciones oportunistas en asociación con Enbrel, incluyendo infecciones por micobacterias atípicas, bacterianas (incluyendo Listeria y Legionella), protozoarias y fúngicas invasivas.
En un conjunto de datos de ensayos clínicos, la incidencia global de infecciones oportunistas fue del 0,09% para los 15.402 sujetos que recibieron Enbrel.
La tasa ajustada por la exposición fue de 0,06 acontecimientos por 100 paciente-año.
En la experiencia tras la comercialización, aproximadamente la mitad de todos los casos clínicos de infecciones oportunistas en todo el mundo fueron infecciones fúngicas invasivas.
Las infecciones fúngicas invasivas más comúnmente notificadas fueron por Pneumocystis y Aspergillus.
Las infecciones fúngicas invasivas constituyeron más de la mitad de la letalidad entre los pacientes que desarrollaron infecciones oportunistas.
La mayoría de los casos con desenlace mortal fueron en pacientes con Pneumocystis pneumonia, infecciones fúngicas sistémicas no especificadas y aspergilosis (ver sección 4.4).
Autoanticuerpos
En pacientes adultos, se analizaron muestras de suero en distintos puntos de los ensayos para la determinación de autoanticuerpos.
De los pacientes con artritis reumatoide evaluados en cuanto a anticuerpos antinucleares (ANA), el porcentaje de pacientes que desarrollaron nuevos ANA positivos (≥ 1:40) fue superior en los tratados con Enbrel (11%) que en los tratados con placebo (5%).
El porcentaje de pacientes que desarrolló nuevos anticuerpos positivos anti ADN de doble filamento fue también superior por radioinmunoensayo (15% de los pacientes tratados con Enbrel en comparación con el 4% de los pacientes tratados con placebo) y con el ensayo Crithidia luciliae (3% de los
La proporción de pacientes tratados con Enbrel que desarrollaron anticuerpos anticardiolipina aumentó de forma similar en comparación con los pacientes tratados con placebo.
No se conoce el impacto del tratamiento a largo plazo con Enbrel sobre el desarrollo de enfermedades autoinmunes.
Ha habido raros informes de pacientes con factor reumatoide positivo, que han desarrollado otros anticuerpos junto a un síndrome lupus-like o a erupciones compatibles, clínicamente y tras la realización de biopsia, con lupus cutáneo subagudo o lupus discoide.
Pancitopenia y anemia aplásica
Ha habido informes postcomercialización de pancitopenia y anemia aplásica, algunos de los cuales tuvieron consecuencias fatales (ver sección 4.4).
Neumopatía intersticial
Ha habido informes postcomercialización de neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar), algunos de los cuales tuvieron consecuencias fatales.
Evaluaciones de laboratorio
En base a los resultados de los ensayos clínicos, normalmente no fueron necesarias evaluaciones de laboratorio especiales adicionales al cuidadoso control médico y supervisión de los pacientes.
Tratamiento concomitante de Enbrel y anakinra
En los estudios clínicos, se observó que los pacientes adultos que recibieron un tratamiento concomitante con Enbrel y anakinra presentaron una tasa superior de infecciones graves en comparación con los que recibieron sólo Enbrel y un 2% de los pacientes (3/ 139) desarrollaron neutropenia (recuento de neutrófilos totales < 1000 mm3).
Durante la fase neutropénica, un paciente desarrolló celulitis que se resolvió tras su hospitalización (ver secciones 4.4 y 4.5).
Reacciones adversas en pacientes pediátricos con artritis idiopática juvenil poliarticular
En general, los acontecimientos adversos en pacientes pediátricos con artritis idiopática juvenil fueron similares en frecuencia y tipo a los observados en pacientes adultos.
En los siguientes párrafos se comentan las diferencias entre adultos y otras consideraciones especiales.
Los tipos de infecciones observados en los ensayos clínicos realizados en pacientes de edades comprendidas entre 2 y 18 años, con artritis idiopática juvenil, fueron generalmente de leves a moderados y concordaban con los comúnmente observados en la población pediátrica ambulatoria.
Entre las reacciones adversas graves notificadas se incluyen varicela con signos y síntomas de meningitis aséptica que se resolvió sin secuelas (ver además la sección 4.4), apendicitis, gastroenteritis, alteraciones de la personalidad/ depresión, úlcera cutánea, gastritis/ esofagitis, shock séptico por estreptococos del grupo A, diabetes mellitus tipo I, e infección en tejidos blandos y en heridas post-operatorias.
En un estudio realizado en niños, de edades comprendidas entre 4 y 17 años, con artritis idiopática juvenil, 43 de 69 (62%) niños experimentaron una infección mientras recibían Enbrel durante 3 meses de estudio (Parte I abierto), y la frecuencia y gravedad de las infecciones fue similar en los 58 pacientes que completaron 12 meses del periodo de extensión del tratamiento de carácter abierto.
Los tipos y proporción de acontecimientos adversos en pacientes con artritis idiopática juvenil fueron similares a las observadas en ensayos con Enbrel en pacientes adultos con artritis reumatoide y, la mayoría fueron moderadas.
Varios acontecimientos adversos se comunicaron más frecuentemente en 69 pacientes con artritis idiopática juvenil que recibieron Enbrel durante 3 meses comparado con los 349 pacientes adultos con artritis reumatoide.
Estos acontecimientos incluyen cefalea (19%, 1,7 acontecimientos por paciente año), náuseas (9%, 1,0 acontecimientos por paciente año), dolor
165 abdominal (19%, 0,74 acontecimientos por paciente año) y vómitos (13%, 0,74 acontecimientos por paciente año).
Se notificaron 4 casos de síndrome de activación macrofágica en ensayos clínicos en artritis idiopática infantil.
Reacciones adversas en pacientes pediátricos con psoriasis en placa
En un estudio a 48 semanas en 211 niños de edades entre 4 y 17 años, con psoriasis pediátrica en placa, los acontecimientos adversos notificados fueron similares a los observados en estudios anteriores en adultos con psoriasis en placa.
4.9 Sobredosis
En los ensayos clínicos en pacientes con artritis reumatoide, no se observó toxicidad limitante de la dosis.
La dosis más alta evaluada ha sido una dosis de carga inicial intravenosa de 32 mg/ m2 seguida de dosis subcutánea de 16 mg/ m2 administradas dos veces a la semana.
Un paciente con artritis reumatoide se autoadministró por error 62 mg de Enbrel subcutáneo dos veces a la semana durante 3 semanas sin experimentar efectos adversos.
No se conoce ningún antídoto para Enbrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores del factor de necrosis tumoral alfa (TNF-α).
Código ATC:
L04AB01
El factor de necrosis tumoral (TNF) es una citoquina dominante en el proceso inflamatorio de la artritis reumatoide.
También se han encontrado niveles elevados de TNF en la membrana sinovial y placas psoriásicas de pacientes con artritis psoriásica y en el suero y el tejido sinovial de pacientes anquilosante.
En psoriasis en placa, la infiltración por células inflamatorias incluyendo las células T conduce al incremento de los niveles de TNF en lesiones psoriásicas comparadas con los niveles en la piel no involucrada.
Etanercept es un inhibidor competitivo de la unión del TNF a sus receptores de superficie celular, y, por ello, inhibe la actividad biológica del TNF.
El TNF y la linfotoxina son citoquinas proinflamatorias que se unen a dos receptores de superficie diferentes: los receptores del factor de necrosis tumoral (RTNF) 55-kilodalton (p55) y 75-kilodalton (p75).
Ambos RTNF existen de forma natural unidos a la membrana y en forma soluble.
Se cree que los RTNF solubles regulan la actividad biológica del TNF.
El TNF y la linfotoxina existen predominantemente como homotrímeros, dependiendo su actividad biológica del entrecruzamiento de los RTNF de la superficie celular.
Los receptores solubles diméricos, tales como etanercept poseen mayor afinidad por el TNF que los receptores monoméricos y son inhibidores competitivos considerablemente más potentes de la unión del TNF a sus receptores celulares.
Además, la utilización de una región Fc de inmunoglobulina como elemento de fusión en la construcción de un receptor dimérico la dota de una vida media sérica más larga.
Mecanismo de acción
Gran parte de la patología articular en la artritis reumatoide y espondilitis anquilosante y de la patología cutánea en psoriasis en placa, está mediada por moléculas proinflamatorias ligadas a una red controlada por el TNF.
Se piensa que el mecanismo de acción del etanercept es la inhibición competitiva de la unión del TNF al RTNF de la superficie celular impidiendo la respuesta celular mediada por el TNF provocando que el TNF sea biológicamente inactivo.
El etanercept también puede modular la respuesta biológica controlada por moléculas adicionales que regulan a la baja (por ejemplo, citoquinas, moléculas de adhesión o proteinasas) que se inducen o regulan por el TNF.
166 Ensayos clínicos
Esta sección presenta datos de cuatro ensayos controlados aleatorizados en pacientes adultos con artritis reumatoide, un estudio en artritis idiopática juvenil poliarticular, un estudio en pacientes adultos con artritis psoriásica, un estudio en pacientes adultos con espondilitis anquilosante, un estudio en pacientes pediátricos con psoriasis en placa y cuatro estudios en pacientes adultos con psoriasis en placa.
Pacientes adultos con artritis reumatoide
La eficacia de Enbrel fue evaluada en un estudio randomizado, doble ciego, controlado con placebo.
El estudio evaluó 234 pacientes adultos con artritis reumatoide (AR) activa, que habían fracasado al tratamiento previo con, al menos, uno pero no más de cuatro, fármacos antirreumáticos modificadores de la enfermedad (FARMES).
Se administraron dosis subcutáneas de 10 mg o 25 mg de Enbrel o placebo, dos veces a la semana durante 6 meses consecutivos.
Los resultados de este ensayo controlado se expresaron en forma de porcentaje de mejoría de la AR utilizando los criterios de respuesta del Colegio Americano de Reumatología (ACR).
La respuesta ACR20 y 50 a los 3 y 6 meses, fue mayor en los pacientes tratados con Enbrel que en los pacientes tratados con placebo (ACR20:
ACR50:
Enbrel 41% y 40%, placebo 8% y 5% a los 3 y 6 meses respectivamente; p < 0,01 Enbrel vs placebo en todos los puntos de tiempo para las respuestas ACR20 y ACR50.
Aproximadamente el 15% de los pacientes que recibieron Enbrel alcanzaron una respuesta ACR 70 en el mes 3 y 6, en comparación con menos del 5% de los pacientes en el grupo placebo.
Entre los pacientes que recibieron Enbrel, las respuestas clínicas aparecieron, generalmente, entre la primera y segunda semana desde el inicio del tratamiento y prácticamente siempre ocurrieron en tres meses.
Se observó una relación dosis respuesta; los resultados con 10 mg fueron intermedios entre el placebo y la dosis de 25 mg.
Enbrel fue significativamente mejor que el placebo en todos los componentes de los criterios de la ACR, así como en otras medidas de actividad de la enfermedad en la AR, no incluidas en los criterios de respuesta de la ACR, como la rigidez matinal.
Durante el ensayo, cada 3 meses se administró un Cuestionario de Evaluación de la Salud (HAQ) que incluye parámetros de discapacidad, vitalidad, salud mental, estado general de salud y subdominios del estado de salud asociado a la artritis.
Todos los subdominios del cuestionario HAQ mejoraron en los pacientes tratados con Enbrel a los 3 y 6 meses en comparación con los pacientes control.
Después de la interrupción de Enbrel, los síntomas de la artritis generalmente reaparecieron en un mes.
La reintroducción del tratamiento con Enbrel después de interrupciones de hasta 24 meses resultó en la misma magnitud de respuesta que los pacientes que recibieron Enbrel sin interrupción del tratamiento en base a los resultados de los estudios abiertos.
Se han observado respuestas duraderas continuadas de hasta 48 meses en los ensayos abiertos de extensión del tratamiento cuando los pacientes recibieron Enbrel sin interrupción.
No se dispone de experiencia a largo plazo.
La eficacia de Enbrel se comparó con el metotrexato en un ensayo, randomizado, activo y controlado, con evaluaciones radiográficas ciegas como objetivo primario en 632 pacientes adultos con artritis reumatoide activa (de duración menor de 3 años), que no habían recibido tratamiento previo con metotrexato.
Se administraron subcutáneamente dos veces por semana durante 24 meses dosis de 10 ó 25 mg de Enbrel.
Las dosis de metotrexato se escalonaron desde 7,5 mg/ semana hasta un máximo de 20 mg/ semana durante las primeras 8 semanas del ensayo, continuándose hasta los 24 meses.
La mejoría clínica incluyendo un comienzo de acción de 2 semanas conseguida con 25 mg de Enbrel fue similar a la observada en los ensayos previos, y se mantuvo hasta 24 meses.
En la línea base, los pacientes presentaron un grado moderado de discapacidad, con puntuaciones medias de HAQ de 1,4 a 1,5.
El tratamiento con Enbrel 25 mg produjo una mejora sustancial a los 12 meses, con un 44% aproximadamente de pacientes que alcanzaron una puntuación normal de HAQ (menores de 0,5).
Este beneficio se mantuvo en el segundo año del estudio.
167 En este estudio, se evaluó radiográficamente el daño estructural en las articulaciones, expresándose como cambio en la prueba de puntuación total de Sharp (TSS) y en sus componentes, la puntuación de la erosión y la puntuación del estrechamiento del espacio articular (JSN).
Las radiografías de manos/ muñecas y pies se leyeron a un nivel base y a los 6, 12 y 24 meses.
La dosis de Enbrel de 10 mg presentó de forma consistente un efecto menor que la de 25 mg sobre el daño estructural.
Enbrel 25 mg fue significativamente superior a metotrexato en términos de erosión tanto a los 12 como a los 24 meses.
Las diferencias en TSS y JSN no fueron estadísticamente significativas entre MTX y Enbrel 25 mg.
Los resultados se muestran en la figura que aparece a continuación.
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO EN PACIENTES CON AR DE < 3 AÑOS DE DURACIÓN
Change from Baseline
2.5
12 Months 2.5
2.2
24 Months
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.6*
0.6
0.5
0.4*
0.4 0.4
0.5
0.0
0.0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
*p < 0.05
En otro estudio controlado doble-ciego, aleatorizado, en pacientes con AR tratados con Enbrel solo (25 mg dos veces por semana), metotrexato solo (7,5 a 20 mg semanalmente, dosis media 20 mg), o la combinación de Enbrel y metotrexato iniciada concomitantemente, se compararon la eficacia clínica, la seguridad y la progresión radiográfica en 682 pacientes adultos con artritis reumatoide activa de 6 meses a 20 años de duración (mediana 5 años) que tuvieron una respuesta no satisfactoria a al menos 1 fármaco modificador de la enfermedad (FARMES) distinto del metotrexato.
Los pacientes en el grupo de Enbrel en combinación con metotrexato tuvieron respuestas ACR20, ACR50 y ACR70 significativamente mayores y mejora de las escalas DAS y HAQ a las 24 y a las 52 semanas que los pacientes de cualquiera de los grupos de terapia individual (los resultados se muestran en la tabla a continuación).
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos, Enbrel y metotrexato, como monoterapia.
RESULTADOS DE EFICACIA CLÍNICA A LOS 12 MESES:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO FRENTE A ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN Variable
Metotrexato (n = 228)
Enbrel (n = 223)
Enbrel+Metotrexato (n = 231)
ACR20 ACR50
58,8% 36,4%
65,5% 43,0%
74,5 %† ,φ 63,2 %† ,φ
ACR70
16,7%
22,0%
39,8 %† ,φ
DAS
Marcador basalb Marcador semana 52b Remisiónc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Basal Semana 52
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
a:
Los pacientes que no completaron los 12 meses en el estudio fueron considerados como pacientes que no respondían al tratamiento. b:
La remisión se define como DAS < 1,6 Valores p de comparación de pares: † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
La progresión radiográfica a los 12 meses fue significativamente menor en el grupo de Enbrel que en el grupo de metotrexato, mientras que la combinación fue significativamente mejor que en cualquier grupo de monoterapia en el enlentecimiento de la progresión radiográfica (ver la figura siguiente).
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL vs METOTREXATO vs ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN (RESULTADOS A LOS 12 MESES)
3.0
2.80
Methotrexate Enbrel
2.5
Enbrel + Methotrexate
1.68
1.5 1.12 1.0
0.5
0.21*
0.32
0.0
-0.23† ,φ
-0.5 -1.0
-0.54† ,φ
-0.30†
TSS
Erosions
JSN
Valores p de comparación de pares: * = p < 0,05 para comparaciones de Enbrel vs metotrexato, † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos fármacos, Enbrel y metotrexato, como monoterapia.
De forma similar, también se observaron, después de 24 meses de tratamiento, ventajas significativas del tratamiento de Enbrel como monoterapia, con respecto a la administración de metotrexato como monoterapia.
169 En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio por cualquier motivo habían progresado, el porcentaje de pacientes sin progresión (cambio TSS ≤ 0,5) a los 24 meses era mayor en los grupos de Enbrel en combinación con metotrexato, comparados con los grupos de Enbrel solo y de metotrexato solo (62%, 50% y 36%, respectivamente; p < 0,05).
La diferencia entre los grupos de Enbrel solo y de metotrexato solo también fue significativa (p < 0,05).
Las tasas de ausencia de progresión, entre los pacientes del estudio que completaron el periodo total de 24 meses de tratamiento, fueron de un 78%, 70% y 61%, respectivamente.
Se evaluó la seguridad y efectividad de 50 mg de Enbrel (dos inyecciones subcutáneas de 25 mg) administradas una vez a la semana en un estudio doble ciego controlado con placebo con 420 pacientes con artritis reumatoide activa.
En este estudio, 53 pacientes recibieron placebo, 214 pacientes recibieron 50 mg de Enbrel una vez a la semana y 153 pacientes recibieron 25 mg de Enbrel dos veces a la semana.
Los perfiles de seguridad y efectividad de los dos regímenes de tratamiento de Enbrel fueron comparables en la semana 8 en lo que se refiere a signos y síntomas de artritis reumatoide; los datos a 16 semanas no mostraron comparabilidad (ni inferioridad) entre los dos regímenes.
Pacientes pediátricos con artritis idiopática juvenil poliarticular
La eficacia y seguridad de Enbrel en artritis idiopática juvenil poliarticular fueron evaluadas en un estudio con dos partes en 69 niños con una variedad de formas de inicio de artritis idiopática juvenil.
Se incluyeron pacientes entre 4 y 17 años de edad con artritis idiopática juvenil poliarticular moderada o grave refractaria o intolerante al metotrexato; los pacientes permanecieron con una dosis única estable de un único fármaco antiinflamatorio no esteroideo y/ o prednisona (máximo < 0,2 mg/ kg/ día ó 10 mg).
En la parte 1, todos los pacientes 0,4 mg/ kg (máximo 25 mg por dosis) de Enbrel subcutáneamente dos veces a la semana.
En la parte 2, los pacientes con respuesta clínica el día 90 fueron aleatorizados para continuar recibiendo Enbrel o recibir placebo durante cuatro meses y para evaluar el brote de enfermedad.
Las respuestas se midieron utilizando la definición de mejoría de ARJC, definida como ≥ 30% de mejoría en al menos 3 de los 6 criterios y empeoramiento ≥ 30% en no más de uno de los 6 criterios de respuesta en la ARCJ, incluyendo el recuento de articulaciones activas, limitación de la movilidad, evaluación global por un médico y el paciente/ padre, evaluación funcional y VSG.
El brote de la enfermedad se definió como un empeoramiento ≥ 30% en 3 de los 6 criterios de la ARCJ y mejoría ≥ 30% en no más de uno de los 6 criterios y un mínimo de 2 articulaciones activas.
En la parte 1 del estudio, 51 de 69 pacientes (74%) demostraron respuesta clínica y entraron en la parte 2.
En la parte 2, 6 de 25 pacientes (24%) de los que continuaron con Enbrel experimentaron un brote inflamación de la enfermedad comparado con 20 de 26 pacientes (77%) de los que recibieron placebo (p= 0,007).
Desde el inicio de la parte 2, el tiempo medio hasta el brote de la enfermedad fue ≥ a 116 días para los pacientes que recibieron Enbrel y de 28 días para los pacientes que recibieron placebo.
De los pacientes que demostraron respuesta clínica a los 90 días y entraron en la parte 2 del estudio algunos de los que continuaron con Enbrel continuaron mejorando desde el mes 3 hasta el 7, mientras que los que recibieron placebo no mejoraron.
En pacientes con artritis idiopática juvenil poliarticular, no se han realizado estudios para evaluar los efectos de la continuación de la terapia con Enbrel en aquellos que no respondieron después de 3 meses de tratamiento o para evaluar la combinación de Enbrel con metotrexato.
Pacientes adultos con artritis psoriásica
Se evaluó la eficacia de Enbrel en un estudio placebo controlado, doble ciego, randomizado con 205 pacientes con artritis psoriásica.
Los pacientes tenían entre 18 y 70 años de edad y tenían artritis psoriásica activa (3 o más articulaciones hinchadas y 3 o más articulaciones sensibles) en al menos una de las siguientes formas:
(1) afectación interfalángica distal (DIP), (2) artritis poliarticular (ausencia de nódulos reumatoides y presencia de psoriasis); (3) artritis mutilante; (4) artritis psoriásica asimétrica; o (5) espondilitis como anquilosis.
Los pacientes también tenían placas psoriásicas con una lesión
Los pacientes habían sido tratados previamente con AINES (86%), FARMES (80%) y corticosteroides (24%).
Los pacientes que en ese momento se estaban tratando con metotrexato (estables durante 2 o más meses) pudieron continuar a una dosis estable igual o inferior a 25 mg/ semana de metotrexato.
Se administraron 2 veces a la semana dosis SC de 25 mg de Enbrel (en base a los resultados de estudios en pacientes con artritis reumatoide) o placebo durante 6 meses.
Una vez finalizado el estudio doble ciego, los pacientes pudieron participar en un estudio de extensión, abierto, a largo plazo, durante un periodo máximo de 2 años.
Las respuestas clínicas se expresaron como porcentajes de pacientes que consiguieron la respuesta ACR 20, 50 y 70 y porcentajes con mejora en el criterio de respuesta de artritis psoriásica (PsARC).
La tabla siguiente resume los resultados.
171 RESPUESTAS DE PACIENTES CON ARTRITIS PSORIÁSICA EN ENSAYO PLACEBO CONTROLADO Porcentaje de pacientes
Placebo
Enbrela
Respuesta artritis psoriásica
(n=104)
(n=101)
ACR 20
Mes 3 Mes 6
15 13
59b 50b
ACR 50
Mes 3 Mes 6
4 4
38b 37b
ACR 70
Mes 3 Mes 6
0 1
11b 9c
PsARC
Mes 3 Mes 6
31 23
72b 70b
a:
Placebo
Las respuestas clínicas entre pacientes con artritis psoriásica que recibieron Enbrel fueron visibles en la primera visita (4 semanas) y se mantuvieron a lo largo de 6 meses de terapia.
Enbrel resultó significativamente mejor que placebo en todas las determinaciones de actividad de la enfermedad (p < 0,001), y las respuestas fueron similares con y sin terapia concomitante de metotrexato.
Se evaluó la calidad de vida de los pacientes con artritis psoriásica en cada momento utilizando el índice de discapacidad del HAQ.
El resultado del índice de discapacidad resultó significativamente mejorado en todo momento en los pacientes con artritis psoriásica tratados con Enbrel en relación con los tratados con placebo (p < 0,001).
En el estudio de artritis psoriásica se evaluaron las alteraciones radiográficas.
Se obtuvieron radiografías de las manos y de las muñecas al comienzo del estudio, y a los 6, 12 y 24 meses.
En la Tabla que se incluye a continuación se presenta la TSS modificada a los 12 meses.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio, por cualquier motivo, habían progresado, el porcentaje de pacientes que no experimentó una progresión (alteración de la TSS ≤ 0,5) a los 12 meses fue más elevado en el grupo de Enbrel, en comparación con el grupo de placebo (73% frente al 47%, respectivamente, p ≤ 0,001).
El efecto de Enbrel sobre la progresión radiográfica se mantuvo en los pacientes que continuaron el tratamiento durante el segundo año.
En los pacientes con afectación poliarticular simétrica de las articulaciones, se observó un enlentecimiento del desarrollo del daño de las articulaciones periféricas.
172 ALTERACIÓN ANUAL MEDIA (SE), OBTENIDA A PARTIR DEL VALOR INICIAL, SEGÚN LA PUNTUACIÓN TOTAL DE SHARP
Placebo
Etanercept
Periodo
(n = 104)
(n = 101)
Durante el tratamiento con Enbrel se produjo, a lo largo del periodo doble ciego, una mejora de la función física, manteniéndose dicho beneficio durante el periodo máximo de exposición a largo plazo de hasta 2 años.
No existen datos suficientes sobre la eficacia de Enbrel, en los pacientes que presentan artropatías tipo artritis psoriásica mutilante y artropatías tipo espondilitis anquilosante, debido al reducido número de pacientes estudiados.
No se ha realizado ningún estudio en pacientes con artritis psoriásica, utilizando el régimen de dosificación de 50 mg una vez a la semana.
La evidencia sobre la eficacia del régimen de dosificación de una vez a la semana en esta población de pacientes se ha basado en los datos procedentes del estudio llevado a cabo en pacientes con espondilitis anquilosante.
Pacientes adultos con espondilitis anquilosante
Se evaluó la eficacia de Enbrel en la espondilitis anquilosante en 3 estudios doble ciego, aleatorizados, en los que se comparó la administración de 25 mg de Enbrel dos veces a la semana con la administración de placebo.
Un total de 401 pacientes fueron incluidos en el estudio, de los cuales 203 fueron tratados con Enbrel.
El mayor de estos estudios (n = 277) incluyó a pacientes de edades comprendidas entre 18 y 70 años y que tenían espondilitis anquilosante activa definida según los marcadores de la escala analógica visual (EAV) de ≥ 30 para un promedio de duración e intensidad de rigidez matutina y marcadores de la escala analógica visual ≥ 30 para al menos 2 de los siguientes 3 parámetros: evaluación global del paciente; la media de la escala analógica visual para dolor de espalda nocturno y dolor de espalda total; media de 10 preguntas sobre el índice funcional de espondilitis anquilosante (BASFI).
Los pacientes que recibieron FARMES, AINES o corticosteroides pudieron continuar con ellos a dosis estables.
No se incluyeron en el estudio pacientes con anquilosis completa de la columna.
Se administraron subcutáneamente dosis de 25 mg de Enbrel (en base a los hallazgos de los estudios realizados en pacientes con artritis reumatoide) o placebo dos veces por semana durante 6 meses en 138 pacientes.
La determinación primaria de eficacia (ASAS 20) supuso una mejora ≥ 20% en al menos 3 de los 4 parámetros (evaluaciones globales del paciente, dolor de espalda, BASFI e inflamación) en la evaluación de espondilitis anquilosante (ASAS) y en ausencia de deterioro del parámetro restante.
Las respuestas ASAS 50 y ASAS 70 utilizaron los mismos criterios con mejoras del 50% y del 70%, respectivamente.
Comparado con placebo, el tratamiento con Enbrel resultó en mejoras significativas en la respuesta ASAS 20, ASAS 50 y ASAS 70, a las dos semanas de iniciar la terapia.
173 RESPUESTAS DE PACIENTES CON ESPONDILITIS ANQUILOSANTE EN UN ENSAYO CONTROLADO CON PLACEBO Porcentaje de pacientes
Placebo N=139
Enbrel N=138
ASAS 20
2 semanas 3 meses 6 meses
22 27 23
46ª 60ª 58ª
ASAS 50
7 13 10
24ª 45ª 42ª
2 semanas 3 meses 6 meses
2 7 5
12b 29 b 28 b
Placebo
Entre los pacientes con espondilitis anquilosante que recibieron Enbrel, las respuestas clínicas fueron evidentes en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de 6 meses de tratamiento.
Las respuestas fueron similares en pacientes que estaban recibiendo o no terapias concomitantes al comienzo.
En los dos ensayos más pequeños de espondilitis anquilosante se obtuvieron resultados similares.
En un cuarto estudio, fueron evaluadas la seguridad y la eficacia de Enbrel 50 mg (dos inyecciones subcutáneas de 25 mg), administrado una vez a la semana frente a Enbrel 25 mg administrado dos veces a la semana, en un estudio doble ciego, controlado con placebo de 356 pacientes que padecían espondilitis anquilosante activa.
Los perfiles de seguridad y de eficacia de los regímenes de 50 mg una vez a la semana y de 25 mg dos veces a la semana fueron similares.
Pacientes adultos con psoriasis en placas
Se recomienda el uso de Enbrel para pacientes tal como se ha definido en la sección 4.1.
Pacientes que “ presentan fracaso a la respuesta a” en la población diana viene definido por una respuesta insuficiente (PASI < 50 o PGA menos que bueno), o un empeoramiento de la enfermedad durante el tratamiento, y para aquellos que han recibido una dosis adecuada durante un periodo de tiempo lo suficientemente largo como para evaluar la respuesta con al menos cada una de las 3 terapias sistémicas principales disponibles.
No se ha evaluado la eficacia de Enbrel frente a otras terapias sistémicas en pacientes con psoriasis de moderada a grave (que responden a otras terapias sistémicas) en estudios que comparen directamente Enbrel con otras terapias sistémicas.
En cambio, se evaluó la eficacia y seguridad de Enbrel en cuatro estudios randomizados, doble ciego y controlados con placebo.
El criterio de valoración de eficacia primaria en los cuatro estudios fue la proporción de pacientes en cada grupo de tratamiento que consiguieron un PASI 75 (esto es, al menos un 75% de mejoría en el área de psoriasis y un marcador del índice de gravedad desde la visita basal) a las 12 semanas.
174 El estudio 1 fue un estudio Fase 2 en pacientes con psoriasis en placa estable activa pero clínicamente controlada en los que la superficie corporal afectada era igual o superior al 10% con 18 o más años de edad.
Se randomizaron ciento doce pacientes (112) que recibieron una dosis de 25 mg de Enbrel (n = 57) o placebo (n = 55) dos veces a la semana durante 24 semanas.
El estudio 2 evaluó 652 pacientes con psoriasis en placa crónica utilizando los mismos criterios de inclusión que el estudio 1 con la adición de un área de psoriasis mínima y un índice de gravedad (PASI) de 10 en la visita de reclutamiento.
Se administró Enbrel a dosis de 25 mg una vez a la semana, 25 mg dos veces a la semana o 50 mg dos veces a la semana durante 6 meses consecutivos.
Durante las primeras 12 semanas del periodo de tratamiento doble ciego, los pacientes recibieron placebo o una de las tres dosis de Enbrel antes mencionadas.
Después de 12 semanas de tratamiento, los pacientes del grupo placebo comenzaron el tratamiento ciego con Enbrel (25 mg dos veces a la semana); los pacientes de los grupos de tratamiento activos continuaron hasta la semana 24 con la dosis con la que inicialmente fueron randomizados.
El estudio 3 evaluó 583 pacientes y tuvo los mismos criterios de inclusión que el estudio 2.
Los pacientes en este estudio recibieron una dosis de 25 mg o 50 mg de Enbrel, o placebo dos veces a la semana durante 12 semanas y después todos los pacientes del estudio abierto recibieron 25 mg de Enbrel dos veces a la semana durante 24 semanas adicionales.
Durante el ensayo 4 se evaluaron 142 pacientes y los criterios de inclusión fueron similares a los empleados en los ensayos 2 y 3.
Durante este ensayo los pacientes recibieron una dosis de 50 mg de Enbrel o placebo una vez a la semana durante 12 semanas y a continuación recibieron 50 mg de Enbrel una vez a la semana durante 12 semanas adicionales (fase abierta).
En el estudio 1, el grupo tratado con Enbrel tuvo una proporción de pacientes con una respuesta PASI 75 significativamente mayor en la semana 12 (30%) en comparación con el grupo tratado con placebo (2%) (p < 0.0001).
A las 24 semanas, el 56% de los pacientes del grupo tratado con Enbrel habían alcanzado el PASI 75 en comparación con el 5% de los pacientes tratados con placebo.
A continuación se muestran los resultados de los estudios 2, 3 y 4.
RESPUESTAS DE PACIENTES CON PSORIASIS EN LOS ESTUDIOS 2, 3 Y 4
ESTUDIO
2 Enbr el
ESTUDIO 3 Enbrel
ESTUDIO 4 Enbrel
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo Bisema- Bisema- Placebo
nales
n= 166
n= 193
n= 196
90
Respuesta (%)
Sem Sem 12 24a
Sem Sem 12 24a
Sem 12
Sem 12
Sem
24a
PASI 50 PASI 75 DSGA b, aclara- miento o casi aclara- miento
14 4 5
58* 70 34* 44 34* 39
74* 77 49* 59 49* 55
9 3 4
64* 34* 39*
77* 49* 57*
9 2 4
69* 38* 39*
83 71 64
*p≤ 0,0001 comparado con placebo a.
No se realizaron comparaciones estadísticas frente a placebo en la semana 24 de los ensayos 2 y 4 porque el grupo placebo original comenzó recibiendo 25 mg administrados dos veces a la semana o 50 mg semanales de Enbrel desde la semana 13 a la semana 24.
Aclaramiento o casi aclaramiento definido como 0 ó 1 sobre una escala de 0 a 5.
Entre los pacientes con psoriasis en placa que recibieron Enbrel, se obtuvieron claras respuestas significativas relativas al placebo en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de las 24 semanas de terapia.
El estudio 2 tuvo también un periodo de retirada del fármaco durante el cual a los pacientes que alcanzaron una mejoría de PASI de al menos un 50% en la semana 24 se les suspendió el tratamiento.
Se observaron los pacientes fuera de tratamiento en cuanto a la posibilidad de recurrencia (PASI ≥ 150% desde la visita basal) y en cuanto al tiempo de recaída (definido como una pérdida de al menos la mitad de la mejoría alcanzada entre la visita basal y la semana 24).
Durante el periodo de retirada volvieron gradualmente los síntomas de psoriasis con una media de recurrencia de la enfermedad de 3 meses.
No se observó ningún efecto adverso grave relativo a la psoriasis ni ningún signo de recurrencia de la enfermedad.
Hubo alguna evidencia que permite avalar un beneficio de la repetición del tratamiento con Enbrel en pacientes que inicialmente respondían al tratamiento.
En el estudio 3, la mayoría de los pacientes (77%) que fueron randomizados inicialmente con 50 mg dos veces por semana y tuvieron reducida su dosis de Enbrel en la semana 12 a 25 mg dos veces a la semana mantuvieron su respuesta PASI 75 a lo largo de la semana 36.
Para pacientes que recibieron 25 mg de Enbrel dos veces a la semana a lo largo del estudio, la respuesta PASI 75 continuó mejorando entre las semanas 12 a 36.
En el ensayo 4, el grupo tratado con Enbrel tuvo una proporción superior de pacientes con PASI 75 en la semana 12 (38%) en comparación con el grupo tratado con placebo (2%) (p < 0,0001).
Para pacientes que recibieron 50 mg una vez a la semana a lo largo del estudio, las respuestas de eficacia siguieron mejorando y el 71% alcanzaron el PASI 75 en la semana 24.
Pacientes pediátricos con psoriasis en placa
En un estudio randomizado, doble ciego, placebo-controlado, en 211 pacientes pediátricos de edades entre 4 y 17 años, con psoriasis en placa de moderada a grave, se evaluó la eficacia de Enbrel (definido por una puntuación sPGA ≥ 3, BSA ≥ 10% y PASI ≥ 12).
Los pacientes elegidos tuvieron antecedentes de fototerapia o terapia sistémica, o de no haber sido controlados adecuadamente con terapia tópica.
Los pacientes recibieron Enbrel 0,8 mg/ Kg (hasta un máximo de 50 mg) o placebo una vez a la semana durante 12 semanas.
En la semana 12, tuvieron repuestas de eficacia positiva (Ej, PASI 75) más pacientes randomizados con Enbrel que los randomizados con placebo.
Psoriasis pediátrica en placa Resultado a las 12 semanas Enbrel 0.8 mg/ kg Una vez a
la semana
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%)a 79 (75%)a
12 (11%) 24 (23%)
sPGA “ aclaramiento” o “ mínimo”, n (%)
56 (53%)a
14 (13%)
Abreviaturas: sPGA-static Physician Global Assessment. a. p < 0.0001 comparado con placebo.
Después del periodo de tratamiento de 12 semanas doble ciego, todos los pacientes recibieron adicionalmente 0,8 mg/ Kg (hasta un máximo de 50 mg) de Enbrel una vez a la semana durante 24
Las respuestas observadas durante el periodo abierto son similares a las observadas en el periodo doble ciego.
Durante el periodo de retirada randomizado experimentaron recaída de la enfermedad (perdida de respuesta PASI 75) significativamente en más pacientes re-randomizados con placebo que los pacientes re-randomizados con Enbrel.
Con terapia continuada, las respuestas se mantuvieron hasta 48 semanas.
Anticuerpos frente a Enbrel
Se detectaron anticuerpos frente a etanercept en el suero de algunos sujetos tratados con etanercept.
Estos anticuerpos eran todos no neutralizantes y generalmente transitorios.
No parece que exista relación entre el desarrollo de anticuerpos y la respuesta clínica o los efectos adversos.
En los sujetos tratados con dosis aprobadas de etanercept en los ensayos clínicos durante y hasta 12 meses, las tasas acumulativas de anticuerpos anti-etanercept fueron de aproximadamente el 6% de los sujetos con artritis reumatoide, el 7,5% de los sujetos con artritis psoriásica, el 2% de los sujetos con espondilitis anquilosantes, el 7% de los sujetos con psoriasis, 9,7% de sujetos con psoriasis pediátrica y el 3% de los sujetos con artritis idiopática juvenil.
La proporción de sujetos que desarrollaron anticuerpos frente a etanercept en ensayos a largo plazo (de hasta 3,5 años) aumenta con el tiempo, según se esperaba.
Sin embargo, debido a su naturaleza transitoria, la incidencia de anticuerpos detectados en cada punto de evaluación fue normalmente inferior al 7% en sujetos con artritis reumatoide y sujetos con psoriasis.
En un estudio de psoriasis a largo plazo en el que los pacientes recibieron 50 mg dos veces por semana durante 96 semanas, la incidencia de anticuerpos observada en cada punto de evaluación fue de hasta aproximadamente el 9%.
5.2 Propiedades farmacocinéticas
Los valores séricos de etanercept se determinaron por un método ELISA, este método puede detectar productos de degradación reactivos a ELISA así como el compuesto padre.
Etanercept se absorbe lentamente desde el sitio de inyección subcutánea, alcanzando una concentración máxima aproximadamente 48 horas después de una dosis única.
La biodisponibilidad absoluta es del 76%.
Con dosis administradas dos veces a la semana, se prevé que las concentraciones plato sean aproximadamente dos veces más elevadas que las observadas después de dosis únicas.
Después de una dosis subcutánea única de 25 mg de Enbrel, la concentración sérica máxima media observada en voluntarios sanos fue de 1,65 ± 0.66 μ g/ ml, y el área bajo la curva (ABC) fue de 235 ± 96,6 μ g• h/ ml.
La proporcionalidad de la dosis no se ha evaluado específicamente, pero aparentemente en el rango de dosis, no existe una saturación del aclaramiento.
Para describir la curva concentración - tiempo del etanercept, se requiere una curva biexponencial.
El volumen central de distribución del etanercept es 7,6 l, mientras que el volumen de distribución en el plató en de 10,4 l.
El etanercept se elimina lentamente del organismo.
La vida media es larga, aproximadamente 70 horas.
El aclaramiento en pacientes con artritis reumatoide es de aproximadamente 0,066 l/ h, algo inferior que el valor de 0,11 l/ h observado en voluntarios sanos.
De forma adicional, la farmacocinética de Enbrel en pacientes con artritis reumatoide y en pacientes con espondilitis anquilosante y en pacientes con psoriasis en placa es similar.
Alcanzado el plató, la media de los perfiles de concentración sérica en los pacientes con artritis reumatoide tratados fueron Cmax de 2,4 mg/ l frente a 2,6 mg/ l, Cmin de 1,2 mg/ l frente a 1,4 mg/ l y el área bajo la curva parcial de 297 mgh/ l frente a 316 mgh/ l para 50 mg de Enbrel una vez a la semana (n=21) frente a 25 mg de Enbrel dos veces a la semana (n=16), respectivamente.
En un estudio abierto, cruzado, dos brazos de tratamiento, de dosis única, en voluntarios sanos, etanercept administrado
177 como una inyección única de 50 mg/ ml resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
En un análisis farmacocinético poblacional realizado en pacientes con espondilitis anquilosante, las AUCs de etanercept en estado de equilibrio fueron 466 μ g*h/ ml y 474 μ g*h/ ml, en el caso de Enbrel 50 mg administrado una vez a la semana (N=154) y en el caso de Enbrel 25 mg administrado dos veces a la semana (N=148), respectivamente.
Aunque después de la administración de etanercept marcado radiactivamente a pacientes y voluntarios sanos, hay eliminación de radiactividad en orina, en pacientes con insuficiencia renal o hepática aguda, no se observó aumento de las concentraciones de etanercept.
La presencia de alteración renal y hepática no requerirá un cambio en la dosificación.
Aparentemente, no existe diferencia farmacocinética entre hombres y mujeres.
El metotrexato no produce efecto sobre la farmacocinética de etanercept.
El efecto de Enbrel sobre la farmacocinética humana del metotrexato, no ha sido investigado.
El impacto de la edad avanzada en la farmacocinética se ha estudiado en un análisis de las concentraciones séricas de etanercept en esta población.
El aclaramiento y volumen estimados, en pacientes entre 65 y 87 años, fueron similares a los de los pacientes menores de 65 años de edad.
En un ensayo con Enbrel en artritis idiopática juvenil poliarticular, a 69 pacientes (edad entre 4 y 17 años) se les administraron 0,4 mg de Enbrel/ kg dos veces a la semana durante 3 meses.
Los perfiles de concentraciones séricas fueron similares a los encontrados en pacientes adultos con artritis reumatoide.
Los niños menores (4 años de edad) presentaron una reducción en el aclaramiento (el aclaramiento aumentó cuando se normalizó por el peso) comparado con los niños mayores (12 años de edad) y adultos.
La simulación de dosis sugiere que mientras los niños mayores (10-17 años de edad) tendrán niveles séricos cercanos a los observados en adultos, los niños menores tendrán niveles apreciablemente más bajos.
Pacientes pediátricos con psoriasis en placa
Se administró 0,8 mg/ Kg (hasta un máximo de dosis de 50 mg por semana) de etanercept una vez a la semana hasta un máximo de 48 semanas, a pacientes pediátricos con psoriasis en placa (de 4 a 17 años).
El rango medio de concentraciones séricas en estado de equilibrio fue de 1,6 a 2,1 mcg/ ml a las 12, 24 y 48 semanas.
Estas concentraciones medias en pacientes pediátricos con psoriasis en placa fueron similares a las concentraciones observadas en pacientes con artritis idiopática juvenil (tratados con 0,4 mg/ kg de etanercept dos veces a la semana, hasta un máximo de dosis de 50 mg por semana) Estas concentraciones medias fueron similares a las observadas en pacientes adultos con psoriasis en placa tratados con 25 mg de etanercept dos veces a la semana.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos con Enbrel, no se observó toxicidad dependiente de la dosis o en el órgano diana.
A partir de una batería de estudios in vitro e in vivo se llegó a la conclusión de que Enbrel no era genotóxico.
Debido al desarrollo de anticuerpos neutralizante en roedores, no se realizaron estudios de carcinogenicidad ni valoraciones estándar de la fertilidad y toxicidad postnatal con Enbrel.
Enbrel no induce letalidad o signos notables de toxicidad en el ratón o en la rata después de una dosis única subcutánea de 2000 mg/ kg ó después de una dosis única intravenosa de 1000 mg/ kg.
178 administraciones subcutáneas, dos veces en semana durante 4 o 26 semanas consecutivas a una dosis (15 mg/ kg) que resulta en un área bajo curva (AUC) basada en concentraciones séricas del fármaco que fueron unas 27 veces mayores que las que se obtienen en humanos a la dosis recomendada de 25 mg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Cloruro sódico Hidrocloruro de L-arginina Fosfato sódico monobásico dihidrato Fosfato sódico dibásico dihidrato Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
6.5 Naturaleza y contenido del envase
Jeringa de vidrio tipo I, transparente, provista de una aguja de acero inoxidable con un capuchón de goma y de un émbolo de plástico.
Cada envase contiene 4, 8 ó 24 jeringas precargadas de Enbrel y 8, 16 ó 48 torundas de algodón con alcohol.
El capuchón de la aguja contiene goma seca natural (látex) (ver sección 4.4).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
Antes de administrar la inyección, se debe esperar hasta que la jeringa precargada de Enbrel, para un solo uso, alcance la temperatura ambiente (aproximadamente de 15 a 30 minutos).
El capuchón de la aguja no debe retirarse mientras se espera a que la jeringa precargada alcance la temperatura ambiente.
La solución debe ser clara, incolora o de color amarillo pálido y prácticamente exenta de partículas visibles.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la administración.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
179 Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 013 EU/ 1/ 99/ 126/ 014 EU/ 1/ 99/ 126/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de febrero de 2000 Fecha de la última revalidación:
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
180 1.
NOMBRE DEL MEDICAMENTO
Enbrel 50 mg solución inyectable en jeringas precargadas.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 50 mg de etanercept.
Etanercept es una proteína humana compuesta por el receptor p75 del factor de necrosis tumoral y la porción Fc de la IgG1 humana, obtenida por tecnología del ADN recombinante a partir de un cultivo de células de ovario de hámster chino (CHO).
Etanercept es una proteína dimérica construida genéticamente por fusión del dominio extracelular soluble del receptor-2 del factor de necrosis tumoral humano (RTNF2/ p75), unido al dominio Fc de la IgG1 humana.
Este componente Fc contiene la región bisagra, las regiones CH2 y CH3, pero no la región CH1 de la IgG1.
Etanercept contiene 934 aminoácidos y tiene un peso molecular aparente de aproximadamente 150 kilodaltons.
La potencia se determina midiendo la capacidad de etanercept para neutralizar la inhibición del crecimiento de las células A375 mediado por el TNFα La actividad específica de etanercept es 1.7 x 106 unidades/ mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es clara e incolora o de color amarillo pálido (ver sección 6.5).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide
Enbrel, en combinación con metotrexato, está indicado en el tratamiento de la artritis reumatoide activa de moderada a grave en adultos, cuando la respuesta a fármacos antirreumáticos que modifican la enfermedad, incluido metotrexato (a no ser que esté contraindicado), ha sido insuficiente.
Enbrel puede administrarse como monoterapia en caso de intolerancia a metotrexato o cuando el tratamiento continuo con metotrexato no sea apropiado.
Enbrel también está indicado para el tratamiento de la artritis reumatoide progresiva, activa y grave en adultos que no han sido tratados previamente con metotrexato.
Enbrel, solo o en combinación con metotrexato, ha demostrado reducir la tasa de progresión del daño de las articulaciones, medido a través de análisis radiológico, así como mejorar la función física.
Artritis psoriásica
Tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a una terapia previa con fármacos antirreumáticos modificadores de la enfermedad, ha sido insuficiente.
Se ha demostrado que Enbrel mejora la función física en pacientes con artritis psoriásica, y que reduce la tasa de progresión del daño de las articulaciones periféricas, medido a través de análisis radiológico, en pacientes con subtipos poliarticulares simétricos de la enfermedad.
Tratamiento de la espondilitis anquilosante activa grave en adultos que no han tenido una respuesta adecuada a la terapia convencional.
Psoriasis en placa
Tratamiento de adultos con psoriasis en placa de moderada a grave que no han respondido o que tienen contraindicada, o no toleran otra terapia sistémica incluyendo ciclosporina, metotrexato o PUVA (ver sección 5.1).
Psoriasis pediátrica en placa
Tratamiento de psoriasis en placa crónica grave en niños a partir de 8 años y adolescentes que no están controlados adecuadamente o son intolerantes a otras terapias sistémicas o fototerapias.
4.2 Posología y forma de administración
El tratamiento con Enbrel debe iniciarse y supervisarse por un médico especialista experimentado en el diagnóstico y tratamiento de la artritis reumatoide, artritis psoriásica, espondilitis anquilosante, psoriasis en placa o psoriasis pediátrica en placa.
A los pacientes tratados con Enbrel se les debe dar la Tarjeta de Alerta para el Paciente.
Enbrel se encuentra disponible en dosis de 25 mg y de 50 mg.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la administración.
Adultos (18-64 años)
Artritis reumatoide
25 mg de Enbrel administrados dos veces a la semana es la dosis recomendada.
Alternativamente, una dosis de 50 mg de Enbrel administrada una vez a la semana ha demostrado ser segura y efectiva (ver la sección 5.1).
Artritis psoriásica y espondilitis anquilosante
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana.
Psoriasis en placas
La dosis recomendada de Enbrel es de 25 mg administrados dos veces a la semana o 50 mg administrados una vez a la semana.
Alternativamente, pueden ser administrados 50 mg dos veces a la semana durante un periodo máximo de 12 semanas, seguidos, si es necesario, de una dosis de 25 mg dos veces a la semana o 50 mg una vez a la semana.
El tratamiento con Enbrel debe continuar hasta conseguir la remisión, durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si una repetición del tratamiento con Enbrel está indicada, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 25 mg dos veces a la semana o 50 mg una vez a la semana.
182 Niños y adolescentes
Esta es una jeringa para un solo uso, destinada a pacientes con un peso igual o superior a 62,5 kg.
Se encuentran disponibles viales liofilizados que contienen 25 mg/ ml de dosis reconstituida, a partir de los cuales pueden administrarse dosis inferiores a 25 mg.
Psoriasis pediátrica en placa (a partir de 8 años de edad)
0,8 mg/ kg (hasta un máximo de 50 mg por dosis) una vez a la semana durante un periodo máximo de 24 semanas.
El tratamiento debe ser discontinuado en pacientes en los que no se observe respuesta después de 12 semanas.
Si está indicada una repetición del tratamiento con Enbrel, deben seguirse las pautas sobre la duración del mismo anteriormente indicadas.
La dosis debe ser 0,8 mg/ Kg (hasta un máximo de 50 mg por dosis) una vez a la semana.
Pacientes de edad avanzada (≥ 65 años)
No se requiere ajuste de la dosis.
La posología y administración es la misma que la de adultos de 18-64 años de edad.
Insuficiencia renal y hepática
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Sepsis o riesgo de sepsis.
En pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, no debe iniciarse el tratamiento con Enbrel.
4.4 Advertencias y precauciones especiales de empleo
183 Infecciones
Se debe evaluar la posibilidad de infección en el paciente antes, durante y después del tratamiento con Enbrel, teniendo en cuenta que la media de la semivida de eliminación de etanercept es aproximadamente 70 horas (rango 7 a 300 horas).
Se han notificado infecciones graves, sepsis, tuberculosis, e infecciones oportunistas, incluyendo infecciones fúngicas invasivas con el uso de Enbrel (ver sección 4.8).
Estas infecciones se debieron a bacterias, micobacterias, hongos y virus.
En algunos casos no se han detectado infecciones fúngicas particulares y otras infecciones oportunistas, dando como resultado el retraso en el tratamiento apropiado y en ocasiones la muerte.
En la valoración de los pacientes para determinar la presencia de infecciones, debe considerarse el riesgo para el paciente de padecer infecciones oportunistas relevantes (por ejemplo, exposición a micosis endémicas).
Debe monitorizarse estrechamente a los pacientes que desarrollen una nueva infección mientras están en tratamiento con Enbrel.
Debe suspenderse la administración de Enbrel si un paciente desarrolla una infección grave.
Los médicos deben extremar las precauciones cuando consideren el uso de Enbrel en pacientes con historial de infecciones crónicas o recurrentes o con trastornos subyacentes que pudieran predisponer a los pacientes a infecciones, tales como diabetes avanzada o mal controlada.
Tuberculosis
Se han notificado casos de tuberculosis activa, incluyendo tuberculosis miliar, y tuberculosis con localización extra-pulmonar en pacientes en tratamiento con Enbrel.
Se debe evaluar a los pacientes para un posible diagnóstico de tuberculosis activa o inactiva (“ latente”) antes de empezar el tratamiento con Enbrel.
Esta evaluación debe incluir una historia médica detallada con una historia personal de tuberculosis o un posible contacto previo con la tuberculosis y previas y/ o actuales terapias inmunosupresivas.
Los estudios de detección adecuados, por ejemplo análisis de tuberculina en piel y radiografía de pecho, deben realizarse a todos los pacientes (deben aplicarse las recomendaciones locales).
Se recomienda que se registre en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los prescriptores del riesgo de un resultado falso negativo en la prueba de tuberculina en piel, especialmente en pacientes que están gravemente enfermos o inmunocomprometidos.
No se debe iniciar la terapia con Enbrel si se diagnostica una tuberculosis activa.
Si se diagnostica una tuberculosis inactiva (“ latente”), debe iniciarse un tratamiento para la tuberculosis latente con una terapia anti-tuberculosis antes del inicio del tratamiento con Enbrel, y de acuerdo a las recomendaciones locales.
En esta situación, el balance riesgo/ beneficio de la terapia con Enbrel debe ser considerado cuidadosamente.
Se debe informar a todos los pacientes de los signos o síntomas que sugieran tuberculosis (por ejemplo tos persistente, pérdida de peso, febrícula) aparece durante o después del tratamiento con Enbrel.
Reactivación del virus de la Hepatitis B
Se ha notificado la reactivación del virus de la hepatitis B (VHB) en pacientes crónicos portadores de éste virus, que están en tratamiento con antagonistas TNF incluido Enbrel.
Los pacientes con factores de riesgo para la infección por VHB, deben someterse a una evaluación que detecte la infección previa por VHB antes del inicio del tratamiento con Enbrel.
Si se utiliza Enbrel en pacientes portadores del VHB, se debe monitorizar a estos pacientes para detectar síntomas y signos de una infección activa con VHB y, si es necesario, se debe iniciar un tratamiento apropiado.
Empeoramiento de la hepatitis C
Se han notificado casos de empeoramiento de la hepatitis C en pacientes en tratamiento con Enbrel.
184 Tratamiento concomitante de Enbrel y anakinra
La administración concomitante de Enbrel y anakinra se ha asociado con un riesgo incrementado de infecciones graves y neutropenia en comparación con la administración sola de Enbrel.
Esta combinación no ha demostrado incremento del beneficio clínico.
Por tanto, no se recomienda el uso combinado de Enbrel y anakinra (ver las secciones 4.5 y 4.8).
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.5).
Reacciones alérgicas
Se han observado con frecuencia reacciones alérgicas asociadas a la administración de Enbrel.
Las reacciones alérgicas han incluido angioedema y urticaria: se han producido reacciones graves.
Si se produce cualquier reacción alérgica o anafiláctica grave, la terapia con Enbrel debe interrumpirse inmediatamente y comenzar una terapia apropiada.
El capuchón de la aguja de la jeringa precargada contiene látex (goma seca natural), el cual puede causar reacciones de hipersensibilidad, cuando se manipula o se administra Enbrel a personas con una sensibilidad conocida o potencial al látex.
Inmunosupresión
Existe la posibilidad de que los antagonistas TNF, incluyendo Enbrel, afecten a las defensas del huésped frente a infecciones y neoplasias, ya que el TNF es un mediador de la inflamación y modula la respuesta inmune celular.
En un estudio con 49 pacientes adultos con artritis reumatoide tratados con Enbrel, no hubo evidencia de depresión de hipersensibilidad de tipo retardado, disminución de los niveles de inmunoglobulinas o cambio en el número de poblaciones de células efectoras.
Dos pacientes con artritis idiopática juvenil desarrollaron infección por varicela y signos y síntomas de meningitis aséptica que se resolvieron sin secuelas.
Los pacientes con una exposición significativa al virus de la varicela deben interrumpir temporalmente el tratamiento con Enbrel y debe considerarse el tratamiento profiláctico con inmunoglobulina de varicela Zoster.
La seguridad y eficacia de Enbrel en pacientes con inmunosupresión o infecciones crónicas no ha sido evaluada.
Neoplasias y procesos linfoproliferativos
Se han notificado varias neoplasias (incluyendo cáncer de mama y pulmón y linfoma) en el periodo de post comercialización (ver sección 4.8).
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de linfomas entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara, y el periodo de seguimiento de los pacientes con placebo fue más corto que el de los pacientes que recibían el tratamiento con el antagonista del TNF.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria, de larga evolución y de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras neoplasias en pacientes tratados con antagonistas del TNF.
185 Vacunas
No deben administrarse vacunas vivas simultáneamente con Enbrel.
No se dispone de datos sobre la transmisión secundaria de la infección por vacunas vivas en pacientes que reciben Enbrel.
En un ensayo clínico doble ciego, aleatorizado, controlado con placebo 184 pacientes adultos con artritis psoriásica también recibieron una vacuna polisacárida neumocócica multivalente en la semana 4.
En este estudio la mayoría de los pacientes con artritis psoriásica que recibieron Enbrel fueron capaces de generar una respuesta inmune efectiva de células B a la vacuna polisacárida neumocócica, pero los títulos en conjunto fueron moderadamente inferiores y pocos pacientes duplicaron los títulos en comparación con pacientes que no recibieron Enbrel, de lo cual se desconoce el significado clínico.
Formación de anticuerpos
El tratamiento con Enbrel puede producir la formación de anticuerpos autoinmunes (ver sección 4.8).
Reacciones hematológicas
En pacientes tratados con Enbrel se han notificado raramente casos de pancitopenia y muy raramente casos de anemia aplásica, algunos con resultado mortal.
Se debe tener precaución en pacientes tratados con Enbrel los cuales tengan un historial de discrasias sanguíneas.
Todos los pacientes y padres/ cuidadores deben ser advertidos de que si el paciente desarrolla signos y síntomas que sugieren la existencia de discrasias sanguíneas o infecciones (como por ejemplo, fiebre persistente, odinofagia, hematomas, sangrado, palidez) mientras están tratándose con Enbrel deben informarlo inmediatamente a su médico.
Si se confirma una discrasia sanguínea, se deberá interrumpir el tratamiento con Enbrel.
Trastornos del SNC
Ha habido, muy ocasionalmente, informes de trastornos desmielinizantes del SNC en pacientes tratados con Enbrel (ver sección 4.8).
Aunque no se han desarrollado ensayos clínicos para evaluar el tratamiento con Enbrel en pacientes con esclerosis múltiple, los ensayos clínicos de otros antagonistas del TNF en pacientes con esclerosis múltiple han mostrado un incremento en la actividad de la enfermedad.
Cuando se prescriba Enbrel a pacientes con enfermedad del SNC desmielinizante preexistente o de reciente comienzo, o a aquellos que se considere que tienen un riesgo incrementado de desarrollar enfermedad desmielinizante, se recomienda una cuidadosa evaluación del riesgo beneficio, incluyendo una evaluación neurológica.
En un ensayo clínico controlado de dos años de duración en pacientes adultos con artritis reumatoide, la combinación de Enbrel y metotrexato, no evidenció hallazgos inesperados sobre la seguridad, y el perfil de seguridad de Enbrel cuando se administra con metotrexato fue similar a los perfiles notificados en los estudios de Enbrel y metotrexato solos.
Están en marcha estudios a largo plazo para evaluar la seguridad de la combinación.
La seguridad a largo plazo cuando Enbrel se administra en combinación con otros fármacos antirreumáticos modificadores de la enfermedad (FARMES), no ha sido establecida.
No se ha estudiado el uso de Enbrel en combinación con otras terapias sistémicas o fototerapia para el tratamiento de la psoriasis.
Basado en datos farmacocinéticos (ver sección 5.2), en pacientes con insuficiencia renal o hepática, no se requiere ajuste de dosis; la experiencia clínica en este tipo de pacientes es limitada.
186 Insuficiencia cardíaca congestiva
Los médicos deben tener precaución cuando se use Enbrel en pacientes que tienen insuficiencia cardíaca congestiva (ICC).
Ha habido informes post comercialización sobre empeoramiento de la ICC, con y sin factores de precipitación identificables, en pacientes que están tomando Enbrel.
Dos grandes ensayos clínicos en los que se estaba evaluando el uso de Enbrel en el tratamiento de la ICC terminaron antes de tiempo debido a la falta de eficacia.
Aunque no es concluyente, los datos de unos de estos ensayos sugieren una posible tendencia al empeoramiento de la ICC en aquellos pacientes asignados al tratamiento con Enbrel.
Granulomatosis de Wegener
En un ensayo controlado con placebo, en el que 89 pacientes adultos fueron tratados con Enbrel en adición a la terapia estándar (incluyendo ciclofosfamida o metrotrexato y glucocorticoides) para una duración media de 25 meses, no se ha demostrado que Enbrel sea un tratamiento eficaz para la granulomatosis de Wegener.
La incidencia de neoplasias no cutáneas de diferentes tipos fue significativamente más elevada en pacientes tratados con Enbrel que en pacientes del grupo de control.
No se recomienda Enbrel para el tratamiento de la granulomatosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tratamiento concomitante de Enbrel y anakinra
Se ha observado que los pacientes adultos en tratamiento con Enbrel y anakinra tienen una tasa superior de infecciones graves en comparación con los pacientes en tratamiento sólo con Enbrel o sólo con anakinra (datos históricos).
Además, en un ensayo doble ciego controlado con placebo realizado en pacientes adultos que estaban en tratamiento con metotrexato, se ha observado que en los pacientes en tratamiento con Enbrel y anakinra la tasa de infecciones graves (7%) y neutropenia fue superior a la de los pacientes en tratamiento con Enbrel (ver secciones 4.4 y 4.8).
Tratamiento concomitante con Enbrel y abatacept
En los ensayos clínicos, la administración concomitante de abatacept y Enbrel dio como resultado un incremento de las incidencias de las reacciones adversas graves.
Esta combinación no ha demostrado un beneficio clínico incrementado; tal uso no se recomienda (ver sección 4.4).
Tratamiento concomitante de Enbrel y sulfasalazina
En un ensayo clínico con pacientes adultos que estaban recibiendo una dosis establecida de sulfasalazina, a la cual se le añadió Enbrel, los pacientes en el grupo de combinación experimentaron una disminución estadísticamente significativa en el recuento medio de glóbulos blancos en comparación con los grupos tratados con Enbrel o sulfasalazina solos.
El significado clínico de esta interacción es desconocido.
Sin interacción
En ensayos clínicos, no se han observado interacciones cuando Enbrel se administró con glucocorticoides, salicilatos (excepto sulfasalazina), antiinflamatorios no esteroideos (AINEs), analgésicos o metotrexato.
Para recomendaciones de vacunación, ver sección 4.4.
No se han observado interacciones farmacocinéticas clínicamente significativas entre medicamentos, en estudios con digoxina o warfarina.
187 4.6 Embarazo y lactancia
No hay estudios de Enbrel en mujeres embarazadas.
Durante el desarrollo, se han llevado a cabo estudios de toxicidad en ratas y conejos en los que no se observó evidencia de daño fetal o en la rata neonatal debido a Etanercept.
No se dispone de datos preclínicos sobre toxicidad peri- y postnatal de etanercept y de los efectos del etanercept en la fertilidad y desarrollo general de la reproducción.
Por tanto, no se recomienda el uso de Enbrel en mujeres embarazadas, y las mujeres en edad fértil deben ser advertidas de no quedarse embarazadas durante la terapia con Enbrel.
Uso durante la lactancia
No se conoce si etanercept se excreta en la leche humana.
Después de la administración subcutánea a ratas lactantes, etanercept se excretó a través de la leche y se detectó en el suero de las crías.
Debido a que las inmunoglobulinas, como muchos otros fármacos, pueden ser excretadas en la leche humana, debería decidirse si dejar la lactancia o suspender el tratamiento con Enbrel durante la misma.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas en adultos
Enbrel se ha estudiado en 2.680 pacientes con artritis reumatoide en ensayos clínicos abiertos y a doble ciego.
Estos ensayos incluyen 2 estudios con placebo controlados (349 pacientes que recibieron Enbrel y 152 pacientes que recibieron placebo), y 2 ensayos controlados, un ensayo activo controlado en el que se comparan Enbrel y metotrexato (415 pacientes que recibieron Enbrel y 217 pacientes que recibieron metotrexato) y otro ensayo controlado comparando Enbrel (223 pacientes), metotrexato (228 pacientes) y Enbrel en combinación con metotrexato (231 pacientes).
La proporción de pacientes que abandonaron el tratamiento debido a acontecimientos adversos fue la misma en los dos grupos de tratamiento, Enbrel y placebo; en el primer ensayo activo controlado con metotrexato, la tasa de abandonos fue significativamente más alta para metotrexato (10%) que para Enbrel (5%).
En el segundo ensayo controlado, la proporción de discontinuación por acontecimientos adversos, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento, Enbrel (16%), metotrexato (21%) y Enbrel en combinación con metotrexato (17%).
Adicionalmente, Enbrel ha sido estudiado en 240 pacientes con artritis psoriásica que participaron en dos estudios doble ciego, controlados con placebo, así como en un estudio de extensión abierto.
Quinientos ocho (508) pacientes con espondilitis anquilosante fueron tratados con Enbrel en cuatro estudios doble ciego, controlados con placebo.
Enbrel también ha sido estudiado en 1.180 pacientes con psoriasis en placa hasta 6 meses en 4 estudios doble ciego controlados con placebo.
En ensayos clínicos doble ciego, en los que se comparaba Enbrel frente a placebo, las reacciones en el lugar de inyección fueron los acontecimientos adversos más frecuentes entre los pacientes tratados con Enbrel.
Entre los pacientes con artritis reumatoide tratados en ensayos con placebo controlados, la frecuencia de los acontecimientos adversos graves producidos fue del 4% en 349 pacientes tratados con Enbrel en comparación con el 5% en 152 pacientes tratados con placebo.
En el ensayo activo controlado con metotrexato, la frecuencia de los acontecimientos adversos graves producidos fue del 6% en 415 pacientes tratados con Enbrel en comparación con el 8% en 217 pacientes tratados con metotrexato.
En el segundo ensayo controlado la tasa de acontecimientos adversos graves, después de 2 años de tratamiento, fue similar entre los tres grupos de tratamiento (Enbrel 16%, metotrexato 15% y Enbrel en combinación con metotrexato 17%).
Entre los pacientes con psoriasis en placa tratados en los ensayos controlados con placebo, la frecuencia de efectos adversos graves fue de aproximadamente
El siguiente listado de reacciones adversas se basa en la experiencia de los ensayos clínicos en adultos y en la experiencia post-comercialización.
En la clasificación por órganos, las reacciones adversas están enumeradas por orden de frecuencia (número de pacientes que se espera experimenten la reacción), utilizando las siguientes categorías: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes( > 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000); desconocido (no pudo estimarse con precisión mediante ensayos clínicos).
Infecciones e infestaciones:
Muy frecuentes:
Infecciones (incluyendo infecciones de las vías respiratorias superiores, bronquitis, cistitis, infecciones en la piel)* Poco frecuentes:
Infecciones graves (incluyendo neumonía, celulitis, artritis séptica, sepsis)* Raras:
Tuberculosis, infecciones oportunistas (incluyendo infecciones por micobacterias
Trastornos de la sangre y del sistema linfático:
Poco frecuentes:
Trombocitopenia Raras:
Muy raras:
Anemia, leucopenia, neutropenia, pancitopenia* Anemia aplásica*
Trastornos del sistema inmunológico:
Frecuentes:
Reacciones alérgicas (ver trastornos de la piel y del tejido subcutáneo), formación de autoanticuerpos*
Desconocido:
Reacciones anafilácticas/ alérgicas graves (incluyendo angioedema, broncoespasmo) Síndrome de activación macrofágica*, vasculitis positiva para anticuerpos citoplásmicos antineutrofílicos
Trastornos del sistema nervioso:
Raros:
Convulsiones Cuadros desmielinizantes del SNC sugestivos de esclerosis múltiple o afectación desmielinizante localizada como neuritis óptica y mielitis transversa (ver sección 4.4)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes:
Neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar)*
Trastornos hepatobiliares:
Raros:
Trastornos de la
piel y tejido subcutáneo:
Frecuentes:
Poco frecuentes:
Prurito Angioedema, urticaria, erupción, erupción psoriasiforme, psoriasis (incluyendo de nueva aparición y pustular, principalmente en las palmas de las manos y las plantas de los pies)
Vasculitis cutánea (incluyendo vasculitis leucocitoclástica), síndrome de Stevens- Johnson, eritema multiforme
Muy raros:
Necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido subcutáneo:
Raros:
Lupus eritematoso cutáneo subagudo, lupus eritematoso discoide, síndrome lupus- like
Trastornos generales y en el lugar de inyección:
Muy frecuentes:
Reacciones en el lugar de inyección (incluyendo hemorragia, hematoma superficial, eritema, picor, dolor, edema)*
Fiebre
Trastornos cardíacos:
Ha habido notificaciones relativas a empeoramiento de insuficiencia cardíaca congestiva (ver sección 4.4).
* Ver la información adicional que figura a continuación.
Información adicional
Reacciones adversas graves notificadas en los ensayos clínicos
Entre los pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis en placa en los ensayos controlados con placebo, activos controlados y abiertos de Enbrel, las reacciones adversas graves incluyeron neoplasias (ver más adelante), asma, infecciones (ver más adelante), cardiopatía, infarto de miocardio, isquemia miocárdica, dolor torácico, síncope, isquemia cerebral, hipertensión, hipotensión, colecistitis, pancreatitis, hemorragia gastrointestinal, bursitis, confusión, depresión, disnea, cicatrización anormal, insuficiencia renal, cálculos renales, trombosis venosa profunda, embolismo pulmonar, glomerulonefropatía membranosa, polimiositis, tromboflebitis, daño hepático, leucopenia, paresia, parestesia, vértigo, alveolitis alérgica, angioedema, escleritis, fracturas óseas, linfadenopatía, colitis ulcerosa, obstrucción intestinal, eosinofilia, hematuria y sarcoidosis.
Neoplasias
Se observaron ciento veintinueve neoplasias de nueva aparición y de distintos tipos en 4.114 pacientes con artritis reumatoide tratados con Enbrel en ensayos clínicos de hasta 6 años aproximadamente, incluyendo 231 pacientes tratados con Enbrel en combinación con metotrexato en el estudio controlado de 2 años.
Los porcentajes e incidencias en estos ensayos clínicos fueron similares a los esperados para la población estudiada.
Se notificaron un total de dos casos de neoplasias en los estudios clínicos de aproximadamente 2 años de duración que se llevaron a cabo implicando a 240 pacientes con artritis psoriásica, tratados con Enbrel.
En los estudios clínicos llevados a cabo durante más de dos años con 351 pacientes con espondilitis anquilosante, se notificaron 6 casos de neoplasias en pacientes tratados con Enbrel.
Se registraron 23 neoplasias en los pacientes con psoriasis en placa tratados con Enbrel en los estudios de 15 meses de duración doble ciego y abiertos en los que se incluyeron 1.261 pacientes tratados con Enbrel.
Hubo un total de 15 casos de linfomas notificados en 5.966 pacientes tratados con Enbrel en ensayos clínicos de artritis reumatoide, artritis psoriásica, espondilitis anquilosante y psoriasis.
En el periodo post-comercialización, se han recibido informes sobre neoplasias (incluyendo linfoma, cáncer de mama y pulmón) (ver sección 4.4).
190 Reacciones en el sitio de inyección
Los pacientes con enfermedades reumáticas tratados con Enbrel, en comparación con el placebo, tuvieron una incidencia de reacciones en el sitio de inyección significativamente mayor (36% versus 9%).
Las reacciones en el sitio de inyección ocurrieron normalmente en el primer mes.
La duración media fue aproximadamente de 3 a 5 días.
No se administró tratamiento alguno para la mayoría de las reacciones en el sitio de inyección en los grupos de tratamiento con Enbrel y la mayoría de los pacientes a los que se les administró el tratamiento recibieron preparaciones tópicas, tales como corticosteroides, o antihistamínicos orales.
Adicionalmente, algunos pacientes desarrollaron reacciones en el sitio de inyección de recuerdo caracterizadas por una reacción en la piel en el sitio de inyección más reciente junto con la aparición simultánea de reacciones en sitios de inyección previos.
Estas reacciones fueron, por lo general, transitorias y no recurrieron con el tratamiento.
En los ensayos controlados de pacientes con psoriasis en placa, aproximadamente el 14,5% de los pacientes tratados con Enbrel desarrollaron reacciones en el sitio de inyección comparados con el 5,2% de los pacientes tratados con placebo durante las primeras 12 semanas de tratamiento.
Infecciones graves
En los ensayos clínicos controlados con placebo no se observó aumento alguno en la incidencia de infecciones graves (muerte, peligro de muerte o que requieren hospitalización o antibióticos intravenosos).
Las infecciones graves ocurrieron en un 6,3% de los pacientes con artritis reumatoide tratados con Enbrel durante un período de tiempo de hasta 48 meses.
Estas incluyeron abscesos (en diferentes lugares), bacteriemia, bronquitis, bursitis, celulitis, colecistitis, diarrea, diverticulitis, endocarditis (sospecha), gastroenteritis, hepatitis B, herpes zoster, úlcera en piernas, infección bucal, osteomielitis, otitis, peritonitis, pneumonía, pielonefritis, sepsis, artritis séptica, sinusitis, infección cutánea, úlcera cutánea, infección del tracto urinario, vasculitis e infección de heridas.
En el estudio controlado de 2 años, donde los pacientes eran tratados con Enbrel en monoterapia, con metotrexato en monoterapia o con Enbrel combinado con metotrexato, las tasas de infecciones graves fueron similares entre los grupos de tratamiento.
Sin embargo, no se puede excluir que la combinación de Enbrel con metotrexato pudiera estar asociada con un incremento de la tasa de infecciones.
No hubo diferencias en las tasas de infección entre pacientes tratados con Enbrel y pacientes tratados con placebo para la psoriasis en placa en ensayos controlados con placebo de hasta 24 semanas de duración.
Se notificaron infecciones graves en pacientes tratados con Enbrel incluyendo celulitis, gastroenteritis, neumonía, colecistitis, osteomielitis, gastritis, apendicitis, fascitis por estreptococos, miositis, shock séptico, diverticulitis y abcesos.
En los ensayos de artritis psoriásica, doble ciego y abiertos, se notificó un caso de 1 paciente que presentó una infección grave (neumonía).
Se han notificado infecciones graves y mortales; los patógenos identificados incluyen bacterias, micobacterias (incluyendo tuberculosis), virus y hongos.
Algunas se produjeron a las pocas semanas después de iniciar el tratamiento con Enbrel en pacientes que, además de su artritis reumatoide, presentaban trastornos subyacentes (por ejemplo, diabetes, insuficiencia cardíaca congestiva, historial de infecciones activas o crónicas) (ver sección 4.4).
El tratamiento con Enbrel puede incrementar la mortalidad en pacientes con sepsis demostrada.
Se han notificado infecciones oportunistas en asociación con Enbrel, incluyendo infecciones por micobacterias atípicas, bacterianas (incluyendo Listeria y Legionella), protozoarias y fúngicas invasivas.
En un conjunto de datos de ensayos clínicos, la incidencia global de infecciones oportunistas fue del 0,09% para los 15.402 sujetos que recibieron Enbrel.
La tasa ajustada por la exposición fue de 0,06 acontecimientos por 100 paciente-año.
En la experiencia tras la comercialización, aproximadamente la mitad de todos los casos clínicos de infecciones oportunistas en todo el mundo fueron infecciones fúngicas invasivas.
Las infecciones fúngicas invasivas más comúnmente notificadas fueron por Pneumocystis y Aspergillus.
Las infecciones fúngicas invasivas constituyeron más de la mitad de la letalidad entre los pacientes que desarrollaron infecciones
La mayoría de los casos con desenlace mortal fueron en pacientes con Pneumocystis pneumonia, infecciones fúngicas sistémicas no especificadas y aspergilosis (ver sección 4.4).
Autoanticuerpos
En pacientes adultos, se analizaron muestras de suero en distintos puntos de los ensayos para la determinación de autoanticuerpos.
De los pacientes con artritis reumatoide evaluados en cuanto a anticuerpos antinucleares (ANA), el porcentaje de pacientes que desarrollaron nuevos ANA positivos (≥ 1:40) fue superior en los tratados con Enbrel (11%) que en los tratados con placebo (5%).
El porcentaje de pacientes que desarrolló nuevos anticuerpos positivos anti ADN de doble filamento fue también superior por radioinmunoensayo (15% de los pacientes tratados con Enbrel en comparación con el 4% de los pacientes tratados con placebo) y con el ensayo Crithidia luciliae (3% de los pacientes tratados con Enbrel en comparación con ninguno de los pacientes tratados con placebo).
La proporción de pacientes tratados con Enbrel que desarrollaron anticuerpos anticardiolipina aumentó de forma similar en comparación con los pacientes tratados con placebo.
No se conoce el impacto del tratamiento a largo plazo con Enbrel sobre el desarrollo de enfermedades autoinmunes.
Ha habido raros informes de pacientes con factor reumatoide positivo, que han desarrollado otros anticuerpos junto a un síndrome lupus-like o a erupciones compatibles, clínicamente y tras la realización de biopsia, con lupus cutáneo subagudo o lupus discoide.
Pancitopenia y anemia aplásica
Ha habido informes postcomercialización de pancitopenia y anemia aplásica, algunos de los cuales tuvieron consecuencias fatales (ver sección 4.4).
Neumopatía intersticial
Ha habido informes postcomercialización de neumopatía intersticial (incluyendo neumonitis y fibrosis pulmonar), algunos de los cuales tuvieron consecuencias fatales.
Evaluaciones de laboratorio
En base a los resultados de los ensayos clínicos, normalmente no fueron necesarias evaluaciones de laboratorio especiales adicionales al cuidadoso control médico y supervisión de los pacientes.
Tratamiento concomitante de Enbrel y anakinra
En los estudios clínicos, se observó que los pacientes adultos que recibieron un tratamiento concomitante con Enbrel y anakinra presentaron una tasa superior de infecciones graves en comparación con los que recibieron sólo Enbrel y un 2% de los pacientes (3/ 139) desarrollaron neutropenia (recuento de neutrófilos totales < 1000 mm3).
Durante la fase neutropénica, un paciente desarrolló celulitis que se resolvió tras su hospitalización (ver secciones 4.4 y 4.5).
Reacciones adversas en pacientes pediátricos con psoriasis en placa
En un estudio a 48 semanas en 211 niños de edades entre 4 y 17 años, con psoriasis pediátrica en placa, los acontecimientos adversos notificados fueron similares a los observados en estudios anteriores en adultos con psoriasis en placa.
Se notificaron 4 casos de síndrome de activación macrofágica en ensayos clínicos en artritis idiopática infantil.
4.9 Sobredosis
En los ensayos clínicos en pacientes con artritis reumatoide, no se observó toxicidad limitante de la dosis.
La dosis más alta evaluada ha sido una dosis de carga inicial intravenosa de 32 mg/ m2 seguida
Un paciente con artritis reumatoide se autoadministró por error 62 mg de Enbrel subcutáneo dos veces a la semana durante 3 semanas sin experimentar efectos adversos.
No se conoce ningún antídoto para Enbrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores del factor de necrosis tumoral alfa (TNF-α).
Código ATC:
L04AB01
El factor de necrosis tumoral (TNF) es una citoquina dominante en el proceso inflamatorio de la artritis reumatoide.
También se han encontrado niveles elevados de TNF en la membrana sinovial y en las placas psoriásicas de pacientes con artritis psoriásica y en el suero y en el tejido sinovial de pacientes con espondilitis anquilosante.
En psoriasis en placa, la infiltración por células inflamatorias incluyendo las células T conduce al incremento de los niveles de TNF en lesiones psoriásicas comparadas con los niveles en la piel no involucrada.
Etanercept es un inhibidor competitivo de la unión del TNF a sus receptores de superficie celular, y, por ello, inhibe la actividad biológica del TNF.
El TNF y la linfotoxina son citoquinas proinflamatorias que se unen a dos receptores de superficie diferentes: los receptores del factor de necrosis tumoral (RTNF) 55-kilodalton (p55) y 75-kilodalton (p75).
Ambos RTNF existen de forma natural unidos a la membrana y en forma soluble.
Se cree que los RTNF solubles regulan la actividad biológica del TNF.
El TNF y la linfotoxina existen predominantemente como homotrímeros, dependiendo su actividad biológica del entrecruzamiento de los RTNF de la superficie celular.
Los receptores solubles diméricos, tales como etanercept poseen mayor afinidad por el TNF que los receptores monoméricos y son inhibidores competitivos considerablemente más potentes de la unión del TNF a sus receptores celulares.
Además, la utilización de una región Fc de inmunoglobulina como elemento de fusión en la construcción de un receptor dimérico la dota de una vida media sérica más larga.
Mecanismo de acción
Gran parte de la patología articular en la artritis reumatoide y en la espondilitis anquilosante y de la patología cutánea en psoriasis en placa, está mediada por moléculas proinflamatorias ligadas a una red controlada por el TNF.
Se piensa que el mecanismo de acción del etanercept es la inhibición competitiva de la unión del TNF al RTNF de la superficie celular impidiendo la respuesta celular mediada por el TNF provocando que el TNF sea biológicamente inactivo.
El etanercept también puede modular la respuesta biológica controlada por moléculas adicionales que regulan a la baja (por ejemplo, citoquinas, moléculas de adhesión o proteinasas) que se inducen o regulan por el TNF.
Ensayos clínicos
Esta sección presenta datos de cuatro ensayos controlados aleatorizados en pacientes adultos con artritis reumatoide, un estudio en pacientes adultos con artritis psoriásica, un estudio en pacientes adultos con espondilitis anquilosante, un estudio en pacientes pediátricos con psoriasis en placa y cuatro estudios en pacientes adultos con psoriasis en placa.
Pacientes adultos con artritis reumatoide
La eficacia de Enbrel fue evaluada en un estudio randomizado, doble ciego, controlado con placebo.
El estudio evaluó 234 pacientes adultos con artritis reumatoide (AR) activa, que habían fracasado al tratamiento previo con, al menos, uno pero no más de cuatro, fármacos antirreumáticos modificadores de la enfermedad (FARMES).
Se administraron dosis subcutáneas de 10 mg o 25 mg de Enbrel o placebo, dos veces a la semana durante 6 meses consecutivos.
Los resultados de este ensayo controlado se expresaron en forma de porcentaje de mejoría de la AR utilizando los criterios de respuesta del Colegio Americano de Reumatología (ACR).
193 La respuesta ACR20 y 50 a los 3 y 6 meses, fue mayor en los pacientes tratados con Enbrel que en los pacientes tratados con placebo (ACR20:
ACR50:
Enbrel 41% y 40%, placebo 8% y 5% a los 3 y 6 meses respectivamente; p < 0,01 Enbrel vs placebo en todos los puntos de tiempo para las respuestas ACR20 y ACR50.
Aproximadamente el 15% de los pacientes que recibieron Enbrel alcanzaron una respuesta ACR 70 en el mes 3 y 6, en comparación con menos del 5% de los pacientes en el grupo placebo.
Entre los pacientes que recibieron Enbrel, las respuestas clínicas aparecieron, generalmente, entre la primera y segunda semana desde el inicio del tratamiento y prácticamente siempre ocurrieron en tres meses.
Se observó una relación dosis respuesta; los resultados con 10 mg fueron intermedios entre el placebo y la dosis de 25 mg.
Enbrel fue significativamente mejor que el placebo en todos los componentes de los criterios de la ACR, así como en otras medidas de actividad de la enfermedad en la AR, no incluidas en los criterios de respuesta de la ACR, como la rigidez matinal.
Durante el ensayo, cada 3 meses se administró un Cuestionario de Evaluación de la Salud (HAQ) que incluye parámetros de discapacidad, vitalidad, salud mental, estado general de salud y subdominios del estado de salud asociado a la artritis.
Todos los subdominios del cuestionario HAQ mejoraron en los pacientes tratados con Enbrel a los 3 y 6 meses en comparación con los pacientes control.
Después de la interrupción de Enbrel, los síntomas de la artritis generalmente reaparecieron en un mes.
La reintroducción del tratamiento con Enbrel después de interrupciones de hasta 24 meses resultó en la misma magnitud de respuesta que los pacientes que recibieron Enbrel sin interrupción del tratamiento en base a los resultados de los estudios abiertos.
Se han observado respuestas duraderas continuadas de hasta 48 meses en los ensayos abiertos de extensión del tratamiento cuando los pacientes recibieron Enbrel sin interrupción.
No se dispone de experiencia a largo plazo.
La eficacia de Enbrel se comparó con el metotrexato en un ensayo, randomizado, activo y controlado, con evaluaciones radiográficas ciegas como objetivo primario en 632 pacientes adultos con artritis reumatoide activa (de duración menor de 3 años), que no habían recibido tratamiento previo con metotrexato.
Se administraron subcutáneamente dos veces por semana durante 24 meses dosis de 10 ó 25 mg de Enbrel.
Las dosis de metotrexato se escalonaron desde 7,5 mg/ semana hasta un máximo de 20 mg/ semana durante las primeras 8 semanas del ensayo, continuándose hasta los 24 meses.
La mejoría clínica incluyendo un comienzo de acción de 2 semanas conseguida con 25 mg de Enbrel fue similar a la observada en los ensayos previos, y se mantuvo hasta 24 meses.
En la línea base, los pacientes presentaron un grado moderado de discapacidad, con puntuaciones medias de HAQ de 1,4 a 1,5.
El tratamiento con Enbrel 25 mg produjo una mejora sustancial a los 12 meses, con un 44% aproximadamente de pacientes que alcanzaron una puntuación normal de HAQ (menores de 0,5).
Este beneficio se mantuvo en el segundo año del estudio.
En este estudio, se evaluó radiográficamente el daño estructural en las articulaciones, expresándose como cambio en la prueba de puntuación total de Sharp (TSS) y en sus componentes, la puntuación de la erosión y la puntuación del estrechamiento del espacio articular (JSN).
Las radiografías de manos/ muñecas y pies se leyeron a un nivel base y a los 6, 12 y 24 meses.
La dosis de Enbrel de 10 mg presentó de forma consistente un efecto menor que la de 25 mg sobre el daño estructural.
Enbrel 25 mg fue significativamente superior a metotrexato en términos de erosión tanto a los 12 como a los 24 meses.
Las diferencias en TSS y JSN no fueron estadísticamente significativas entre MTX y Enbrel 25 mg.
Los resultados se muestran en la figura que aparece a continuación.
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO EN PACIENTES CON AR DE < 3 AÑOS DE DURACIÓN
194
2.5
12 Months 2.5
2.2
24 Months
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.6*
0.6
0.5
0.4*
0.4 0.4
0.5
0.0
0.0
TSS
Erosions
JSN
MTX
TSS Erosions
JSN
Enbrel 25
mg
*p < 0.05
En otro estudio controlado doble-ciego, aleatorizado, en pacientes con AR tratados con Enbrel solo (25 mg dos veces por semana), metotrexato solo (7,5 a 20 mg semanalmente, dosis media 20 mg), o la combinación de Enbrel y metotrexato iniciada concomitantemente, se compararon la eficacia clínica, la seguridad y la progresión radiográfica en 682 pacientes adultos con artritis reumatoide activa de 6 meses a 20 años de duración (mediana 5 años) que tuvieron una respuesta no satisfactoria a al menos 1 fármaco modificador de la enfermedad (FARMES) distinto del metotrexato.
Los pacientes en el grupo de Enbrel en combinación con metotrexato tuvieron respuestas ACR20, ACR50 y ACR70 significativamente mayores y mejora de las escalas DAS y HAQ a las 24 y a las 52 semanas que los pacientes de cualquiera de los grupos de terapia individual (los resultados se muestran en la tabla a continuación).
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos, Enbrel y metotrexato, como monoterapia.
RESULTADOS DE EFICACIA CLÍNICA A LOS 12 MESES:
COMPARACIÓN DE ENBREL FRENTE A METOTREXATO FRENTE A ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN
Variable
Metotrexato (n = 228)
Enbrel (n = 223)
Enbrel+Metotrexato (n = 231)
ACR20 ACR50 ACR70
58,8% 36,4% 16,7%
65,5% 43,0% 22,0%
74,5 %† ,φ 63,2 %† ,φ 39,8 %† ,φ
DAS
Marcador basalb Marcador semana 52b Remisiónc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Basal Semana 52
1,7 1,1
1,7 1,0
1,8 0,8† ,φ
195 a:
Los pacientes que no completaron los 12 meses en el estudio fueron considerados como pacientes que no respondían al tratamiento. b:
La remisión se define como DAS < 1,6 Valores p de comparación de pares: † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
La progresión radiográfica a los 12 meses fue significativamente menor en el grupo de Enbrel que en el grupo de metotrexato, mientras que la combinación fue significativamente mejor que en cualquier grupo de monoterapia en el enlentecimiento de la progresión radiográfica (ver la figura siguiente).
PROGRESIÓN RADIOGRÁFICA:
COMPARACIÓN DE ENBREL vs METOTREXATO vs ENBREL EN COMBINACIÓN CON METOTREXATO EN PACIENTES CON AR DE 6 MESES A 20 AÑOS DE DURACIÓN (RESULTADOS ALOS 12 MESES)
3.0
2.80
Methotrexate Enbrel
2.5
Enbrel + Methotrexate
1.68
1.5 1.12 1.0
0.5
0.21*
0.32
0.0
-0.23† ,φ
-0.5 -1.0
-0.54† ,φ
-0.30†
TSS
Erosions
JSN
Valores p de comparación de pares: * = p < 0,05 para comparaciones de Enbrel vs metotrexato, † = p < 0,05 para comparaciones de Enbrel + metotrexato vs metotrexato y φ = p < 0,05 para comparaciones de Enbrel + metotrexato vs Enbrel
Después de 24 meses de tratamiento, se observaron también ventajas significativas con la administración de Enbrel en combinación con metotrexato, al compararla con la administración de ambos fármacos, Enbrel y metotrexato, como monoterapia.
De forma similar, también se observaron, después de 24 meses de tratamiento, ventajas significativas del tratamiento de Enbrel como monoterapia, con respecto a la administración de metotrexato como monoterapia.
En un análisis en el que se consideró, que todos los pacientes que habían abandonado el estudio por cualquier motivo habían progresado, el porcentaje de pacientes sin progresión (cambio TSS ≤ 0,5) a los 24 meses era mayor en los grupos de Enbrel en combinación con metotrexato, comparados con los grupos de Enbrel solo y de metotrexato solo (62%, 50% y 36%, respectivamente; p < 0,05).
La diferencia entre los grupos de Enbrel solo y de metotrexato solo también fue significativa (p < 0,05).
Las tasas de ausencia de progresión, entre los pacientes del estudio que completaron el periodo total de 24 meses de tratamiento, fueron de un 78%, 70% y 61%, respectivamente.
196 Se evaluó la seguridad y efectividad de 50 mg de Enbrel (dos inyecciones subcutáneas de 25 mg) administradas una vez a la semana en un estudio doble ciego controlado con placebo con 420 pacientes con artritis reumatoide activa.
En este estudio, 53 pacientes recibieron placebo, 214 pacientes recibieron 50 mg de Enbrel una vez a la semana y 153 pacientes recibieron 25 mg de Enbrel dos veces a la semana.
Los perfiles de seguridad y efectividad de los dos regímenes de tratamiento de Enbrel fueron comparables en la semana 8 en lo que se refiere a signos y síntomas de artritis reumatoide; los datos a 16 semanas no mostraron comparabilidad (ni inferioridad) entre los dos regímenes.
Una inyección única de 50 mg/ ml de etanercept resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
Pacientes adultos con artritis psoriásica
Se evaluó la eficacia de Enbrel en un estudio placebo controlado, doble ciego, randomizado con 205 pacientes con artritis psoriásica.
Los pacientes tenían entre 18 y 70 años de edad y tenían artritis psoriásica activa (3 o más articulaciones hinchadas y 3 o más articulaciones sensibles) en al menos una de las siguientes formas:
(1) afectación interfalángica distal (DIP), (2) artritis poliarticular (ausencia de nódulos reumatoides y presencia de psoriasis); (3) artritis mutilante; (4) artritis psoriásica asimétrica; o (5) espondilitis como anquilosis.
Los pacientes también tenían placas psoriásicas con una lesión cualificada ≥ a 2 cm de diámetro.
Los pacientes habían sido tratados previamente con AINES (86%), FARMES (80%) y corticosteroides (24%).
Los pacientes que en ese momento se estaban tratando con metotrexato (estables durante 2 o más meses) pudieron continuar a una dosis estable igual o inferior a 25 mg/ semana de metotrexato.
Se administraron 2 veces a la semana dosis SC de 25 mg de Enbrel (en base a los resultados de estudios en pacientes con artritis reumatoide) o placebo durante 6 meses.
Una vez finalizado el estudio doble ciego, los pacientes pudieron participar en un estudio de extensión, abierto, a largo plazo, durante un periodo máximo de 2 años.
Las respuestas clínicas se expresaron como porcentajes de pacientes que consiguieron la respuesta ACR 20, 50 y 70 y porcentajes con mejora en el criterio de respuesta de artritis psoriásica (PsARC).
La tabla siguiente resume los resultados.
RESPUESTAS DE PACIENTES CON ARTRITIS PSORIÁSICA EN ENSAYO PLACEBO CONTROLADO
Placebo
Enbrela
Respuesta artritis psoriásica
(n=104)
(n=101)
ACR 20
Mes 3 Mes 6
15 13
59b 50b
ACR 50
Mes 3 Mes 6
4 4
38b 37b
ACR 70
Mes 3 Mes 6
0 1
11b 9c
PsARC
Mes 3 Mes 6
31 23
72b 70b
a:
Placebo
Las respuestas clínicas entre pacientes con artritis psoriásica que recibieron Enbrel fueron visibles en la primera visita (4 semanas) y se mantuvieron a lo largo de 6 meses de terapia.
Enbrel resultó significativamente mejor que placebo en todas las determinaciones de actividad de la enfermedad (p < 0,001), y las respuestas fueron similares con y sin terapia concomitante de metotrexato.
Se evaluó la calidad de vida de los pacientes con artritis psoriásica en cada momento utilizando el índice de discapacidad del HAQ.
El resultado del índice de discapacidad resultó significativamente mejorado en todo momento en los pacientes con artritis psoriásica tratados con Enbrel en relación con los tratados con placebo (p < 0,001).
En el estudio de artritis psoriásica se evaluaron las alteraciones radiográficas.
Se obtuvieron radiografías de las manos y de las muñecas al comienzo del estudio, y a los 6, 12 y 24 meses.
En la Tabla que se incluye a continuación se presenta la TSS modificada a los 12 meses.
En un análisis, en el que se consideró que todos los pacientes que habían abandonado el estudio, por cualquier motivo, habían progresado, el porcentaje de pacientes que no experimentó una progresión (alteración de la TSS ≤ 0,5) a los 12 meses fue más elevado en el grupo de Enbrel, en comparación con el grupo de placebo (73% frente al 47%, respectivamente, p ≤ 0,001).
El efecto de Enbrel sobre la progresión radiográfica se mantuvo en los pacientes que continuaron el tratamiento durante el segundo año.
En los pacientes con afectación poliarticular simétrica de las articulaciones, se observó un enlentecimiento del desarrollo del daño de las articulaciones periféricas.
ALTERACIÓN ANUAL MEDIA (SE), OBTENIDA A PARTIR DEL VALOR INICIAL, SEGÚN LA PUNTUACIÓN TOTAL DE SHARP
Placebo
Etanercept
Periodo
(n = 104)
(n = 101)
Durante el tratamiento con Enbrel se produjo, a lo largo del periodo doble ciego, una mejora de la función física, manteniéndose dicho beneficio durante el periodo máximo de exposición a largo plazo de hasta 2 años.
No existen datos suficientes sobre la eficacia de Enbrel, en los pacientes que presentan artropatías tipo artritis psoriásica mutilante y artropatías tipo espondilitis anquilosante, debido al reducido número de pacientes estudiados.
No se ha realizado ningún estudio en pacientes con artritis psoriásica, utilizando el régimen de dosificación de 50 mg una vez a la semana.
La evidencia sobre la eficacia del régimen de dosificación de una vez a la semana en esta población de pacientes se ha basado en los datos procedentes del estudio llevado a cabo en pacientes con espondilitis anquilosante.
Pacientes adultos con espondilitis anquilosante
Se evaluó la eficacia de Enbrel en la espondilitis anquilosante en 3 estudios doble ciego, aleatorizados, en los que se comparó la administración de 25 mg de Enbrel dos veces a la semana con la administración de placebo.
Un total de 401 pacientes fueron incluidos en el estudio, de los cuales 203 fueron tratados con Enbrel.
El mayor de estos estudios (n = 277) incluyó a pacientes de edades comprendidas entre 18 y 70 años y que tenían espondilitis anquilosante activa definida según los marcadores de la escala analógica visual (EAV) de ≥ 30 para un promedio de duración e intensidad de rigidez matutina y marcadores de la escala analógica visual ≥ 30 para al menos 2 de los siguientes 3 parámetros: evaluación global del paciente; la media de la escala analógica visual para dolor de espalda nocturno y dolor de espalda total; media de 10 preguntas sobre el índice funcional de espondilitis anquilosante (BASFI).
Los pacientes que recibieron FARMES, AINES o corticosteroides pudieron continuar con ellos a dosis estables.
No se incluyeron en el estudio pacientes con anquilosis completa de la columna.
Se administraron subcutáneamente dosis de 25 mg de Enbrel (en base a los hallazgos de los estudios realizados en pacientes con artritis reumatoide) o placebo dos veces por semana durante 6 meses en 138 pacientes.
La determinación primaria de eficacia (ASAS 20) supuso una mejora ≥ 20% en al menos 3 de los 4 parámetros (evaluaciones globales del paciente, dolor de espalda, BASFI e inflamación) en la evaluación de espondilitis anquilosante (ASAS) y en ausencia de deterioro del parámetro restante.
Las respuestas ASAS 50 y ASAS 70 utilizaron los mismos criterios con mejoras del 50% y del 70%, respectivamente.
Comparado con placebo, el tratamiento con Enbrel resultó en mejoras significativas en la respuesta ASAS 20, ASAS 50 y ASAS 70, a las dos semanas de iniciar la terapia.
199 Porcentaje de pacientes
Placebo N=139
Enbrel N=138
ASAS 20
2 semanas 3 meses 6 meses
22 27 23
46ª 60ª 58ª
ASAS 50
7 13 10
24ª 45ª 42ª
2 semanas 3 meses 6 meses
2 7 5
12b 29 b 28 b
Placebo
Entre los pacientes con espondilitis anquilosante que recibieron Enbrel, las respuestas clínicas fueron evidentes en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de 6 meses de tratamiento.
Las respuestas fueron similares en pacientes que estaban recibiendo o no terapias concomitantes al comienzo.
En los dos ensayos más pequeños de espondilitis anquilosante se obtuvieron resultados similares.
En un cuarto estudio, fueron evaluadas la seguridad y la eficacia de Enbrel 50 mg (dos inyecciones subcutáneas de 25 mg), administrado una vez a la semana frente a Enbrel 25 mg administrado dos veces a la semana en un estudio doble ciego, controlado con placebo de 356 pacientes que padecían espondilitis anquilosante activa.
Los perfiles de seguridad y de eficacia de los regímenes de 50 mg una vez a la semana y de 25 mg dos veces a la semana fueron similares.
Pacientes adultos con psoriasis en placas
Se recomienda el uso de Enbrel para pacientes tal como se ha definido en la sección 4.1.
Pacientes que “ presentan fracaso a la respuesta a” en la población diana viene definido por una respuesta insuficiente (PASI < 50 o PGA menos que bueno), o un empeoramiento de la enfermedad durante el tratamiento, y para aquellos que han recibido una dosis adecuada durante un periodo de tiempo lo suficientemente largo como para evaluar la respuesta con al menos cada una de las 3 terapias sistémicas principales disponibles.
No se ha evaluado la eficacia de Enbrel frente a otras terapias sistémicas en pacientes con psoriasis de moderada a grave (que responden a otras terapias sistémicas) en estudios que comparen directamente Enbrel con otras terapias sistémicas.
En cambio, se evaluó la eficacia y seguridad de Enbrel en cuatro estudios randomizados, doble ciego y controlados con placebo.
El criterio de valoración de eficacia primaria en los cuatro estudios fue la proporción de pacientes en cada grupo de tratamiento que consiguieron un PASI 75 (esto es, al menos un 75% de mejoría en el área de psoriasis y un marcador del índice de gravedad desde la visita basal) a las 12 semanas.
El estudio 1 fue un estudio Fase 2 en pacientes con psoriasis en placa estable activa pero clínicamente controlada en los que la superficie corporal afectada era igual o superior al 10% con 18 o más años de
Se randomizaron ciento doce pacientes (112) que recibieron una dosis de 25 mg de Enbrel (n = 57) o placebo (n = 55) dos veces a la semana durante 24 semanas.
El estudio 2 evaluó 652 pacientes con psoriasis en placa crónica utilizando los mismos criterios de inclusión que el estudio 1 con la adición de un área de psoriasis mínima y un índice de gravedad (PASI) de 10 en la visita de reclutamiento.
Se administró Enbrel a dosis de 25 mg una vez a la semana, 25 mg dos veces a la semana o 50 mg dos veces a la semana durante 6 meses consecutivos.
Durante las primeras 12 semanas del periodo de tratamiento doble ciego, los pacientes recibieron placebo o una de las tres dosis de Enbrel antes mencionadas.
Después de 12 semanas de tratamiento, los pacientes del grupo placebo comenzaron el tratamiento ciego con Enbrel (25 mg dos veces a la semana); los pacientes de los grupos de tratamiento activos continuaron hasta la semana 24 con la dosis con la que inicialmente fueron randomizados.
El estudio 3 evaluó 583 pacientes y tuvo los mismos criterios de inclusión que el estudio 2.
Los pacientes en este estudio recibieron una dosis de 25 mg o 50 mg de Enbrel, o placebo dos veces a la semana durante 12 semanas y después todos los pacientes del estudio abierto recibieron 25 mg de Enbrel dos veces a la semana durante 24 semanas adicionales.
Durante el ensayo 4 se evaluaron 142 pacientes y los criterios de inclusión fueron similares a los empleados en los ensayos 2 y 3.
Durante este ensayo los pacientes recibieron una dosis de 50 mg de Enbrel o placebo una vez a la semana durante 12 semanas y a continuación recibieron 50 mg de Enbrel una vez a la semana durante 12 semanas adicionales (fase abierta).
En el estudio 1, el grupo tratado con Enbrel tuvo una proporción de pacientes con una respuesta PASI 75 significativamente mayor en la semana 12 (30%) en comparación con el grupo tratado con placebo (2%) (p < 0.0001).
A las 24 semanas, el 56% de los pacientes del grupo tratado con Enbrel habían alcanzado el PASI 75 en comparación con el 5% de los pacientes tratados con placebo.
A continuación se muestran los resultados de los estudios 2, 3 y 4.
RESPUESTAS DE PACIENTES CON PSORIASIS EN LOS ESTUDIOS 2, 3 Y 4
ESTUDIO
2 Enbr el
ESTUDIO 3 Enbrel
ESTUDIO 4 Enbrel
25 mg 50 mg
50 mg 50 mg
Placebo
Placebo Bisema- Bisema- Placebo
nales
n= 166
n= 193
n= 196
90
Respuesta (%)
Sem Sem 12 24a
Sem Sem 12 24a
Sem 12
Sem 12
Sem
24a
PASI 50 PASI 75 DSGA b, aclara- miento o casi aclara- miento
14 4 5
58* 70 34* 44 34* 39
74* 77 49* 59 49* 55
9 3 4
64* 34* 39*
77* 49* 57*
9 2 4
69* 38* 39*
83 71 64
*p≤ 0,0001 comparado con placebo a.
No se realizaron comparaciones estadísticas frente a placebo en la semana 24 de los ensayos 2 y 4 porque el grupo placebo original comenzó recibiendo 25 mg administrados dos veces a la semana o 50 mg semanales de Enbrel desde la semana 13 a la semana 24. b.
Aclaramiento o casi aclaramiento definido como 0 ó 1 sobre una escala de 0 a 5.
201 Entre los pacientes con psoriasis en placa que recibieron Enbrel, se obtuvieron claras respuestas significativas relativas al placebo en el momento de la primera visita (2 semanas) y se mantuvieron a lo largo de las 24 semanas de terapia.
El estudio 2 tuvo también un periodo de retirada del fármaco durante el cual a los pacientes que alcanzaron una mejoría de PASI de al menos un 50% en la semana 24 se les suspendió el tratamiento.
Se observaron los pacientes fuera de tratamiento en cuanto a la posibilidad de recurrencia (PASI ≥ 150% desde la visita basal) y en cuanto al tiempo de recaída (definido como una pérdida de al menos la mitad de la mejoría alcanzada entre la visita basal y la semana 24).
Durante el periodo de retirada volvieron gradualmente los síntomas de psoriasis con una media de recurrencia de la enfermedad de 3 meses.
No se observó ningún efecto adverso grave relativo a la psoriasis ni ningún signo de recurrencia de la enfermedad.
Hubo alguna evidencia que permite avalar un beneficio de la repetición del tratamiento con Enbrel en pacientes que inicialmente respondían al tratamiento.
En el estudio 3, la mayoría de los pacientes (77%) que fueron randomizados inicialmente con 50 mg dos veces por semana y tuvieron reducida su dosis de Enbrel en la semana 12 a 25 mg dos veces a la semana mantuvieron su respuesta PASI 75 a lo largo de la semana 36.
Para pacientes que recibieron 25 mg de Enbrel dos veces a la semana a lo largo del estudio, la respuesta PASI 75 continuó mejorando entre las semanas 12 a 36.
En el ensayo 4, el grupo tratado con Enbrel tuvo una proporción superior de pacientes con PASI 75 en la semana 12 (38%) en comparación con el grupo tratado con placebo (2%) (p < 0,0001).
Para pacientes que recibieron 50 mg una vez a la semana a lo largo del estudio, las respuestas de eficacia siguieron mejorando y el 71% alcanzaron el PASI 75 en la semana 24.
Pacientes pediátricos con psoriasis en placa
En un estudio randomizado, doble ciego, placebo-controlado, en 211 pacientes pediátricos de edades entre 4 y 17 años, con psoriasis en placa de moderada a grave, se evaluó la eficacia de Enbrel (definido por una puntuación sPGA ≥ 3, BSA ≥ 10% y PASI ≥ 12).
Los pacientes elegidos tuvieron antecedentes de fototerapia o terapia sistémica, o de no haber sido controlados adecuadamente con terapia tópica.
Los pacientes recibieron Enbrel 0,8 mg/ Kg (hasta un máximo de 50 mg) o placebo una vez a la semana durante 12 semanas.
En la semana 12, tuvieron repuestas de eficacia positiva (Ej, PASI 75) más pacientes randomizados con Enbrel que los randomizados con placebo.
Psoriasis pediátrica en placa Resultado a las 12 semanas Enbrel 0.8 mg/ kg Una vez a
la semana
Placebo
(N = 106)
(N = 105)
PASI 75, n (%) PASI 50, n (%)
60 (57%)a 79 (75%)a
12 (11%) 24 (23%)
sPGA “ aclaramiento” o “ mínimo”, n (%)
56 (53%)a
14 (13%)
Abreviaturas: sPGA-static Physician Global Assessment. a. p < 0.0001 comparado con placebo.
202 Después del periodo de tratamiento de 12 semanas doble ciego, todos los pacientes recibieron adicionalmente 0,8 mg/ Kg (hasta un máximo de 50 mg) de Enbrel una vez a la semana durante 24 semanas.
Las respuestas observadas durante el periodo abierto son similares a las observadas en el periodo doble ciego.
Durante el periodo de retirada randomizado experimentaron recaída de la enfermedad (perdida de respuesta PASI 75) significativamente en más pacientes re-randomizados con placebo que los pacientes re-randomizados con Enbrel.
Con terapia continuada, las respuestas se mantuvieron hasta 48 semanas.
Anticuerpos frente a Enbrel
Se detectaron anticuerpos frente a etanercept en el suero de algunos sujetos tratados con etanercept.
Estos anticuerpos eran todos no neutralizantes y generalmente transitorios.
No parece que exista relación entre el desarrollo de anticuerpos y la respuesta clínica o los efectos adversos.
En los sujetos tratados con dosis aprobadas de etanercept en los ensayos clínicos durante y hasta 12 meses, las tasas acumulativas de anticuerpos anti-etanercept fueron de aproximadamente el 6% de los sujetos con artritis reumatoide, el 7,5% de los sujetos con artritis psoriásica, el 2% de los sujetos con espondilitis anquilosantes, el 7% de los sujetos con psoriasis, 9,7% de los sujetos con psoriasis pediátrica y el 3% de los sujetos con artritis idiopática juvenil.
La proporción de sujetos que desarrollaron anticuerpos frente a etanercept en ensayos a largo plazo (de hasta 3,5 años) aumenta con el tiempo, según se esperaba.
Sin embargo, debido a su naturaleza transitoria, la incidencia de anticuerpos detectados en cada punto de evaluación fue normalmente inferior al 7% en sujetos con artritis reumatoide y sujetos con psoriasis.
En un estudio de psoriasis a largo plazo en el que los pacientes recibieron 50 mg dos veces por semana durante 96 semanas, la incidencia de anticuerpos observada en cada punto de evaluación fue de hasta aproximadamente el 9%.
5.2 Propiedades farmacocinéticas
Los valores séricos de etanercept se determinaron por un método ELISA, este método puede detectar productos de degradación reactivos a ELISA así como el compuesto padre.
Etanercept se absorbe lentamente desde el sitio de inyección subcutánea, alcanzando una concentración máxima aproximadamente 48 horas después de una dosis única.
La biodisponibilidad absoluta es del 76%.
Con dosis administradas dos veces a la semana, se prevé que las concentraciones plato sean aproximadamente dos veces más elevadas que las observadas después de dosis únicas.
Después de una dosis subcutánea única de 25 mg de Enbrel, la concentración sérica máxima media observada en voluntarios sanos fue de 1,65 ± 0.66 μ g/ ml, y el área bajo la curva (ABC) fue de 235 ± 96,6 μ g• h/ ml.
La proporcionalidad de la dosis no se ha evaluado específicamente, pero aparentemente en el rango de dosis, no existe una saturación del aclaramiento.
Para describir la curva concentración - tiempo del etanercept, se requiere una curva biexponencial.
El volumen central de distribución del etanercept es 7,6 l, mientras que el volumen de distribución en el plató en de 10,4 l.
El etanercept se elimina lentamente del organismo.
La vida media es larga, aproximadamente 70 horas.
El aclaramiento en pacientes con artritis reumatoide es de aproximadamente 0,066 l/ h, algo inferior que el valor de 0,11 l/ h observado en voluntarios sanos.
De forma adicional, la farmacocinética de Enbrel en pacientes con artritis reumatoide, espondilitis anquilosante y en pacientes con psoriasis en placa es similar.
En un estudio abierto,
203 cruzado, dos brazos de tratamiento, de dosis única, en voluntarios sanos, etanercept administrado como una inyección única de 50 mg/ ml resultó ser bioequivalente a dos inyecciones simultáneas de 25 mg/ ml.
En un análisis farmacocinético poblacional realizado en pacientes con espondilitis anquilosante, las AUCs de etanercept en estado de equilibrio fueron 466 μ g*h/ ml y 474 μ g*h/ ml, en el caso de Enbrel 50 mg administrado una vez a la semana (N=154) y en el caso de Enbrel 25 mg administrado dos veces a la semana (N=148), respectivamente.
Aunque después de la administración de etanercept marcado radiactivamente a pacientes y voluntarios sanos, hay eliminación de radiactividad en orina, en pacientes con insuficiencia renal o hepática aguda, no se observó aumento de las concentraciones de etanercept.
La presencia de alteración renal y hepática no requerirá un cambio en la dosificación.
Aparentemente, no existe diferencia farmacocinética entre hombres y mujeres.
El metotrexato no produce efecto sobre la farmacocinética de etanercept.
El efecto de Enbrel sobre la farmacocinética humana del metotrexato, no ha sido investigado.
Pacientes ancianos
El impacto de la edad avanzada en la farmacocinética se ha estudiado en un análisis de las concentraciones séricas de etanercept en esta población.
El aclaramiento y volumen estimados, en pacientes entre 65 y 87 años, fueron similares a los de los pacientes menores de 65 años de edad.
Pacientes pediátricos con psoriasis en placa
Se administró 0,8 mg/ Kg (hasta un máximo de dosis de 50 mg por semana) de etanercept una vez a la semana hasta un máximo de 48 semanas, a pacientes pediátricos con psoriasis en placa (de 4 a 17 años).
El rango medio de concentraciones séricas en estado de equilibrio fue de 1,6 a 2,1 mcg/ ml a las 12, 24 y 48 semanas.
Estas concentraciones medias en pacientes pediátricos con psoriasis en placa fueron similares a las concentraciones observadas en pacientes con artritis idiopática juvenil (tratados con 0,4 mg/ kg de etanercept dos veces a la semana, hasta un máximo de dosis de 50 mg por semana) Estas concentraciones medias fueron similares a las observadas en pacientes adultos con psoriasis en placa tratados con 25 mg de etanercept dos veces a la semana.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos con Enbrel, no se observó toxicidad dependiente de la dosis o en el órgano diana.
A partir de una batería de estudios in vitro e in vivo se llegó a la conclusión de que Enbrel no era genotóxico.
Debido al desarrollo de anticuerpos neutralizante en roedores, no se realizaron estudios de carcinogenicidad ni valoraciones estándar de la fertilidad y toxicidad postnatal con Enbrel.
Enbrel no induce letalidad o signos notables de toxicidad en el ratón o en la rata después de una dosis única subcutánea de 2000 mg/ kg ó después de una dosis única intravenosa de 1000 mg/ kg.
Enbrel no muestra toxicidad dosis limitante u órgano específica en el mono cynomolgus después de administraciones subcutáneas, dos veces en semana durante 4 o 26 semanas consecutivas a una dosis (15 mg/ kg) que resulta en un área bajo curva (AUC) basada en concentraciones séricas del fármaco que fueron unas 27 veces mayores que las que se obtienen en humanos a la dosis recomendada de 25 mg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
204 Sacarosa Cloruro sódico Hidrocloruro de L-arginina Fosfato sódico monobásico dihidrato Fosfato sódico dibásico dihidrato Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
6.5 Naturaleza y contenido del envase
Jeringa de vidrio tipo I, transparente provista de una aguja de acero inoxidable con un capuchón de goma y de un émbolo de plástico.
Cada envase contiene 2, 4 ó 12 jeringas precargadas de Enbrel y 4, 8, ó 24 torundas de algodón con alcohol.
El capuchón de la aguja contiene goma seca natural (látex) (ver sección 4.4).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
Antes de administrar la inyección, se debe esperar hasta que la jeringa precargada de Enbrel, para un solo uso, alcance la temperatura ambiente (aproximadamente de 15 a 30 minutos).
El capuchón de la aguja no debe retirarse mientras se espera a que la jeringa precargada alcance la temperatura ambiente.
La solución debe ser clara, incolora o de color amarillo pálido y prácticamente exenta de partículas visibles.
En la sección 7, “ Instrucciones para la preparación y administración de una inyección de Enbrel”, del prospecto, se incluyen instrucciones detalladas para la administración.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
205 EU/ 1/ 99/ 126/ 016 EU/ 1/ 99/ 126/ 017 EU/ 1/ 99/ 126/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de febrero de 2000 Fecha de la última revalidación:
3 de febrero de 2005
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
206 ANEXO II
FABRICANTES DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de la substancia activa biológica
Boehringer Ingelheim Pharma KG Birkendorfer Strasse 65 D-88397 Biberach an der Riss Alemania
Amgen Rhode Island (ARI) 40 Technology Way West Greenwich, Rhode Island 02817 USA
Wyeth Medica Ireland Wyeth BioPharma Campus at Grange Castle Grange Castle Business Park Clondalkin Dublín 22 Irlanda
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Wyeth Pharmaceuticals New Lane Havant, Hampshire PO9 2NG Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización presentará PSURs anualmente en Abril.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 1.1 (2 de octubre 2008) del Plan de Gestión de Riesgos (RMP) presentado en el módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier actualización subsecuente del RMP acordado por el CHMP.
De acuerdo con la Guideline del CHMP sobre Sistemas de Gestión de Riesgo para medicamentos de uso humano, el RMP actualizado debe presentarse a la vez que el Informe Periódico de Seguridad (PSUR).
208 Además, se debe presentar un PSUR actualizado:
- Bajo petición de la EMEA
209 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg polvo y disolvente para solución inyectable etanercept
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de Enbrel contiene 25 mg de etanercept.
3.
LISTA DE EXCIPIENTES
Los otros ingredientes de Enbrel son:
Polvo:
Manitol, sacarosa y trometamol Disolvente:
Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
4 viales con polvo 4 jeringas precargadas con 1 ml de disolvente 8 torundas de algodón con alcohol
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
212 Después de preparar la solución de Enbrel se recomienda su uso inmediato.
Sin embargo, la solución puede ser utilizada durante 6 horas si se almacena en nevera (2°C – 8°C).
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 001
13.
NÚMERO DE LOTE
Lote:
XXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Enbrel 25 mg
213 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE VIAL – EU/ 1/ 99/ 126/ 001
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Enbrel 25 mg polvo para inyección Etanercept Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
214 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE LA JERINGA – EU/ 199/ 126/ 001
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Enbrel 1 ml de agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
215 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DE LA BANDEJA - EU/ 1/ 99/ 126/ 001
1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg polvo y disolvente para solución inyectable. etanercept
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
OTROS
216 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR TEXTO DEL ESTUCHE – EU/ 1/ 99/ 126/ 002
1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg polvo y disolvente para solución inyectable etanercept
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de Enbrel contiene 25 mg de etanercept.
3.
LISTA DE EXCIPIENTES
Los otros ingredientes de Enbrel son:
Polvo:
Manitol, sacarosa y trometamol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable.
4 viales con polvo 8 torundas de algodón con alcohol
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Después de preparar la solución de Enbrel se recomienda su uso inmediato.
Sin embargo, la solución puede ser utilizada durante 6 horas si se almacena en nevera (2°C – 8°C).
217 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 002
13.
NÚMERO DE LOTE
Lote:
XXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para la administración de Enbrel se necesita una jeringa de disolvente con 1 ml de agua para preparaciones inyectables.
INFORMACIÓN EN BRAILLE
Enbrel 25 mg
218 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE VIAL – EU/ 1/ 99/ 126/ 002
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Enbrel 25 mg polvo para inyección etanercept Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
219 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA BANDEJA - EU/ 1/ 99/ 126/ 002
1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg polvo para solución inyectable etanercept
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
OTROS
220 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR TEXTO DEL ESTUCHE – EU/ 1/ 99/ 126/ 003-005
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg polvo y disolvente para solución inyectable etanercept
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de Enbrel contiene 25 mg de etanercept.
3.
LISTA DE EXCIPIENTES
Los otros ingredientes de Enbrel son:
Polvo:
Manitol, sacarosa y trometamol Disolvente:
Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
4 viales con polvo 4 jeringas precargadas con 1 ml de disolvente 4 agujas para inyección de acero inoxidable 4 adaptadores del vial 8 torundas de algodón con alcohol
8 viales con polvo 8 jeringas precargadas con 1 ml de disolvente 8 agujas para inyección de acero inoxidable 8 adaptadores del vial 16 torundas de algodón con alcohol
24 viales con polvo 24 jeringas precargadas con 1 ml de disolvente 24 agujas para inyección de acero inoxidable 24 adaptadores del vial 48 torundas de algodón con alcohol
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
221 Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Después de preparar la solución de Enbrel se recomienda su uso inmediato.
Sin embargo, la solución puede ser utilizada durante 6 horas si se almacena en nevera (2°C – 8°C).
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 003 4 viales EU/ 1/ 99/ 126/ 004 8 viales EU/ 1/ 99/ 126/ 005 24 viales
13.
NÚMERO DE LOTE
Lote:
XXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
TEXTO PARA LA ETIQUETA DE VIAL – EU/ 1/ 99/ 126/ 003-005
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Etanercept Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
224 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE LA JERINGA – EU/ 199/ 126/ 003-005
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Enbrel 1 ml de agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
225 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DE LA BANDEJA - EU/ 1/ 99/ 126/ 003-005
1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg polvo y disolvente para solución inyectable etanercept
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
OTROS
226 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR TEXTO DEL ESTUCHE – EU/ 1/ 99/ 126/ 006-008 (50 mg vial)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 50 mg polvo y disolvente para solución inyectable etanercept
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de Enbrel contiene 50 mg de etanercept.
3.
LISTA DE EXCIPIENTES
Los otros ingredientes de Enbrel son:
Polvo:
Manitol, sacarosa y trometamol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable.
2 viales con polvo 4 torundas de algodón con alcohol
4 viales con polvo 8 torundas de algodón con alcohol
12 viales con polvo 24 torundas de algodón con alcohol
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
227 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Después de preparar la solución de Enbrel se recomienda su uso inmediato.
Sin embargo, la solución puede ser utilizada durante 6 horas si se almacena en nevera (2°C – 8°C).
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 006 – 2 viales EU/ 1/ 99/ 126/ 007 – 4 viales EU/ 1/ 99/ 126/ 008 – 12 viales
13.
NÚMERO DE LOTE
Lote:
XXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para la administración de Enbrel se necesita una jeringa de disolvente con 1 ml de agua para inyección.
INFORMACIÓN EN BRAILLE
Enbrel 50 mg
228 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE VIAL – EU/ 1/ 99/ 126/ 006-008 (vial 50 mg)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Enbrel 50 mg polvo para inyección etanercept Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
229 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA BANDEJA - EU/ 1/ 99/ 126/ 006-008 (vial 50 mg)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 50 mg polvo para solución inyectable etanercept
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
OTROS
230 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR TEXTO DEL ESTUCHE – EU/ 1/ 99/ 126/ 009-011 (vial 50 mg + adaptador)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 50 mg polvo y disolvente para solución inyectable etanercept
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de Enbrel contiene 50 mg de etanercept.
3.
LISTA DE EXCIPIENTES
Los otros ingredientes de Enbrel son:
Polvo:
Manitol, sacarosa y trometamol Disolvente:
Agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
2 viales con polvo 2 jeringas precargadas con 1 ml de disolvente 2 agujas para inyección de acero inoxidable 2 adaptadores del vial 4 torundas de algodón con alcohol
4 viales con polvo 4 jeringas precargadas con 1 ml de disolvente 4 agujas para inyección de acero inoxidable 4 adaptadores del vial 8 torundas de algodón con alcohol
12 viales con polvo 12 jeringas precargadas con 1 ml de disolvente 12 agujas para inyección de acero inoxidable 12 adaptadores del vial 24 torundas de algodón con alcohol
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
231 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Después de preparar la solución de Enbrel se recomienda su uso inmediato.
Sin embargo, la solución puede ser utilizada durante 6 horas si se almacena en nevera (2°C – 8°C).
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 009 – 2 viales EU/ 1/ 99/ 126/ 010 – 4 viales EU/ 1/ 99/ 126/ 011 – 12 viales
13.
NÚMERO DE LOTE
Lote:
XXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
232 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Enbrel 50 mg
233 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE VIAL – EU/ 1/ 99/ 126/ 009-011 (vial 50 mg + adaptador)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Enbrel 50 mg polvo para inyección. etanercept Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
234 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE LA JERINGA – EU/ 1/ 99/ 126/ 009-011 (vial 50 mg + adaptador)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Enbrel 1 ml de agua para preparaciones inyectables.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
235 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DE LA BANDEJA - EU/ 1/ 99/ 126/ 009-011 (vial 50 mg + adaptador)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 50 mg polvo y disolvente para solución inyectable etanercept
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
OTROS
236 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR TEXTO DEL ESTUCHE – EU/ 1/ 99/ 126/ 012 (Para uso pediátrico)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg/ ml polvo y disolvente para solución inyectable para uso pediátrico Etanercept
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de Enbrel contiene 25 mg de etanercept.
Una vez reconstituido, la solución contiene 25 mg/ ml de etanercept.
3.
LISTA DE EXCIPIENTES
Los otros ingredientes de Enbrel son:
Polvo:
Manitol, sacarosa y trometamol- Disolvente:
Agua para preparaciones inyectables y alcohol bencílico (para mayor información, ver el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
4 viales con polvo 4 jeringas precargadas con 1 ml de disolvente 8 jeringas vacías 20 agujas para inyección de acero inoxidable 24 torundas de algodón con alcohol
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
237 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 012
13.
NÚMERO DE LOTE
Lote:
XXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Enbrel 25 mg/ ml
238 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE VIAL – EU/ 1/ 99/ 126/ 012 (Para uso pediátrico)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Enbrel 25 mg polvo para inyección. etanercept Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
239 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE LA JERINGA – EU/ 1/ 99/ 126/ 012 (Para uso pediátrico)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Enbrel 1 ml de agua bacteriostática para inyección
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
240 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DE LA BANDEJA - EU/ 1/ 99/ 126/ 012 (Para uso pediátrico)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg/ ml polvo y disolvente para solución inyectable para uso pediátrico etanercept
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
OTROS
241 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR TEXTO DEL ESTUCHE – EU/ 1/ 99/ 126/ 013-015 (Jeringa precargada)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg solución inyectable en jeringa precargada etanercept
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de Enbrel contiene 25 mg de etanercept.
3.
LISTA DE EXCIPIENTES
Los otros ingredientes de Enbrel son:
Sacarosa, cloruro sódico, hidrocloruro de L-arginina, fosfato sódico monobásico dihidrato, fosfato sódico dibásico dihidrato y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en jeringa precargada.
4 jeringas precargadas con solución 8 torundas de algodón con alcohol
8 jeringas precargadas con solución 16 torundas de algodón con alcohol
24 jeringas precargadas con solución 48 torundas de algodón con alcohol
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Aviso sobre la inyección:
Inyectar la solución después de que haya alcanzado la temperatura ambiente (de 15 a 30 minutos después de sacar el producto de la nevera).
Inyectar lentamente, con un ángulo de 45º a 90º respecto a la piel.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
242 8.
FECHA DE CADUCIDAD
XX/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 013 EU/ 1/ 99/ 126/ 014 EU/ 1/ 99/ 126/ 015
13.
NÚMERO DE LOTE
Lote:
XXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Enbrel 25 mg
243 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DE LA BANDEJA - EU/ 1/ 99/ 126/ 013-015 (Jeringa precargada)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 25 mg solución inyectable en jeringa precargada etanercept
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
OTROS
244 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE LA JERINGA PRECARGADA – EU/ 1/ 99/ 126/ 013-015 (Jeringa precargada)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Enbrel 25 mg inyección etanercept Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
25 mg/ 0,5 ml
6.
OTROS
245 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR TEXTO DEL ESTUCHE – EU/ 1/ 99/ 126/ 016-018 (Jeringa precargada)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 50 mg solución inyectable en jeringa precargada Etanercept
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de Enbrel contiene 50 mg de etanercept.
3.
LISTA DE EXCIPIENTES
Los otros ingredientes de Enbrel son:
Sacarosa, cloruro sódico, hidrocloruro de L-arginina, fosfato sódico monobásico dihidrato, fosfato sódico dibásico dihidrato y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en jeringa precargada.
2 jeringas precargadas con solución 4 torundas de algodón con alcohol
4 jeringas precargadas con solución 8 torundas de algodón con alcohol
12 jeringas precargadas con solución 24 torundas de algodón con alcohol
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Aviso sobre la inyección:
Inyectar la solución después de que haya alcanzado la temperatura ambiente (de 15 a 30 minutos después de sacar el producto de la nevera).
Inyectar lentamente, con un ángulo de 45º a 90º respecto a la piel.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
246 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 126/ 016 EU/ 1/ 99/ 126/ 017 EU/ 1/ 99/ 126/ 018
13.
NÚMERO DE LOTE
Lote:
XXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Enbrel 50 mg
247 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DE LA BANDEJA - EU/ 1/ 99/ 126/ 016-018 (Jeringa precargada)
1.
NOMBRE DEL MEDICAMENTO
Enbrel 50 mg solución inyectable en jeringa precargada etanercept
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
OTROS
248 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DE LA JERINGA – EU/ 1/ 99/ 126/ 016-018 (Jeringa precargada)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Enbrel 50 mg inyección etanercept Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD.:
XX/ YYYY
4.
NÚMERO DE LOTE
Lote:
XXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
50 mg/ 1,0 ml
6.
OTROS
249 Tarjeta de Alerta para el Paciente en tratamiento con Enbrel
Esta tarjeta contiene importante información de seguridad que usted necesita saber antes de que le sea administrado Enbrel y durante el tratamiento con Enbrel.
Si usted no entiende esta información, por favor pregunte a su médico para que se lo explique.
• Enseñe esta tarjeta a cualquier médico relacionado con su tratamiento. • Lea el prospecto de Enbrel para más información.
Infecciones
Enbrel puede aumentarle el riesgo de contraer infecciones, lo cual podría ser grave.
• Usted no debería usar Enbrel si usted tiene una infección.
Si usted no está seguro, pregunte a su médico. • Si usted desarrolla síntomas sugestivos de infección, tales como fiebre, tos persistente, pérdida de peso, o apatía, busque atención médica inmediatamente. • A usted le deberían hacer la prueba de la tuberculosis (TB).
Pregunte a su médico para registrar debajo las fechas y resultados de sus últimos análisis de TB:
Prueba: _______________________________
Prueba: _______________________________
Fecha: _______________________________
Fecha: _______________________________
Resultado: ____________________________
Resultado: ____________________________
• Por favor, pregunte a su médico para anotar otra medicación que puede aumentar el riesgo de infección.
_______________________
_______________________
_______________________
_______________________
_______________________
_______________________
Insuficiencia Cardiaca Congestiva
• Si usted tiene insuficiencia cardiaca congestiva, y piensa que sus síntomas (por ejemplo, respiración entrecortada o pies hinchados) están empeorando, busque atención médica inmediatamente.
Otra información (por favor complete)
Nombre del paciente: ________________________________
Nombre del médico: ________________________________
Teléfono del médico: ________________________________
• Conserve esta tarjeta con usted durante 2 meses después de la última dosis de Enbrel, ya que los efectos adversos pueden ocurrir después de su última dosis de Enbrel.
250 B.
PROSPECTO
251 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enbrel 25 mg polvo y disolvente para solución inyectable Etanercept
seguridad importante que usted necesita conocer antes y durante el tratamiento con Enbrel. - tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
La información que aparece en este prospecto se organiza en las siguientes 7 secciones:
1.
Qué es Enbrel y para qué se utiliza 2.
Antes de usar Enbrel 3.
Cómo usar Enbrel 4.
Posibles efectos adversos 5.
Conservación de Enbrel 6.
Información adicional 7.
Instrucciones para la preparación y administración de una inyección de Enbrel (ver el dorso).
1.
QUÉ ES ENBREL Y PARA QUÉ SE UTILIZA
Etanercept, el principio activo de Enbrel, es un medicamento biológico que se fabrica a partir de dos proteínas humanas.
Bloquea la actividad de otra proteína, que se encuentra en el organismo, que produce inflamación.
Etanercept actúa reduciendo la inflamación asociada a ciertas enfermedades.
Enbrel puede utilizarse, en adultos de edad igual o superior a 18 años, para el tratamiento de la artritis reumatoide moderada o grave, artritis psoriásica, espondilitis anquilosante grave y psoriasis moderada o grave, habitualmente, dependiendo de cada caso, cuando otros tratamientos no han sido lo suficientemente eficaces o no son apropiados para usted.
En el tratamiento de la artritis reumatoide, Enbrel se utiliza normalmente en combinación con metotrexato, aunque también puede utilizarse como único medicamento, en el caso de que el tratamiento con metotrexato no sea apropiado para usted.
Enbrel puede ralentizar el daño causado por la artritis reumatoide en sus articulaciones y mejorar su capacidad para realizar las actividades diarias, tanto si se utiliza solo o en combinación con metotrexato.
En el caso de los pacientes que presentan artritis psoriásica con afectación múltiple de las articulaciones, Enbrel puede mejorar su capacidad para realizar las actividades normales diarias.
En el caso de los pacientes que presentan articulaciones simétricas múltiples, hinchadas o dolorosas (por ejemplo, en manos, muñecas y pies), Enbrel puede retrasar el progreso del daño estructural de dichas articulaciones causado por la enfermedad.
Enbrel está también indicado para el tratamiento en niños y adolescentes con las siguientes enfermedades:
• Artritis idiopática juvenil poliarticular (un tipo de artritis juvenil que afecta a muchas articulaciones) en pacientes a partir de 4 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) metotrexato.
252 • Psoriasis grave en pacientes a partir de 8 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) fototerapias u otras terapias sistémicas.
Enbrel no es eficaz en el tratamiento de la granulomatosis de Wegener, una rara enfermedad inflamatoria.
Si usted o el niño que está a su cuidado padecen granulomatosis de Wegener consulte con su médico.
2.
ANTES DE USAR ENBREL
• alergia:
Si usted o el niño que está a su cuidado son alérgicos a etanercept o a cualquiera de los demás componentes de Enbrel.
Si usted o el niño experimentan reacciones alérgicas, tales como opresión torácica, respiración jadeante, vértigo o erupción, no inyecte más Enbrel y póngase inmediatamente en contacto con su médico. • infección grave de la sangre:
Si usted o el niño padecen o tienen riesgo de desarrollar una infección grave de la sangre denominada sepsis.
Si no está seguro, consulte a su médico. • infecciones:
Si usted o el niño padecen una infección de cualquier tipo.
Si no está seguro, consulte a su médico.
Tenga especial cuidado con Enbrel:
Si usted o el niño desarrollan una nueva infección o están a punto de
recurrentes o si padece diabetes u otros trastornos que aumenten el riesgo de infección.
Informe a su médico de cualquier viaje reciente fuera de la región
Si usted o el niño desarrollan síntomas de una infección tal como fiebre, escalofríos o tos, notifíqueselo a su médico inmediatamente.
Su médico debe decidir si continuar monitorizándole a usted o al niño para ver la presencia de infecciones después de dejar el tratamiento con Enbrel
Ya que se han notificado caos de tuberculosis en pacientes tratados con Enbrel, su
Esto puede incluir una historia médica minuciosa, radiografía torácica y una prueba de tuberculosis.
La realización de estos análisis debe ser registrada en la Tarjeta de Alerta para el Paciente.
Es muy importante que le diga a su médico si usted o el niño han tenido tuberculosis, o han estado en contacto directo con alguien que ha tenido tuberculosis.
Si los síntomas de tuberculosis (tales como tos persistente, pérdida de peso, apatía, fiebre moderada), o alguna otra infección aparecen durante o después de la terapia, informe a su médico inmediatamente.
Su médico puede decidir hacerle la prueba de la hepatitis B antes de que usted o el
Informe a su médico si usted o el niño tienen hepatitis C.
monitorizar el tratamiento con Enbrel en el caso de que la infección empeore.
síntomas tales como, fiebre persistente, dolor de garganta, hematomas, sangrado o palidez.
Tales síntomas pueden indicar la existencia de un problema sanguíneo potencialmente grave que haga necesaria la interrupción del tratamiento con Enbrel.
Informe a su médico si usted o el niño presentan
esclerosis múltiple, neuritis óptica (inflamación de los nervios ópticos) o mielitis transversa (inflamación de la médula espinal).
Su médico decidirá si Enbrel es un tratamiento adecuado.
insuficiencia cardíaca congestiva, porque Enbrel necesita ser utilizado con precaución en esas circunstancias.
Si es posible, los niños deben tener actualizadas todas las vacunaciones antes de
Algunas vacunas, como la vacuna de la polio oral, no deben administrarse mientras
Consulte con su médico antes de utilizar usted o el niño cualquier vacuna.
Informe a su médico si usted o el niño están expuestos a la varicela mientras utilizan
Su médico determinará si es apropiado el tratamiento preventivo para la varicela.
El capuchón de la aguja está hecho de látex (goma seca natural).
antes de usar Enbrel si el capuchón de la aguja va a ser manipulado por o si Enbrel va a ser administrado a alguien con hipersensibilidad conocida o posibles antecedentes de hipersensibilidad (alergia) al látex.
Uso de otros medicamentos
Informe a su médico o farmacéutico si usted o el niño están utilizando o han utilizado recientemente otros medicamentos, incluso aquellos no prescritos por su médico.
Usted o el niño no deben usar Enbrel junto con medicamentos que contengan los principios activos anakinra o abatacept.
Uso de Enbrel con alimentos y bebidas
Enbrel puede administrarse con o sin alimentos y/ o bebidas.
Embarazo y lactancia
No se conocen los efectos de Enbrel en las mujeres embarazadas, y, por tanto, no se recomienda su uso durante el embarazo.
Las personas que se encuentren utilizando Enbrel no deben quedarse embarazadas.
En caso de que la paciente se quede embarazada, debe consultar al médico.
Las personas que se encuentren utilizando Enbrel, no deben dar el pecho, ya que se desconoce si Enbrel pasa a la leche materna.
Conducción y uso de máquinas:
No se espera que el uso de Enbrel afecte la capacidad para conducir o usar máquinas.
3.
CÓMO USAR ENBREL
Siga exactamente las instrucciones de administración de Enbrel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Enbrel es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Dosis para pacientes adultos (con edad igual o superior a 18 años)
Artritis reumatoide, artritis psoriásica y espondilitis anquilosante
La dosis habitual es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana, en forma de inyección bajo la piel.
Sin embargo, su médico puede determinar una frecuencia alternativa a la que inyectar Enbrel.
Psoriasis en placa
La dosis habitual es de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Alternativamente pueden administrarse 50 mg dos veces a la semana durante un máximo de 12 semanas, seguido der 25 mg dos veces a la semana o 50 mg una vez a la semana.
254 Su médico decidirá cuánto tiempo debe tomar Enbrel y si necesita una repetición del tratamiento en función de su respuesta.
Si Enbrel no tiene efecto sobre su enfermedad después de 12 semanas, su médico puede decirle que deje de tomar esta medicina.
Dosis para niños y adolescentes La dosis adecuada y la frecuencia de dosificación dependerán del peso corporal y de la enfermedad del niño o adolescente.
El médico le indicará como actuar para preparar y medir la dosis adecuada.
Para artritis idiopática juvenil poliarticular en pacientes a partir de 4 años de edad, la dosis recomendada es 0,4 mg de Enbrel por Kg de peso corporal (hasta un máximo de 25 mg) y se debe administrar dos veces a la semana.
Para psoriasis en pacientes a partir de 8 años de edad, la dosis recomendada es 0,8 mg de Enbrel por Kg de peso corporal (hasta un máximo de 50 mg) se debe administrar una vez a la semana.
Si Enbrel no tiene efecto en las condiciones del niño después de 12 semanas, su médico puede decir que deje que usar este medicamento.
Forma de uso y/ o vía de administración
Enbrel se administra mediante una inyección bajo la piel (mediante inyección subcutánea).
El polvo deberá disolverse antes de su uso.
En la sección 7, “ INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL”, se incluyen instrucciones detalladas para la preparación e inyección de Enbrel.
La solución de Enbrel no debería mezclarse con ningún otro medicamento.
Para que le ayude a recordar, puede ser útil anotar en un diario qué día(s) de la semana debe utilizar Enbrel.
Si usa más Enbrel del que debería
Si usted usa más Enbrel del que debiera (bien por inyectar una cantidad elevada en una única ocasión o bien por usarlo con mucha frecuencia), debería hablar con un médico o farmacéutico inmediatamente.
Lleve siempre consigo el estuche del medicamento aunque esté vacío.
Si olvida inyectar Enbrel
Si se le olvida una dosis, deberá inyectarla tan pronto como usted lo recuerde, a no ser que la dosis siguiente esté programada para el día siguiente, en cuyo caso deberá omitir la dosis olvidada.
A continuación, continúe inyectando el medicamento en el(los) día(s) habituales.
Si no lo recuerda hasta el día en que debe administrarse la dosis siguiente, no se inyecte una dosis doble (dos dosis en el mismo día) para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enbrel puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden aparecer otros efectos adversos que no se encuentran mencionados en este prospecto.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Reacciones alérgicas
255 Si observa alguna de las siguientes reacciones, no se inyecte más Enbrel.
Informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
• Dificultad para tragar o respirar. • Hinchazón de la cara, garganta, manos y pies. • Sensación de nerviosismo o ansiedad, palpitaciones, enrojecimiento súbito de la piel y/ o sensación de calor. • Erupción grave, picor o urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor).
Las reacciones alérgicas graves son poco frecuentes.
Sin embargo, cualquiera de los síntomas anteriores, puede ser indicio de una reacción alérgica a Enbrel, por lo que usted debe buscar atención sanitaria de urgencia inmediatamente.
Efectos adversos graves
Si nota alguno de los efectos siguientes, usted o el niño pueden necesitar atención médica de urgencia.
• Signos de infecciones graves, tales como fiebre alta que puede ir acompañada de tos, falta de aliento, resfriado, debilidad, o de una zona dolorida, sensible, enrojecida y con sensación de calor en la piel o articulaciones. • Signos de trastornos sanguíneos, tales como hemorragia, hematomas o palidez. • Signos de trastornos del sistema nervioso, tales como entumecimiento u hormigueo, alteraciones de la visión, dolor ocular o aparición de debilidad en un brazo o pierna. • Signos de empeoramiento de la insuficiencia cardiaca, tales como fatiga o falta de aliento con la actividad, hinchazón de los tobillos, sensación de plenitud en el cuello o en el abdomen, falta de aliento durante la noche o resfriado, color azulado de las uñas o alrededor de los labios.
Estos efectos adversos son raros o poco frecuentes, pero son estados graves (algunos de ellos pueden ser mortales).
Si estos signos ocurren, informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
Otros efectos adversos
Los efectos adversos y frecuencias (probabilidad de que ocurran) descritos a continuación han sido observados en pacientes adultos.
Los efectos adversos observados en niños y adolescentes son similares a los descritos para los adultos.
• Muy frecuentes (pueden ocurrir en al menos 1 de cada 10 pacientes): infecciones (incluyendo resfriado, sinusitis, bronquitis, infecciones del tracto urinario e infecciones de la piel); reacciones en el lugar de inyección (incluyendo hemorragia, hematoma, enrojecimiento, picor, dolor e hinchazón).
Las reacciones en el lugar de inyección son muy comunes pero no se producen con tanta frecuencia después del primer mes de tratamiento.
Algunos pacientes han desarrollado reacción en el sitio de inyección utilizado anteriormente.
• Frecuentes (pueden ocurrir en menos de 1 de cada 10, pero en al menos 1 de cada 100 pacientes): reacciones alérgicas; fiebre; picores; anticuerpos dirigidos contra los tejidos normales (formación de autoanticuerpos).
• Poco frecuentes (pueden ocurrir en menos de 1 de cada 100, pero en al menos 1 de cada 1.000 pacientes): infecciones graves (incluyendo neumonía, infecciones no superficiales de la piel, infecciones de las articulaciones, infección de la sangre e infecciones generalizadas); hinchazón localizada de la piel (angioedema); bajo número de plaquetas; urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor); psoriasis, erupción, inflamación o cicatrización de los pulmones.
256 • Raros (pueden ocurrir en menos de 1 de cada 1.000 pacientes): reacciones alérgicas graves (incluyendo hinchazón localizada grave de la piel y respiración jadeante); de forma combinada bajo número de glóbulos rojos, glóbulos blancos y plaquetas; trastornos del sistema nervioso (con signos y síntomas similares a los de la esclerosis múltiple o inflamación de los nervios ópticos o de la médula espinal); tuberculosis; empeoramiento de la insuficiencia cardiaca congestiva; convulsiones; lupus o síndrome tipo lupus (los síntomas pueden incluir erupción persistente, fiebre, dolor de las articulaciones y cansancio); inflamación de los vasos sanguíneos; bajo número de glóbulos rojos, bajo número de glóbulos blancos, bajo número de neutrófilos (un tipo de glóbulos blancos); aumento de las enzimas hepáticas; erupción cutánea que puede conducir a la formación grave de ampollas y a que se pele la piel.
• Muy raros (pueden ocurrir en menos de 1 de cada 10.000 pacientes): insuficiencia de la médula ósea para producir células sanguíneas cruciales.
• Desconocido: activación excesiva de glóbulos blancos asociada con la inflamación (síndrome de activación de macrófagos)
5.
CONSERVACIÓN DE ENBREL
Mantener fuera del alcance y de la vista de los niños.
No use Enbrel después de la fecha de caducidad (CAD) que aparece en el estuche.
Conservar en nevera (2°C - 8°C).
No congelar.
Después de preparar la solución de Enbrel, se recomienda el uso inmediato.
Sin embargo, la solución puede utilizarse durante 6 horas si se almacena en la nevera (2°C – 8°C).
No utilice Enbrel si usted observa que la solución no es transparente o contiene partículas.
La solución debe ser transparente, incolora o de color amarillo pálido, sin grumos, escamas o partículas.
Deseche apropiadamente toda aquella solución de Enbrel que no haya sido inyectada antes de 6 horas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Enbrel
El principio activo de Enbrel es etanercept.
Cada vial de Enbrel 25 mg contiene 25 mg de etanercept.
Los demás componentes son:
Polvo:
Manitol, sacarosa y trometamol.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase
Enbrel se presenta como un polvo blanco para solución inyectable.
Cada envase contiene 4 viales de dosis única, 4 jeringas precargadas de agua para inyección y 8 torundas con alcohol.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Wyeth Europa Ltd.
257 Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido Responsable de la fabricación:
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 1802 299 384 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Täãlr: + 43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 1628 415330 Fax: + 44 1628 414802
258 España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7.
INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL
Esta sección se divide en los siguientes apartados:
a.
Introducción b.
Prepararse para una inyección c.
Preparar la dosis de Enbrel para la inyección utilizando la “ guía de preparación de dosis” (debajo de la bandeja) d.
Añadir el disolvente e.
Extraer la solución de Enbrel del vial f.
Elegir un lugar de inyección g.
Preparar el lugar de inyección e inyectar la solución de Enbrel h.
Eliminación de los materiales
a.
Introducción
Las siguientes instrucciones explican cómo preparar e inyectar Enbrel.
Lea atentamente las instrucciones y sígalas paso a paso.
Su médico o su enfermero(a) le enseñarán las técnicas de autoinyección o de administración de una inyección a un niño.
Para ayudarle a alinear el vial y la jeringa de disolvente, se incluye una “ guía para la preparación de dosis” (especialmente diseñada debajo de la bandeja).
No intente administrar una inyección hasta que esté seguro de que ha entendido cómo debe preparar la inyección e inyectarla.
Esta inyección no debería mezclarse con otro medicamento.
b.
Prepararse para una inyección
Lávese muy bien las manos. • La bandeja deberá contener los elementos citados a continuación.
(Si no es así, no la utilice y consulte con su farmacéutico).
Utilice solamente los elementos citados.
NO utilice ninguna otra jeringa.
Vial de Enbrel jeringa precargada conteniendo disolvente claro incoloro (agua para inyección) émbolo de jeringa 2 torundas de algodón con alcohol guía de preparación de dosis (debajo de la bandeja)
No deben utilizarse después del mes y año que figuran en ellas.
c.
Preparar la dosis de Enbrel para la inyección utilizando la “ guía de preparación de dosis” (debajo de la bandeja)
• Saque el contenido de la bandeja y déle la vuelta.
La parte inferior de la bandeja es la “ guía de preparación de dosis .” La bandeja está especialmente diseñada para sujetar el vial y la jeringa mientras prepara la solución de Enbrel. • Quite la cápsula de plástico del vial de Enbrel.
NO quite el tapón gris o la cápsula de aluminio que rodea la parte superior del vial. • Utilice una nueva torunda de algodón con alcohol para limpiar el tapón del vial de Enbrel.
Después de limpiarlo, no toque el tapón con las manos. • Presione el vial de Enbrel hacia el espacio de la derecha de la marca v de la guía de preparación de dosis; el tapón gris se colocará en el centro de la bandeja (ver Figura 1).
Figura 1
• Quite el capuchón de la aguja de la jeringa tirando firmemente, teniendo cuidado de no tocar la aguja y evitando que la aguja toque ninguna superficie (ver Figura 2).
Tenga cuidado de no doblar ni torcer el capuchón mientras lo quita para evitar dañar la aguja.
Figura 2
• Gire el vial de forma que la ventana del tapón esté hacia arriba y sea visible.
Con la aguja apuntando hacia el vial alinee la marca “ 0,5 ml” de la jeringa con el extremo de la guía de preparación de dosis.
Mantenga el nivel de alineación de la jeringa y la aguja, de forma que la aguja no toque la bandeja.
Deslice la jeringa sobre la guía de preparación de dosis hasta que la aguja atraviese el anillo central del tapón gris del vial (ver Figura 3).
Si la aguja está correctamente alineada, debe sentir una ligera resistencia y después un “ pop” cuando la aguja penetre a través del centro del tapón.
Buscar la punta de la aguja dentro de la ventana del tapón (ver Figura 4).
Si la aguja no está correctamente alineada, sentirá una resistencia constante al atravesar el tapón y no se producirá el “ pop”.
No inserte la aguja formando un ángulo, porque esto puede hacer que la aguja se doble y/ o impida la adición apropiada del solvente dentro del vial (ver Figura 5).
Figura 3
Figura 4
Figura 5
• Deslice el émbolo dentro de la jeringa. • Gire el émbolo en el sentido de las agujas del reloj hasta que note una pequeña resistencia (ver Figura 6).
Figura 6
d.
Añadir el disolvente
• Empuje el émbolo MUY LENTAMENTE hasta que todo el disolvente entre en el vial.
Esto ayudará a reducir la formación de espuma (muchas burbujas) (ver Figura 7).
Figura 7
• Deje la jeringa en su sitio.
Mueva lentamente la guía de preparación de dosis en círculos durante unos minutos, para disolver el polvo (ver Figura 8).
NO agite la guía de preparación de dosis.
Espere hasta que todo el polvo se haya disuelto (habitualmente menos de 10 minutos).
La disolución deberá ser transparente e incolora, sin grumos, escamas o partículas.
Es normal que queden restos de espuma blanca en el vial.
NO utilice Enbrel si no se ha disuelto todo el polvo del vial en 10 minutos.
Comience de nuevo con otra bandeja de dosis.
Figura 8
261 e.
Extraer la solución de Enbrel del vial
• Con la aguja aún insertada en el vial, sujete la guía de preparación de dosis con el vial invertido al nivel de los ojos.
Tire lentamente del émbolo hacia atrás para extraer el líquido en la jeringa (ver Figura 9).
A medida que el nivel de líquido disminuye en el vial, será necesario extraer la aguja parcialmente para mantener la punta dentro del líquido.
Para pacientes adultos, extraiga el volumen total.
Para niños, extraiga únicamente la porción de líquido que el médico del niño le ha indicado.
Figura 9
• Con la aguja aún insertada en el vial, comprobar la existencia de burbujas de aire en la jeringa.
Golpee suavemente la jeringa para hacer que las burbujas bajen a la parte superior de la jeringa, cerca de la aguja (ver Figura 10).
Presione lentamente el émbolo para empujar las burbujas hacia fuera de la jeringa.
Cuando haga esto, si accidentalmente introduce de nuevo parte del líquido en el vial, tire lentamente del émbolo para extraerlo de nuevo hacia la jeringa.
Figura 10
• Deslice la jeringa fuera de la guía de preparación de dosis.
De nuevo, no debe tocar la aguja y evite que toque ninguna superficie (ver Figura 11).
Figura 11
262 (Nota:
Después de haber completado estos pasos puede quedar una pequeña cantidad de líquido en el vial.
Esto es normal.)
f.
Elegir un lugar de inyección
• Los tres lugares recomendados para la inyección de Enbrel incluyen:
(1) la parte central delantera de los muslos; (2) el abdomen, excepto el área de 5 cm que rodea al ombligo; y (3) la parte exterior superior de los brazos (ver Figura 12). Si usted se autoinyecta, no debería hacerlo en la parte exterior superior de los brazos.
Figura 12
• Debe utilizarse un lugar diferente para cada nueva inyección.
Cada nueva inyección debe ponerse, al menos, a 3 cm del lugar de inyección previo.
No se inyecte en áreas de piel sensibles, contusionadas, enrojecidas o endurecidas.
Evitar las áreas con cicatrices o estrías (Podría ser útil que anote los lugares de inyecciones previas). • Si usted o el niño tienen psoriasis, deberían intentar no inyectarse directamente en ninguna zona de la piel abultada, gruesa, roja o escamosa (“ lesiones psoriásicas de la piel”).
g.
Preparar el lugar de inyección e inyectar la solución de Enbrel
• Limpie el lugar de inyección en el que va a inyectarse Enbrel con una torunda de algodón empapada en alcohol, mediante un movimiento circular.
NO vuelva a tocar esta área hasta que se haya administrado la inyección. • Cuando el área de piel limpiada previamente se haya secado, pellízquela y sujétela firmemente con una mano.
Con la otra mano, sujete la jeringa como un lápiz. • Con un movimiento rápido y corto, empuje la aguja hasta el final, penetrando la piel con un ángulo entre 45º y 90º (ver Figura 13).
Con la práctica, encontrará el ángulo que es más cómodo para usted o el niño.
Tenga cuidado para no empujar la aguja dentro de la piel demasiado lentamente, o con gran fuerza.
Figura 13
• Cuando la aguja esté completamente insertada dentro de la piel, suelte la piel que usted está sujetando.
Entonces
(ver Figura 14).
Figura 14
• Cuando la jeringa esté vacía, extraiga la aguja de la piel teniendo cuidado de mantenerla en el mismo ángulo que estaba cuando se insertó. • Presione con un algodón sobre el lugar de inyección durante 10 segundos.
Podría producirse un ligero sangrado.
NO friccione el lugar de inyección.
Si quiere puede ponerse una tirita o vendaje.
h.
Eliminación de los materiales
• La jeringa y la aguja NUNCA deben reutilizarse.
No volver a tapar nunca la aguja.
Elimínelo siguiendo las instrucciones de su médico, enfermera o farmacéutico.
Si tiene alguna pregunta consulte con un médico, enfermera o farmacéutico que estén familiarizados con el uso de Enbrel.
264 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enbrel 25 mg polvo para solución inyectable Etanercept
de seguridad importante que usted necesita conocer antes y durante el tratamiento con Enbrel.
- Este medicamento se le ha recetado a usted o al niño que está a su cargo y no debe dárselo a
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
La información que aparece en este prospecto se organiza en las siguientes 7 secciones:
1.
Qué es Enbrel y para qué se utiliza 2.
Antes de usar Enbrel 3.
Cómo usar Enbrel 4.
Posibles efectos adversos 5.
Conservación de Enbrel 6.
Información adicional 7.
Instrucciones para la preparación y administración de una inyección de Enbrel (ver el dorso).
1.
QUÉ ES ENBREL Y PARA QUÉ SE UTILIZA
Etanercept, el principio activo de Enbrel, es un medicamento biológico que se fabrica a partir de dos proteínas humanas.
Bloquea la actividad de otra proteína, que se encuentra en el organismo, que produce inflamación.
Etanercept actúa reduciendo la inflamación asociada a ciertas enfermedades.
Enbrel puede utilizarse, en adultos de edad igual o superior a 18 años, para el tratamiento de la artritis reumatoide moderada o grave, artritis psoriásica, espondilitis anquilosante grave y psoriasis moderada o grave, habitualmente, dependiendo de cada caso, cuando otros tratamientos no han sido lo suficientemente eficaces o no son apropiados para usted.
En el tratamiento de la artritis reumatoide, Enbrel se utiliza normalmente en combinación con metotrexato, aunque también puede utilizarse como único medicamento, en el caso de que el tratamiento con metotrexato no sea apropiado para usted.
Enbrel puede ralentizar el daño causado por la artritis reumatoide en sus articulaciones y mejorar su capacidad para realizar las actividades diarias, tanto si se utiliza solo o en combinación con metotrexato.
En el caso de los pacientes que presentan artritis psoriásica con afectación múltiple de las articulaciones, Enbrel puede mejorar su capacidad para realizar las actividades normales diarias.
En el caso de los pacientes que presentan articulaciones simétricas múltiples, hinchadas o dolorosas (por ejemplo, en manos, muñecas y pies), Enbrel puede retrasar el progreso del daño estructural de dichas articulaciones causado por la enfermedad.
Enbrel está también indicado para el tratamiento en niños y adolescentes con las siguientes enfermedades:
265 • Artritis idiopática juvenil poliarticular (un tipo de artritis juvenil que afecta a muchas articulaciones) en pacientes a partir de 4 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) metotrexato.
• Psoriasis grave en pacientes a partir de 8 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) fototerapias u otras terapias sistémicas.
Enbrel no es eficaz en el tratamiento de la granulomatosis de Wegener, una rara enfermedad inflamatoria.
Si usted o el niño que está a su cuidado padecen granulomatosis de Wegener consulte con su médico.
2.
ANTES DE USAR ENBREL
No use Enbrel
- alergia:
Si usted o el niño que está a su cuidado son alérgicos a etanercept o a cualquiera de los
Si usted o el niño experimentan reacciones alérgicas, tales como opresión torácica, respiración jadeante, vértigo o erupción, no inyecte más Enbrel y póngase inmediatamente en contacto con su médico.
infección grave de la sangre denominada sepsis.
Si no está seguro, consulte a su médico.
Si usted o el niño padece una infección, de cualquier tipo.
consulte a su médico.
Tenga especial cuidado con Enbrel
- infecciones/ cirugía:
Si usted o el niño desarrollan una nueva infección o están a punto de
recurrentes o si padece diabetes u otros trastornos que aumenten el riesgo de infección.
Informe a su médico de cualquier viaje reciente fuera de la región
Si usted o el niño desarrollan síntomas de una infección tal como fiebre, escalofríos o tos, notifíqueselo a su médico inmediatamente.
Su médico debe decidir si continuar monitorizándole a usted o al niño para ver la presencia de infecciones después de dejar el tratamiento con Enbrel
Ya que se han notificado casos de tuberculosis en pacientes tratados con Enbrel,
Esto puede incluir una historia médica minuciosa, radiografía torácica y una prueba de tuberculosis.
La realización de estos análisis debe ser registrada en la Tarjeta de Alerta para el Paciente.
Si los síntomas de tuberculosis (tales como tos persistente, pérdida de peso, apatía, fiebre moderada), o alguna otra infección aparece durante o después de la terapia, informe a su médico inmediatamente.
Su médico puede decidir hacerle la prueba de la hepatitis B antes de que usted o el
Informe a su médico si usted o el niño tienen hepatitis C.
monitorizar el tratamiento con Enbrel en el caso de que la infección empeore.
Informe inmediatamente a su médico si usted o el niño tienen signos o
síntomas tales como, fiebre persistente, dolor de garganta, hematomas, sangrado o palidez.
Tales síntomas pueden ser debidos a la existencia de un problema sanguíneo potencialmente letal que haga necesaria la interrupción del tratamiento con Enbrel.
presentan esclerosis múltiple o neuritis óptica (inflamación de los nervios ópticos) o mielitis transversa (inflamación de la médula espinal).
Su médico decidirá si Enbrel es un tratamiento adecuado.
insuficiencia cardíaca congestiva, porque Enbrel necesita ser utilizado con precaución en esas circunstancias.
Si es posible, los niños deben tener actualizadas todas las vacunaciones antes de
utilizar Enbrel Algunas vacunas, como la vacuna de la polio oral, no deben administrarse mientras se está utilizando Enbrel.
Consulte con su médico antes de utilizar usted o el niño cualquier vacuna.
Informe a su médico si usted o el niño están expuestos a la varicela mientras utilizan
Su médico determinará si es apropiado el tratamiento preventivo para la varicela.
Uso de otros medicamentos
Informe a su médico o farmacéutico si usted o el niño están utilizando o han utilizado recientemente otros medicamentos, incluso aquellos no prescritos por su médico.
Usted o el niño no deben usar Enbrel junto con medicamentos que contengan los principios activos anakinra o abatacept.
Uso de Enbrel con alimentos y bebidas
Enbrel puede administrarse con o sin alimentos y/ o bebidas.
Embarazo y lactancia
No se conocen los efectos de Enbrel en las mujeres embarazadas, y, por tanto, no se recomienda su uso durante el embarazo.
Las personas que se encuentren utilizando Enbrel no deben quedarse embarazadas.
En caso de que la paciente se quede embarazada, debe consultar al médico.
Las personas que se encuentren utilizando Enbrel no deben dar el pecho, ya que se desconoce si Enbrel pasa a la leche materna.
Conducción y uso de máquinas
3.
CÓMO USAR ENBREL
Siga exactamente las instrucciones de administración de Enbrel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Enbrel es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Dosis para pacientes adultos (con edad igual o superior a los 18 años)
Artritis reumatoide, artritis psoriásica y espondilitis anquilosante
La dosis habitual es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana, en forma de inyección bajo la piel.
Sin embargo, su médico puede determinar una frecuencia alternativa a la que inyectar Enbrel.
Psoriasis en placa
La dosis habitual es de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Alternativamente, pueden administrarse 50 mg dos veces a la semana durante un máximo de 12 semanas, seguido de 25 mg dos veces a la semana o 50 mg una vez a la semana.
267 Su médico decidirá cuánto tiempo debe tomar Enbrel y si necesita una repetición del tratamiento en función de su respuesta.
Si Enbrel no tiene efecto sobre su enfermedad después de 12 semanas, su médico puede decirle que deje de tomar esta medicina.
Dosis para niños y adolescentes La dosis adecuada y la frecuencia de dosificación dependerán del peso corporal y de la enfermedad del niño o adolescente.
El médico le indicará como actuar para preparar y medir la dosis adecuada para el niño.
Para artritis idiopática juvenil poliarticular en pacientes a partir de 4 años de edad, la dosis recomendada es 0,4 mg de Enbrel por Kg de peso corporal (hasta un máximo de 25 mg) y se debe administrar dos veces a la semana.
Para psoriasis en pacientes a partir de 8 años de edad, la dosis recomendada es 0,8 mg de Enbrel por Kg de peso corporal (hasta un máximo de 50 mg) se debe administrar una vez a la semana.
Si Enbrel no tiene efecto en las condiciones del niño después de 12 semanas, su médico puede decir que deje que usar este medicamento.
Forma de uso y/ o vía de administración
Enbrel se administra mediante una inyección bajo la piel (mediante inyección subcutánea).
El polvo deberá disolverse antes de su uso.
En la sección 7, “ INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL”, se incluyen instrucciones detalladas para la preparación e inyección de Enbrel.
La solución de Enbrel no debería mezclarse con ningún otro medicamento.
Para que le ayude a recordar, puede ser útil anotar en un diario qué días de la semana debe utilizar Enbrel.
Si usa más Enbrel del que debería
Si usted usa más Enbrel del que debiera (bien por inyectar una cantidad elevada en una única ocasión o bien por usarlo con mucha frecuencia), debería hablar con un médico o farmacéutico inmediatamente.
Lleve siempre consigo el estuche del medicamento aunque esté vacío.
Si olvida inyectar Enbrel
Si se le olvida una dosis, debería inyectarla tan pronto como usted lo recuerde, a no ser que la dosis siguiente esté programada para el día siguiente, en cuyo caso deberá omitir la dosis olvidada.
A continuación, continúe inyectando el medicamento en el(los) día(s) habituales.
Si no lo recuerda hasta el día en que debe administrarse la dosis siguiente, no se inyecte una dosis doble (dos dosis en el mismo día) para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enbrel puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden aparecer otros efectos adversos que no se encuentran mencionados en este prospecto.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
268 Reacciones alérgicas
Si observa alguna de las siguientes reacciones, no se inyecte más Enbrel.
Informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
• Dificultad para tragar o respirar. • Hinchazón de la cara, garganta, manos y pies. • Sensación de nerviosismo o ansiedad, palpitaciones, enrojecimiento súbito de la piel y/ o sensación de calor. • Erupción grave, picor o urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor).
Las reacciones alérgicas graves son poco frecuentes.
Sin embargo, cualquiera de los síntomas anteriores, puede ser indicio de una reacción alérgica a Enbrel, por lo que usted debe buscar atención sanitaria de urgencia inmediatamente.
Efectos adversos graves
Si usted nota alguno de los efectos siguientes, usted o el niño pueden necesitar atención médica de urgencia.
• Signos de infecciones graves, tales como fiebre alta que puede ir acompañada de tos, falta de aliento, resfriado, debilidad, o de una zona dolorida, sensible, enrojecida y con sensación de calor en la piel o articulaciones. • Signos de trastornos sanguíneos, tales como hemorragia, hematomas o palidez. • Signos de trastornos del sistema nervioso, tales como entumecimiento u hormigueo, alteraciones de la visión, dolor ocular o aparición de debilidad en un brazo o pierna. • Signos de empeoramiento de la insuficiencia cardiaca, tales como fatiga o falta de aliento con la actividad, hinchazón de los tobillos, sensación de plenitud en el cuello o en el abdomen, falta de aliento durante la noche o resfriado, color azulado de las uñas o alrededor de los labios.
Estos efectos adversos son raros o poco frecuentes, pero son estados graves (algunos de ellos pueden ser mortales).
Si estos signos ocurren, informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
Otros efectos adversos
Los efectos adversos y frecuencias (probabilidad de que ocurran) descritos a continuación han sido observados en pacientes adultos.
Los efectos adversos observados en niños y adolescentes son similares a los descritos para los adultos.
• Muy frecuentes (pueden ocurrir en al menos 1 de cada 10 pacientes): infecciones (incluyendo resfriado, sinusitis, bronquitis, infecciones del tracto urinario e infecciones de la piel); reacciones en el lugar de inyección (incluyendo hemorragia, hematoma, enrojecimiento, picor, dolor e hinchazón).
Las reacciones en el lugar de inyección son muy comunes pero no se producen con tanta frecuencia después del primer mes de tratamiento.
Algunos pacientes han desarrollado reacción en el lugar de inyección utilizado anteriormente.
• Frecuentes (pueden ocurrir en menos de 1 de cada 10, pero en al menos 1 de cada 100 pacientes): reacciones alérgicas; fiebre; picores; anticuerpos dirigidos contra los tejidos normales (formación de autoanticuerpos).
• Poco frecuentes (pueden ocurrir en menos de 1 de cada 100, pero en al menos 1 de cada 1.000 pacientes): infecciones graves (incluyendo neumonía, infecciones no superficiales de la piel, infecciones de las articulaciones, infección de la sangre e infecciones generalizadas); hinchazón localizada de la piel (angioedema); bajo número de plaquetas; urticaria (ronchas prominentes de
269 la piel, enrojecidas o pálidas, acompañadas a menudo de picor); psoriasis, erupción, inflamación o cicatrización de los pulmones.
• Raros (pueden ocurrir en menos de 1 de cada 1.000 pacientes): reacciones alérgicas graves (incluyendo hinchazón localizada grave de la piel y respiración jadeante); de forma combinada bajo número de glóbulos rojos, glóbulos blancos y plaquetas; trastornos del sistema nervioso (con signos y síntomas similares a los de la esclerosis múltiple o inflamación de los nervios ópticos o de la médula espinal); tuberculosis; empeoramiento de la insuficiencia cardiaca congestiva; convulsiones; lupus o síndrome tipo lupus (los síntomas pueden incluir erupción persistente, fiebre, dolor de las articulaciones y cansancio); inflamación de los vasos sanguíneos; bajo número de glóbulos rojos, bajo número de glóbulos blancos, bajo número de neutrófilos (un tipo de glóbulos blancos); aumento de las enzimas hepáticas; erupción cutánea que puede conducir a la formación grave de ampollas y a que se pele la piel.
• Muy raros (pueden ocurrir en menos de 1 de cada 10.000 pacientes): insuficiencia de la médula ósea para producir células sanguíneas cruciales.
• Desconocidos: activación excesiva de glóbulos blancos asociada con la inflamación (síndrome de activación de macrófagos)
5.
CONSERVACIÓN DE ENBREL
Mantener fuera del alcance y de la vista de los niños.
No use Enbrel después de la fecha de caducidad (CAD) que aparece en el estuche.
Conservar en nevera (2°C - 8°C).
No congelar.
Después de preparar la solución de Enbrel, se recomienda el uso inmediato.
Sin embargo, la solución puede utilizarse durante 6 horas si se almacena en la nevera (2°C - 8°C).
No utilice Enbrel si usted observa que la solución no es transparente o contiene partículas.
La solución debe ser transparente, incolora o de color amarillo pálido, sin grumos, escamas o partículas.
Deseche apropiadamente toda aquella solución de Enbrel que no haya sido inyectada antes de 6 horas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Enbrel
El principio activo de Enbrel es etanercept.
Cada vial de Enbrel 25 mg contiene 25 mg de etanercept.
Los demás componentes son:
Polvo:
Manitol, sacarosa y trometamol.
Aspecto del producto y contenido del envase
Enbrel 25 mg se presenta como un polvo blanco para solución inyectable.
Cada estuche contiene 4 viales de dosis única y 8 torundas de algodón con alcohol.
Titular de la autorización de comercialización y responsable de la fabricación
270 Titular de la autorización de comercialización Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 1802 299 384 Fax: + 49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Tãlr: + 43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 1628 415330 Fax: + 44 1628 414802
271 España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7.
INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL
Esta sección se divide en los siguientes apartados:
a.
Introducción b.
Prepararse para una inyección c.
Preparar la dosis de Enbrel para la inyección d.
Añadir el agua para inyección e.
Extraer la solución de Enbrel del vial f.
Elegir un lugar de inyección g.
Preparar el lugar de inyección e inyectar la solución de Enbrel h.
Eliminación de los materiales
a.
Introducción
Las siguientes instrucciones explican cómo preparar e inyectar Enbrel.
Lea atentamente las instrucciones y sígalas paso a paso.
Su médico o su enfermero(a) le enseñarán las técnicas de autoinyección o de administración de una inyección a un niño.
No intente administrar una inyección hasta que esté seguro de que ha entendido cómo debe preparar la inyección e inyectarla.
Esta inyección no debería mezclarse con otro medicamento.
b.
Prepararse para una inyección
• Lávese muy bien las manos. • Seleccione una superficie plana, limpia y bien iluminada. • Saque el vial de Enbrel de la nevera y colóquelo en la superficie plana. • Necesitará los siguientes elementos Una jeringa estéril con una aguja de 25 x 16 mm de calibre o similar Un vial o ampolla con agua para inyección Dos torundas de algodón con alcohol • Examine la fecha de caducidad en la etiqueta del vial de Enbrel y en la del agua para inyección.
No deben utilizarse después del mes y año que figuran en ellas.
c.
Preparar la dosis de Enbrel para la inyección
272 • Quite la cápsula de plástico del vial de Enbrel.
NO quite el tapón gris o la cápsula de aluminio que rodea la parte superior del vial. • Utilice una nueva torunda de algodón con alcohol para limpiar el tapón del vial de Enbrel.
Después de limpiarlo, no toque el tapón con las manos. • Compruebe que la aguja se encuentra en la jeringa.
Si no está muy seguro de cómo se une la aguja a la jeringa, pregunte a su médico o enfermera. • Quite el capuchón de la aguja de la jeringa tirando firmemente teniendo cuidado de no tocar la aguja y evitando que la aguja toque ninguna superficie (ver Figura 1).
Tenga cuidado de no doblar ni torcer el capuchón mientras lo quita para evitar dañar la aguja.
Figura 1
• Compruebe que la jeringa contiene 1 ml de agua para inyección. • Si no está muy seguro de cómo llenar la jeringa, pregunte a su médico o enfermera. • Asegúrese que la jeringa no contiene burbujas de aire. • Coloque el vial de Enbrel hacia arriba en una superficie plana, como una mesa, inserte la jeringa con la aguja perpendicularmente al centro del tapón gris del vial (ver Figura 2).
Si la aguja está correctamente alineada, debe sentir una ligera resistencia y después un “ pop” cuando la aguja penetre a través del centro del tapón.
Buscar la punta de la aguja dentro de la ventana del tapón (ver Figura 3).
Si la aguja no está correctamente alineada, sentirá una resistencia constante al atravesar el tapón y no se producirá el “ pop”.
No inserte la aguja formando un ángulo, porque esto puede hacer que la aguja se doble y/ o impida la adición del solvente dentro del vial (ver Figura 4).
Figura 2
Figura 3
Figura 4
d.
Añadir agua para inyección
273 • Empuje el émbolo MUY LENTAMENTE hasta que todo el agua para inyección entre en el vial.
Esto ayudará a reducir la formación de espuma (muchas burbujas) (ver Figura 5).
Figura 5
• Deje la jeringa en su lugar.
Mueva lentamente el vial en círculos durante unos minutos, para disolver el polvo (ver Figura 6).
NO agite el vial.
Espere hasta que todo el polvo se haya disuelto (habitualmente menos de 10 minutos).
La disolución deberá ser transparente e incolora, sin grumos, escamas o partículas.
Es normal que queden restos de espuma blanca en el vial.
NO utilice Enbrel si no se ha disuelto todo el polvo del vial en 10 minutos.
Comience de nuevo con un nuevo vial de Enbrel, agua para inyección, jeringa, aguja y torundas.
Figura 6
Extraer la solución de Enbrel del vial
• Con la aguja aún insertada en el vial, sujete el vial invertido al nivel de los ojos.
Tire lentamente del émbolo hacia atrás para extraer el líquido en la jeringa (ver Figura 7).
A medida que el nivel de líquido disminuye en el vial, será necesario extraer la aguja parcialmente para mantener la punta dentro del líquido.
Para pacientes adultos, extraiga el volumen total.
Para niños, extraiga únicamente la porción de líquido que el médico del niño le ha indicado.
Figura 7
274 • Con la aguja aún insertada en el vial, comprobar la existencia de burbujas de aire en la jeringa.
Golpee suavemente la jeringa para hacer que las burbujas bajen a la parte superior de la jeringa, cerca de la aguja (ver Figura 8).
Presione lentamente el émbolo para empujar las burbujas hacia fuera de la jeringa.
Cuando haga esto, si accidentalmente introduce de nuevo parte del líquido en el vial, tire lentamente del émbolo para extraerlo de nuevo hacia la jeringa.
Figura 8
• Deslice la jeringa completamente fuera del vial.
De nuevo, no debe tocar la aguja y evite que toque ninguna superficie.
(Nota:
Después de haber completado estos pasos puede quedar una pequeña cantidad de líquido en el vial.
Esto es normal.)
f.
Elegir un lugar de inyección
Los tres lugares recomendados para la inyección de Enbrel incluyen:
(1) la parte central delantera de los muslos; (2) el abdomen, excepto el área de 5 cm que rodea al ombligo; y (3) la parte exterior superior de los brazos (ver Figura 9). Si usted se autoinyecta, no debería hacerlo en la parte exterior superior de los brazos
Figura 9
• Debe utilizarse un lugar diferente para cada nueva inyección.
Cada nueva inyección debe ponerse, al menos, a 3 cm del lugar de inyección previo.
No se inyecte en áreas de piel sensibles, contusionadas, enrojecidas o endurecidas.
Evitar las áreas con cicatrices o estrías (Podría ser útil que anote los lugares de inyecciones previas). • Si usted o el niño tienen psoriasis, debería intentar no inyectarse directamente en ninguna zona de la piel abultada, gruesa, enrojecida o escamosa (“ lesiones psoriásicas de la piel”).
g.
Preparar el lugar de inyección e inyectar la solución de Enbrel
• Limpie el lugar de inyección en el que va a inyectarse Enbrel con una torunda de algodón empapada en alcohol, mediante un movimiento circular.
NO vuelva a tocar esta área hasta que se haya administrado la inyección.
Con la otra mano, sujete la jeringa como un lápiz (ver Figura 10). • Con un movimiento rápido y corto, empuje la aguja hasta el final, penetrando la piel con un ángulo entre 45º y 90º (ver Figura 10).
Con la práctica, encontrará el ángulo que es más cómodo para usted o el niño.
Tenga cuidado para no empujar la aguja dentro de la piel demasiado lentamente, o con gran fuerza.
Figura 10
• Cuando la aguja esté completamente insertada dentro de la piel, suelte la piel que usted está sujetando.
Con la mano libre, sujete la aguja cerca de su base para estabilizarla.
(ver Figura 11).
Figura 11
276 • Cuando la jeringa esté vacía, extraiga la aguja de la piel teniendo cuidado de mantenerla en el mismo ángulo que estaba cuando se insertó.
• Presione con un algodón sobre el lugar de inyección durante 10 segundos.
Podría producirse un ligero sangrado.
NO friccione el lugar de inyección.
Si quiere puede ponerse una tirita o vendaje.
h.
Eliminación de los materiales
• La jeringa y la aguja NUNCA deben reutilizarse.
No volver a tapar nunca la aguja.
Elimínelo siguiendo las instrucciones de su médico, enfermera o farmacéutico.
Si tiene alguna pregunta consulte con un médico, enfermera o farmacéutico que estén familiarizados con el uso de Enbrel.
277 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enbrel 25 mg polvo y disolvente para solución inyectable Etanercept
seguridad importante que usted necesita conocer antes y durante el tratamiento con Enbrel.
- Este medicamento se le ha recetado a usted o al niño que está a su cargo y no debe dárselo a
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
La información que aparece en este prospecto se organiza en las siguientes 7 secciones:
1.
Qué es Enbrel y para qué se utiliza 2.
Antes de usar Enbrel 3.
Cómo usar Enbrel 4.
Posibles efectos adversos 5.
Conservación de Enbrel 6.
Información adicional 7.
Instrucciones para la preparación y administración de una inyección de Enbrel (ver el dorso).
1.
QUÉ ES ENBREL Y PARA QUÉ SE UTILIZA
Etanercept, el principio activo de Enbrel, es un medicamento biológico que se fabrica a partir de dos proteínas humanas.
Bloquea la actividad de otra proteína, que se encuentra en el organismo, que produce inflamación.
Etanercept actúa reduciendo la inflamación asociada a ciertas enfermedades.
Enbrel puede utilizarse, en adultos de edad igual o superior a 18 años, para el tratamiento de la artritis reumatoide moderada o grave, artritis psoriásica, espondilitis anquilosante grave y psoriasis moderada o grave, habitualmente, dependiendo de cada caso, cuando otros tratamientos no han sido lo suficientemente eficaces o no son apropiados para usted.
En el tratamiento de la artritis reumatoide, Enbrel se utiliza normalmente en combinación con metotrexato, aunque también puede utilizarse como único medicamento, en el caso de que el tratamiento con metotrexato no sea apropiado para usted.
Enbrel puede ralentizar el daño causado por la artritis reumatoide en sus articulaciones y mejorar su capacidad para realizar las actividades diarias, tanto si se utiliza solo o en combinación con metotrexato.
En el caso de los pacientes que presentan artritis psoriásica con afectación múltiple de las articulaciones, Enbrel puede mejorar su capacidad para realizar las actividades normales diarias.
En el caso de los pacientes que presentan articulaciones simétricas múltiples, hinchadas o dolorosas (por ejemplo, en manos, muñecas y pies), Enbrel puede retrasar el progreso del daño estructural de dichas articulaciones causado por la enfermedad.
Enbrel está también indicado para el tratamiento en niños y adolescentes con las siguientes enfermedades:
278 • Artritis idiopática juvenil poliarticular (un tipo de artritis juvenil que afecta a muchas articulaciones) en pacientes a partir de 4 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) metotrexato.
• Psoriasis grave en pacientes a partir de 8 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) fototerapias u otras terapias sistémicas.
Enbrel no es eficaz en el tratamiento de la granulomatosis de Wegener, una rara enfermedad inflamatoria.
Si usted o el niño que está a su cuidado padecen granulomatosis de Wegener consulte con su médico.
2.
ANTES DE USAR ENBREL
• alergia:
Si usted o el niño que está a su cuidado son alérgicos a etanercept o a cualquiera de los demás componentes de Enbrel.
Si usted o el niño experimentan reacciones alérgicas, tales como opresión torácica, respiración jadeante, vértigo o erupción, no inyecte más Enbrel y póngase inmediatamente en contacto con su médico. • infecciones graves de la sangre:
Si usted o el niño padecen o tienen riesgo de desarrollar una infección grave de la sangre denominada sepsis.
Si no está seguro, consulte a su médico. • infecciones:
Si usted o el niño padecen una infección de cualquier tipo.
Si no está seguro, consulte a su médico.
Tenga especial cuidado con Enbrel:
• infecciones/ cirugía:
Si usted o el niño desarrollan una nueva infección o están a punto de someterse a una intervención de cirugía mayor, su médico podría tener interés en controlar el tratamiento con Enbrel. • infecciones/ diabetes:
Informe a su médico si usted o el niño tienen historial de infecciones recurrentes o si padecen diabetes u otros trastornos que aumenten el riesgo de infección.
Informe a su médico de cualquier viaje reciente fuera de la región
Si usted o el niño desarrollan síntomas de una infección tal como fiebre, escalofríos o tos, notifíqueselo a su médico inmediatamente.
Su médico debe decidir continuar monitorizándole a usted o al niño para ver la presencia de infecciones después de dejar el tratamiento con Enbrel
Ya que se han notificado casos de tuberculosis en pacientes tratados con Enbrel,
Esto puede incluir una historia médica minuciosa, radiografía torácica y una prueba de tuberculosis.
La realización de estos análisis debe ser registrada en la tarjeta de alerta para el paciente.
Es muy importante que le diga a su médico si usted o el niño han tenido tuberculosis, o han estado en contacto directo con alguien que ha tenido tuberculosis.
Si los síntomas de tuberculosis (tales como tos persistente, pérdida de peso, apatía, fiebre moderada), o alguna otra infección aparece durante o después de la terapia, informe a su médico inmediatamente.
Su médico puede decidir hacerle la prueba para la presencia de hepatitis B antes de
Informe a su médico si usted o el niño tienen hepatitis C.
monitorizar el tratamiento con Enbrel en el caso de que la infección empeore. • trastornos de la sangre:
Informe inmediatamente a su médico si usted o el niño tienen signos o síntomas tales como, fiebre persistente, dolor de garganta, hematomas, sangrado o palidez.
Tales síntomas pueden indicar la existencia de un problema sanguíneo potencialmente letal que haga necesaria la interrupción del tratamiento con Enbrel. • trastornos del sistema nervioso y de la visión:
Informe a su médico si usted o el niño presentan esclerosis múltiple, neuritis óptica (inflamación de los nervios ópticos) o mielitis transversa (inflamación de la médula espinal).
Su médico decidirá si Enbrel es un tratamiento adecuado.
279 • insuficiencia cardiaca congestiva:
Informe a su médico si usted o el niño tienen un historial de insuficiencia cardíaca congestiva, porque Enbrel necesita ser utilizado con precaución en esas circunstancias. • vacunaciones:
Si es posible, los niños deben tener actualizadas todas las vacunaciones antes de utilizar Enbrel.
Algunas vacunas, como la vacuna de la polio oral, no deben administrarse mientras se está utilizando Enbrel.
Consulte con su médico antes de utilizar usted o el niño cualquier vacuna. • varicela:
Informe a su médico si usted o el niño están expuestos a la varicela mientras utilizan Enbrel.
Su médico determinará si es apropiado el tratamiento preventivo para la varicela.
Uso de otros medicamentos
Informe a su médico o farmacéutico si usted o el niño están utilizando o han utilizado recientemente otros medicamentos, incluso aquellos no prescritos por su médico.
Usted o el niño no deben usar Enbrel junto con medicamentos que contengan los principios activos anakinra o abatacept.
Uso de Enbrel con alimentos y bebidas
Enbrel puede administrarse con o sin alimentos y/ o bebidas.
Embarazo y lactancia
No se conocen los efectos de Enbrel en las mujeres embarazadas, y, por tanto, no se recomienda su uso durante el embarazo.
Las personas que se encuentren utilizando Enbrel no deben quedarse embarazadas.
En caso de que la paciente se quede embarazada, debe consultar al médico.
Las personas que se encuentren utilizando Enbrel, no deben dar el pecho, ya que se desconoce si Enbrel pasa a la leche materna.
Conducción y uso de máquinas
3.
CÓMO USAR ENBREL
Siga exactamente las instrucciones de administración de Enbrel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Enbrel es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Dosis para pacientes adultos (con edad igual o superior a los 18 años)
Artritis reumatoide, artritis psoriásica y espondilitis anquilosante
La dosis habitual es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana, en forma de inyección bajo la piel.
Sin embargo, su médico puede determinar una frecuencia alternativa a la que inyectar Enbrel.
Psoriasis en placa
La dosis habitual es de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Alternativamente, pueden administrarse 50 mg dos veces a la semana durante un máximo de 12 semanas, seguido de 25 mg dos veces a la semana o 50 mg una vez a la semana.
280 Su médico decidirá cuánto tiempo debe tomar Enbrel y si necesita una repetición del tratamiento en función de su respuesta.
Si Enbrel no tiene efecto sobre su enfermedad después de 12 semanas, su médico puede decirle que deje de tomar esta medicina.
Dosis para niños y adolescentes La dosis adecuada y la frecuencia de dosificación dependerá e del peso corporal y de la enfermedad del niño o adolescente.
El médico le indicará cómo actuar para preparar y medir la dosis adecuada.
Para artritis idiopática juvenil poliarticular en pacientes a partir de 4 años de edad, la dosis recomendada es 0,4 mg de Enbrel por Kg de peso corporal (hasta un máximo de 25 mg) y se debe administrar dos veces a la semana.
Para psoriasis en pacientes a partir de 8 años de edad, la dosis recomendada es 0,8 mg de Enbrel por Kg de peso corporal (hasta un máximo de 50 mg) se debe administrar una vez a la semana.
Si Enbrel no tiene efecto en las condiciones del niño después de 12 semanas, su médico puede decir que deje que usar este medicamento.
Enbrel se administra mediante una inyección bajo la piel (mediante inyección subcutánea).
El polvo deberá disolverse antes de su uso.
En la sección 7, “ INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL”, se incluyen instrucciones detalladas para la preparación e inyección de Enbrel.
La solución de Enbrel no debería mezclarse con ningún otro medicamento.
Para que le ayude a recordar, puede ser útil anotar en un diario qué día(s) de la semana debe utilizar Enbrel.
Si usted usa más Enbrel, del que debiera (bien por inyectar una cantidad elevada en una única ocasión o bien por usarlo con mucha frecuencia), debería hablar con un médico o farmacéutico inmediatamente.
Lleve siempre consigo el estuche del medicamento aunque esté vacío.
Si se le olvida una dosis, deberá inyectarla tan pronto como usted lo recuerde, a no ser que la dosis siguiente esté programada para el día siguiente, en cuyo caso deberá omitir la dosis olvidada.
A continuación, continúe inyectando el medicamento en el(los) día(s) habituales.
Si no lo recuerda hasta el día en que debe administrarse la dosis siguiente, no se inyecte una dosis doble (dos dosis en el mismo día) para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enbrel puede producir efectos adversos, aunque no todas las personas los sufran.
281 Pueden aparecer otros efectos adversos que no se encuentran mencionados en este prospecto.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Reacciones alérgicas
Si observa alguna de las siguientes reacciones, no se inyecte más Enbrel.
Informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
• Dificultad para tragar o respirar. • Hinchazón de la cara, garganta, manos y pies. • Sensación de nerviosismo o ansiedad, palpitaciones, enrojecimiento súbito de la piel y/ o sensación de calor. • Erupción grave, picor o urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor).
Las reacciones alérgicas graves son poco frecuentes.
Sin embargo, cualquiera de los síntomas anteriores, puede ser indicio de una reacción alérgica a Enbrel, por lo que usted debe buscar atención sanitaria de urgencia inmediatamente.
Efectos adversos graves
Si usted nota alguno de los efectos siguientes, usted o el niño pueden necesitar atención médica de urgencia.
• Signos de infecciones graves, tales como fiebre alta que puede ir acompañada de tos, falta de aliento, resfriado, debilidad, o de una zona dolorida, sensible, enrojecida y con sensación de calor en la piel o articulaciones. • Signos de trastornos sanguíneos, tales como hemorragia, hematomas o palidez. • Signos de trastornos del sistema nervioso, tales como entumecimiento u hormigueo, alteraciones de la visión, dolor ocular o aparición de debilidad en un brazo o pierna. • Signos de empeoramiento de la insuficiencia cardiaca, tales como fatiga o falta de aliento con la actividad, hinchazón de los tobillos, sensación de plenitud en el cuello o en el abdomen, falta de aliento durante la noche o resfriado, color azulado de las uñas o alrededor de los labios.
Estos efectos adversos son raros o poco frecuentes, pero son estados graves (algunos de ellos pueden ser mortales).
Si estos signos ocurren, informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
Otros efectos adversos
Los efectos adversos y frecuencias (probabilidad de que ocurran) descritos a continuación han sido observados en pacientes adultos.
Los efectos adversos observados en niños y adolescentes son similares a los descritos para los adultos.
• Muy frecuentes (pueden ocurrir en al menos 1 de cada 10 pacientes): infecciones (incluyendo resfriado, sinusitis, bronquitis, infecciones del tracto urinario e infecciones de la piel); reacciones en el lugar de inyección (incluyendo hemorragia, hematoma, enrojecimiento, picor, dolor e hinchazón).
Las reacciones en el lugar de inyección son muy comunes pero no se producen con tanta frecuencia después del primer mes de tratamiento.
Algunos pacientes han desarrollado reacción en el lugar de inyección utilizado anteriormente.
• Frecuentes (pueden ocurrir en menos de 1 de cada 10, pero en al menos 1 de cada 100 pacientes): reacciones alérgicas; fiebre; picores; anticuerpos dirigidos contra los tejidos normales (formación de autoanticuerpos).
282 • Poco frecuentes (pueden ocurrir en menos de 1 de cada 100, pero en al menos 1 de cada 1.000 pacientes): infecciones graves (incluyendo neumonía, infecciones no superficiales de la piel, infecciones de las articulaciones, infección de la sangre e infecciones generalizadas); hinchazón localizada de la piel (angioedema); bajo número de plaquetas; urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor); psoriasis, erupción, inflamación o cicatrización de los pulmones.
• Raros (pueden ocurrir en menos de 1 de cada 1.000 pacientes): reacciones alérgicas graves (incluyendo hinchazón localizada grave de la piel y respiración jadeante); de forma combinada bajo número de glóbulos rojos, glóbulos blancos y plaquetas; trastornos del sistema nervioso (con signos y síntomas similares a los de la esclerosis múltiple o inflamación de los nervios ópticos o de la médula espinal); tuberculosis; empeoramiento de la insuficiencia cardiaca congestiva; convulsiones; lupus o síndrome tipo lupus (los síntomas pueden incluir erupción persistente, fiebre, dolor de las articulaciones y cansancio); inflamación de los vasos sanguíneos; bajo número de glóbulos rojos, bajo número de glóbulos blancos, bajo número de neutrófilos (un tipo de glóbulos blancos); aumento de las enzimas hepáticas, erupción cutánea que puede conducir a la formación grave de ampollas y a que se pele la piel.
• Muy raros (pueden ocurrir en menos de 1 de cada 10.000 pacientes): insuficiencia de la médula ósea para producir células sanguíneas cruciales.
• Desconocidos: activación excesiva de glóbulos blancos asociada con la inflamación (síndrome de activación de macrófagos)
5.
CONSERVACIÓN DE ENBREL
Mantener fuera del alcance y de la vista de los niños.
No use Enbrel después de la fecha de caducidad (CAD) que aparece en el estuche.
Conservar en nevera (2°C - 8°C).
No congelar.
Después de preparar la solución de Enbrel, se recomienda el uso inmediato.
Sin embargo, la solución puede utilizarse durante 6 horas si se almacena en la nevera (2°C - 8°C).
No utilice Enbrel si usted observa que la solución no es transparente o contiene partículas.
La solución debe ser transparente, incolora o de color amarillo pálido, sin grumos, escamas o partículas.
Deseche apropiadamente toda aquella solución de Enbrel que no haya sido inyectada antes de 6 horas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Enbrel
El principio activo de Enbrel es etanercept.
Cada vial de Enbrel 25 mg contiene 25 mg de etanercept.
Los demás componentes son:
Polvo:
Manitol, sacarosa y trometamol Disolvente:
Agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
283 Enbrel 25 mg se presenta como un polvo blanco y disolvente para solución inyectable.
Cada envase contiene 4, 8 ó 24 viales de dosis única, 4, 8 ó 24 jeringas precargadas de agua para inyección, 4, 8 ó 24 agujas, 4, 8 ó 24 adaptadores del vial y 8, 16 ó 48 torundas de algodón con alcohol.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: +48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 491802 299 384 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414870 Fax: +358 20 7414 879
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Täãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
284 Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7.
INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL
Esta sección se divide en los siguientes apartados:
a.
Introducción b.
Prepararse para una inyección c.
Preparar la dosis de Enbrel para la inyección d.
Añadir el disolvente e.
Extraer la solución de Enbrel del vial f.
Colocar la aguja en la jeringa g.
Elegir un lugar de inyección h.
Preparar el lugar de inyección e inyectar la solución de Enbrel i.
Eliminación de los materiales
a.
Introducción
Las siguientes instrucciones explican cómo preparar e inyectar Enbrel.
Lea atentamente las instrucciones y sígalas paso a paso.
Su médico o su enfermero(a) le enseñarán las técnicas de autoinyección o de administración de una inyección a un niño.
No intente administrar una inyección hasta que esté seguro de que ha entendido cómo debe preparar la inyección e inyectarla.
Esta inyección no debería mezclarse con otro medicamento.
b.
Prepararse para una inyección
• Lávese muy bien las manos. • Seleccione una buena luz y una superficie plana de trabajo. • La bandeja deberá contener los elementos citados a continuación.
(Si no es así, no la utilice y consulte con su farmacéutico).
Utilice solamente los elementos citados.
NO utilice ninguna otra jeringa.
1 Vial de Enbrel 1 Jeringa precargada conteniendo disolvente claro incoloro (agua para inyección)
No deben utilizarse después del mes y año que figuran en ellas.
c.
Preparar la dosis de Enbrel para la inyección
• Saque el contenido de la bandeja. • Quite la cápsula de plástico del vial de Enbrel (ver Figura 1).
NO quite el tapón gris o la cápsula de aluminio que rodea la parte superior del vial.
Figura 1
• Utilice una nueva torunda de algodón con alcohol para limpiar el tapón del vial de Enbrel.
Después de limpiarlo, no toque el tapón con las manos ni permita que toque ninguna superficie. • Coloque el vial en posición vertical y hacia arriba sobre una superficie limpia y plana. • Retire el papel que cubre el envase del adaptador del vial. • Manteniéndolo aún en el envase de plástico, coloque el adaptador del vial sobre la parte superior del vial de Enbrel, de forma que el punzón del adaptador se encuentre centrado dentro del círculo que aparece en la parte superior del tapón del vial (Figura 2). • Mantenga el vial firmemente con una mano sobre la superficie plana.
Con la otra mano, empuje firmemente el envase del adaptador EN LÍNEA RECTA hasta que perciba que el punzón del adaptador penetra el tapón del vial y HASTA QUE PERCIBA Y OIGA QUE EL BORDE DEL ADAPTADOR SE ENGANCHA EN SU SITIO (ver Figura 3).
NO empuje el adaptador formando un ángulo (ver Figura 4).
Es importante que el punzón del adaptador del vial penetre completamente en el tapón del vial.
Figura 2
Figura 3
Figura 4
CORRECTO
INCORRECTO
• Mientras mantiene el vial en una mano, retire el envase de plástico del adaptador del vial (ver Figura 5).
Figura 5
286 • Retire la cubierta protectora del extremo de la jeringa rompiendo la cápsula blanca a lo largo de la perforación.
Esto se realiza sosteniendo el anillo de la cápsula blanca mientras que se coge el extremo de la cápsula blanca con la otra mano y se dobla arriba y abajo hasta que se rompa (ver Figura 6).
NO retire el anillo blanco que permanece unido a la jeringa.
Figura 6
• No utilice la jeringa si esta perforación ya está rota.
Comience de nuevo con otra bandeja de dosis. • Sosteniendo el cuerpo de vidrio de la jeringa (no el anillo blanco) en una mano y el adaptador del vial (no el vial) en la otra mano, conecte la jeringa al adaptador del vial insertando el extremo en la abertura y girando en el sentido de las agujas del reloj hasta que esté completamente asegurado (ver Figura 7).
Figura 7
d.
Añadir el disolvente
• Mientras se mantiene el vial en posición vertical sobre una superficie llana, empuje el émbolo MUY LENTAMENTE hasta que todo el disolvente entre en el vial.
Esto ayudará a reducir la formación de espuma (muchas burbujas) (ver Figura 8). • Una vez que se ha añadido el disolvente a Enbrel, puede que el émbolo se mueva por sí mismo.
Esto se debe a la presión de aire y no es motivo de preocupación.
Figura 8
287 • Con la jeringa aún insertada, mueva lentamente el vial en círculos durante unos minutos, para disolver el polvo (ver Figura 9).
NO agite el vial.
Espere hasta que todo el polvo se haya disuelto (habitualmente menos de 10 minutos).
La disolución deberá ser transparente e incolora, sin grumos, escamas o partículas.
Es normal que queden restos de espuma blanca en el vial.
NO utilice Enbrel si no se ha disuelto todo el polvo del vial en 10 minutos.
Comience de nuevo con otra bandeja de dosis.
Figura 9
e.
Extraer la solución de Enbrel del vial
• Con la jeringa aún insertada en el vial y en su adaptador, sujete el vial invertido al nivel de los ojos.
Empuje el émbolo completamente hacia el interior de la jeringa (ver Figura 10).
Figura 10
• Entonces, tire lentamente del émbolo hacia atrás para extraer el líquido en la jeringa (ver Figura 11).
Para pacientes adultos, extraiga el volumen total.
Para niños, extraiga únicamente la porción de líquido que el médico del niño le ha indicado.
Después de haber extraído Enbrel del vial, puede encontrar algo de aire en la jeringa.
No se preocupe, ya que el aire se eliminará en una última etapa.
Figura 11
288 • Sujete el vial en posición invertida y separe la jeringa del adaptador del vial girándola en sentido contrario a las agujas del reloj (ver Figura 12).
Figura 12
• Colocar la jeringa llena sobre una superficie limpia y llana.
Asegurarse de que el extremo no toque nada.
Tener cuidado de no apretar el émbolo hacia abajo.
(Nota:
Después de haber completado estos pasos puede quedar una pequeña cantidad de líquido en el vial.
Esto es normal.)
f.
Colocar la aguja en la jeringa
Colocar la otra mano sobre la parte más larga del envase. • Para romper el precinto, doblar el extremo mayor arriba y abajo hasta que se rompa (ver Figura 13).
Figura 13
• Una vez roto el precinto, retirar la parte corta y ancha del envase de plástico. • La aguja permanecerá en la parte más larga del envase. • Mientras se mantiene la aguja y el envase en una mano, coger la jeringa e insertar su extremo en la abertura de la aguja. • Insertar la jeringa en la aguja girándola en el sentido de las agujas del reloj hasta que esté completamente asegurada (ver Figura 14).
Figura 14
289 • Quite el capuchón de la aguja de la jeringa tirando firmemente teniendo cuidado de no tocar la aguja y evitando que la aguja toque ninguna superficie (ver Figura 15).
Tenga cuidado de no doblar ni torcer el capuchón mientras lo quita para evitar dañar la aguja.
Figura 15
• Mientras se mantiene la jeringa en posición vertical, eliminar las burbujas empujando lentamente el émbolo hasta extraer el aire (ver Figura 16).
Figura 16
g.
Elegir el lugar de inyección
• Los tres lugares recomendados para la inyección de Enbrel incluyen:
(1) la parte central delantera de los muslos; (2) el abdomen, excepto el área de 5 cm que rodea al ombligo; y (3) la parte exterior superior de los brazos (ver Figura 17).
Si usted se autoinyecta, no debería hacerlo en la parte exterior superior de los brazos.
Figura 17
290 • Debe utilizarse un lugar diferente para cada nueva inyección.
Cada nueva inyección debe ponerse, al menos, a 3 cm del lugar de inyección previo.
No se inyecte en áreas de piel sensibles, contusionadas, enrojecidas o endurecidas.
Evitar las áreas con cicatrices o estrías (Podría ser útil que anote los lugares de inyecciones previas). • Si usted o el niño tienen psoriasis, deberían intentar no inyectarse directamente en ninguna zona de la piel abultada, gruesa, roja o escamosa (“ lesiones psoriásicas de la piel”).
h.
Preparar el lugar de inyección e inyectar la solución de Enbrel
• Limpie el lugar de inyección en el que va a inyectarse Enbrel con una torunda de algodón empapada en alcohol, mediante un movimiento circular.
NO vuelva a tocar esta área hasta que se haya administrado la inyección. • Cuando el área de piel limpiada previamente se haya secado, pellízquela y sujétela firmemente con una mano.
Con la otra mano, sujete la jeringa como un lápiz. • Con un movimiento rápido y corto, empuje la aguja hasta el final, penetrando la piel con un ángulo entre 45º y 90º (ver Figura 18).
Con la práctica, encontrará el ángulo que es más cómodo para usted o el niño.
Tenga cuidado para no empujar la aguja dentro de la piel demasiado lentamente, o con gran fuerza.
Figura 18
• Cuando la aguja esté completamente insertada dentro de la piel, suelte la piel que usted está sujetando.
Con la mano libre, sujete la aguja cerca de su base para estabilizarla.
(ver Figura 19).
Figura 19
291 • Cuando la jeringa esté vacía, extraiga la aguja de la piel teniendo cuidado de mantenerla en el mismo ángulo que estaba cuando se insertó. • Presione con un algodón sobre el lugar de inyección durante 10 segundos.
Podría producirse un ligero sangrado.
NO friccione el lugar de inyección.
Si quiere puede ponerse una tirita o vendaje.
i.
Eliminación de los materiales
• La jeringa y las agujas NUNCA deben reutilizarse.
Elimínelas siguiendo las instrucciones de su médico, enfermera o farmacéutico.
Si tiene alguna pregunta, consulte con un médico, enfermera o farmacéutico que estén familiarizados con el uso de Enbrel.
292 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enbrel 50 mg polvo para solución inyectable Etanercept
de seguridad importante que usted necesita conocer antes y durante el tratamiento con Enbrel.
- Este medicamento se le ha recetado a usted o al niño que está a su cargo y no debe dárselo a
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
La información que aparece en este prospecto se organiza en las siguientes 7 secciones:
1.
Qué es Enbrel y para qué se utiliza 2.
Antes de usar Enbrel 3.
Cómo usar Enbrel 4.
Posibles efectos adversos 5.
Conservación de Enbrel 6.
Información adicional 7.
Instrucciones para la preparación y administración de una inyección de Enbrel (ver el dorso)
1.
QUÉ ES ENBREL Y PARA QUÉ SE UTILIZA
Etanercept, el principio activo de Enbrel, es un medicamento biológico que se fabrica a partir de dos proteínas humanas.
Bloquea la actividad de otra proteína, que se encuentra en el organismo, que produce inflamación.
Etanercept actúa reduciendo la inflamación asociada a ciertas enfermedades.
Enbrel puede utilizarse, en adultos de edad igual o superior a 18 años, para el tratamiento de la artritis reumatoide moderada o grave, artritis psoriásica, espondilitis anquilosante grave y psoriasis moderada o grave, habitualmente, dependiendo de cada caso, cuando otros tratamientos no han sido lo suficientemente eficaces o no son apropiados para usted.
En el tratamiento de la artritis reumatoide, Enbrel se utiliza normalmente en combinación con metotrexato, aunque también puede utilizarse como único medicamento, en el caso de que el tratamiento con metotrexato no sea apropiado para usted.
Enbrel puede ralentizar el daño causado por la artritis reumatoide en sus articulaciones y mejorar su capacidad para realizar las actividades diarias, tanto si se utiliza solo o en combinación con metotrexato.
En el caso de los pacientes que presentan artritis psoriásica con afectación múltiple de las articulaciones, Enbrel puede mejorar su capacidad para realizar las actividades normales diarias.
En el caso de los pacientes que presentan articulaciones simétricas múltiples, hinchadas o dolorosas (por ejemplo, en manos, muñecas y pies), Enbrel puede retrasar el progreso del daño estructural de dichas articulaciones causado por la enfermedad.
Enbrel está también indicado para el tratamiento de psoriasis grave en pacientes a partir de 8 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) fototerapias u otras terapias sistémicas.
293 Enbrel no es eficaz en el tratamiento de la granulomatosis de Wegener, una rara enfermedad inflamatoria.
Si usted es paciente con granulomatosis de Wegener consulte con su médico.
2.
ANTES DE USAR ENBREL
No use Enbrel
Si
usted experimenta reacciones alérgicas, tales como opresión torácica, respiración jadeante, vértigo o erupción, no se inyecte más Enbrel y póngase inmediatamente en contacto con su médico.
Si usted padece o tiene riesgo de desarrollar una infección grave
Si no esta seguro, consulte a su médico.
Si usted padece una infección de cualquier tipo.
Si no esta seguro, consulte a su
Tenga especial cuidado con Enbrel
intervención de cirugía mayor, su médico podría estar interesado en controlar su tratamiento con Enbrel.
Informe a su médico si usted tiene historial de infecciones recurrentes o si
Informe a su médico de cualquier viaje reciente fuera de la región
Si usted o el niño desarrollan síntomas de una infección tal como fiebre, escalofríos o tos, notifíqueselo a su médico inmediatamente.
Su médico debe decidir si continuar monitorizándole para ver la presencia de infecciones después de dejar el tratamiento con Enbrel
Ya que se han notificado casos de tuberculosis en pacientes tratados con Enbrel,
Esto puede incluir una historia médica minuciosa, radiografía torácica y una prueba de tuberculosis.
La realización de estos análisis debe ser registrada en la Tarjeta de Alerta para el Paciente.
Es muy importante que le diga a su médico si usted ha tenido tuberculosis, o ha estado en contacto directo con alguien que ha tenido tuberculosis.
Si los síntomas de tuberculosis (tales como tos persistente, pérdida de peso, apatía, fiebre moderada), o alguna otra infección aparece durante o después de la terapia, informe a su médico inmediatamente.
Su médico puede decidir hacerle la prueba de la hepatitis B antes de que usted
Informe a su médico si usted tiene hepatitis C.
el tratamiento con Enbrel en el caso de que la infección empeore.
Informe inmediatamente a su médico si usted tiene signos o síntomas
Tales síntomas pueden ser debidos a la existencia de un problema sanguíneo grave que haga necesaria la interrupción del tratamiento con Enbrel.
esclerosis múltiple, neuritis óptica (inflamación de los nervios ópticos) o mielitis transversa (inflamación de la medula espinal).
Su médico decidirá si Enbrel es un tratamiento adecuado.
Informe a su médico si usted tiene un historial de
Algunas vacunas, como la vacuna de la polio oral, no deben administrarse
Consulte con su médico antes de utilizar usted cualquier vacuna.
Su
médico determinará si es apropiado el tratamiento preventivo para la varicela.
Toma de otros medicamentos
294 Informe a su médico o farmacéutico si usted está utilizando o ha utilizado recientemente otros medicamentos, incluso aquellos no prescritos por su médico.
No debe usar Enbrel junto con medicamentos que contengan los principios activos anakinra o abatacept.
Uso de Enbrel con alimentos y bebidas
Enbrel puede administrarse con o sin alimentos y/ o bebidas.
Embarazo y lactancia
No se conocen los efectos de Enbrel en las mujeres embarazadas, y, por tanto, no se recomienda su uso durante el embarazo.
Las personas que se encuentren utilizando Enbrel no deben quedarse embarazadas.
En caso de que usted se quede embarazada, debe consultar con su médico.
Las personas que se encuentren utilizando Enbrel, no deben dar el pecho, ya que se desconoce si Enbrel pasa a la leche materna.
Conducción y uso de máquinas
No se espera que el uso de Enbrel afecte a la capacidad para conducir o usar máquinas.
3.
CÓMO USAR ENBREL
Siga exactamente las instrucciones de administración de Enbrel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Enbrel es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Su médico le ha prescrito una dosis de 50 mg de Enbrel.
Además, se encuentra disponible una presentación de 25 mg de Enbrel, para la administración de dosis de 25 mg (o inferiores).
Dosis para pacientes adultos (con edad igual o superior a los 18 años)
Artritis reumatoide, artritis psoriásica y espondilitis anquilosante
La dosis habitual es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana, en forma de inyección bajo la piel.
Sin embargo, su médico puede determinar una frecuencia alternativa a la que inyectar Enbrel.
Psoriasis en placa
La dosis habitual es de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Alternativamente, pueden administrarse 50 mg dos veces a la semana durante un máximo de 12 semanas, seguido de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Su médico decidirá cuánto tiempo debe tomar Enbrel y si necesita una repetición del tratamiento en función de su respuesta.
Si Enbrel no tiene efecto sobre su enfermedad después de 12 semanas, su médico puede decirle que deje de tomar esta medicina.
Dosis para niños y adolescentes
La dosis adecuada y la frecuencia de dosificación dependerán del peso corporal y de la enfermedad del niño o adolescente.
El médico le indicará como actuar para preparar y medir la dosis adecuada.
295 Para psoriasis en pacientes a partir de 8 años de edad, la dosis recomendada es 0,8 mg de Enbrel por Kg de peso corporal (hasta un máximo de 50 mg) se debe administrar una vez a la semana.
Si Enbrel no tiene efecto en las condiciones del niño después de 12 semanas, su médico puede decir que deje que usar este medicamento.
Forma de uso y/ o vía de administración
Enbrel se administra mediante una inyección bajo la piel (mediante inyección subcutánea).
El polvo deberá disolverse antes de su uso.
En la sección 7, “ INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL”, se incluyen instrucciones detalladas para la preparación e inyección de Enbrel.
La solución de Enbrel no debería mezclarse con ningún otro medicamento.
Para que le ayude a recordar, puede ser útil anotar en un diario qué días de la semana debe utilizar Enbrel.
Si se inyecta más Enbrel del que debería
Si usa más Enbrel del que debiera (bien por inyectar una cantidad elevada en una única ocasión o bien por usarlo con mucha frecuencia), debería hablar con un médico o farmacéutico inmediatamente.
Lleve siempre consigo el estuche del medicamento aunque esté vacío.
Si olvida inyectarse Enbrel
Si se le olvida una dosis, debería inyectarla tan pronto como usted lo recuerde, a no ser que la siguiente dosis esté programada para el día siguiente, en cuyo caso deberá omitir la dosis olvidada.
A continuación, continúe inyectando el medicamento en el(los) día(s) habituales.
Si no lo recuerda hasta el día en que debe administrarse la dosis siguiente, no se inyecte una dosis doble (dos dosis en el mismo día) para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enbrel puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden aparecer otros efectos adversos que no se encuentran mencionados en este prospecto.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico..
Reacciones alérgicas
Si observa alguna de las siguientes reacciones, no se inyecte más Enbrel.
Informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
• Dificultad para tragar o respirar. • Hinchazón de la cara, garganta, manos y pies. • Sensación de nerviosismo o ansiedad, palpitaciones, enrojecimiento súbito de la piel y/ o sensación de calor. • Erupción grave, picor o urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor).
296 Las reacciones alérgicas graves son poco frecuentes.
Sin embargo, cualquiera de los síntomas anteriores, puede ser indicio de una reacción alérgica a Enbrel, por lo que usted debe buscar atención sanitaria de urgencia inmediatamente.
Efectos adversos graves
Si usted nota alguno de los efectos siguientes, usted puede necesitar atención médica de urgencia.
• Signos de infecciones graves, tales como fiebre alta que puede ir acompañada de tos, falta de aliento, resfriado, debilidad, o de una zona dolorida, sensible, enrojecida y con sensación de calor en la piel o articulaciones. • Signos de trastornos sanguíneos, tales como hemorragia, hematomas o palidez. • Signos de trastornos del sistema nervioso, tales como entumecimiento u hormigueo, alteraciones de la visión, dolor ocular o aparición de debilidad en un brazo o pierna. • Signos de empeoramiento de la insuficiencia cardiaca, tales como fatiga o falta de aliento con la actividad, hinchazón de los tobillos, sensación de plenitud en el cuello o en el abdomen, falta de aliento durante la noche o resfriado, color azulado de las uñas o alrededor de los labios.
Estos efectos adversos son raros o poco frecuentes, pero son estados graves (algunos de ellos pueden ser mortales).
Si estos signos ocurren, informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
Otros efectos adversos
Los efectos adversos y frecuencias (probabilidad de que ocurran) descritos a continuación han sido observados en pacientes adultos.
• Muy frecuentes (pueden ocurrir en al menos 1 de cada 10 pacientes): infecciones (incluyendo resfriado, sinusitis, bronquitis, infecciones del tracto urinario e infecciones de la piel); reacciones en el lugar de inyección (incluyendo hemorragia, hematoma, enrojecimiento, picor, dolor e hinchazón).
Las reacciones en el lugar de inyección son muy comunes pero no se producen con tanta frecuencia después del primer mes de tratamiento.
Algunos pacientes han desarrollado reacción en el lugar de inyección utilizado anteriormente.
• Frecuentes (pueden ocurrir en menos de 1 de cada 10, pero en al menos 1 de cada 100 pacientes): reacciones alérgicas; fiebre; picores; anticuerpos dirigidos contra los tejidos normales (formación de autoanticuerpos).
• Poco frecuentes (pueden ocurrir en menos de 1 de cada 100, pero en al menos 1 de cada 1.000 pacientes): infecciones graves (incluyendo neumonía, infecciones no superficiales de la piel, infecciones de las articulaciones, infección de la sangre e infecciones generalizadas); hinchazón localizada de la piel (angioedema); bajo número de plaquetas; urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor); psoriasis, erupción, inflamación o cicatrización de los pulmones.
• Raros (pueden ocurrir en menos de 1 de cada 1.000 pacientes): reacciones alérgicas graves (incluyendo hinchazón localizada grave de la piel y respiración jadeante); de forma combinada bajo número de glóbulos rojos, glóbulos blancos y plaquetas; trastornos del sistema nervioso (con signos y síntomas similares a los de la esclerosis múltiple o inflamación de los nervios ópticos o de la médula espinal); tuberculosis; empeoramiento de la insuficiencia cardiaca congestiva; convulsiones; lupus o síndrome tipo lupus (los síntomas pueden incluir erupción persistente, fiebre, dolor de las articulaciones y cansancio); inflamación de los vasos sanguíneos; bajo número de glóbulos rojos, bajo número de glóbulos blancos, bajo número de neutrófilos (un tipo de glóbulos blancos); aumento de las enzimas hepáticas, erupción cutánea que puede conducir a la formación grave de ampollas y a que se pele la piel.
297 • Muy raros (pueden ocurrir en menos de 1 de cada 10.000 pacientes): insuficiencia de la médula ósea para producir células sanguíneas cruciales.
• Desconocidos: activación excesiva de glóbulos blancos asociada con la inflamación (síndrome de activación de macrófagos)
5.
CONSERVACIÓN DE ENBREL
Mantener fuera del alcance y de la vista de los niños.
No use después de la fecha de caducidad (CAD) que aparece en el estuche.
Conservar en nevera (2°C - 8°C).
No congelar.
Después de preparar la solución de Enbrel, se recomienda el uso inmediato.
Sin embargo, la solución puede utilizarse durante 6 horas si se almacena en la nevera (2°C – 8°C).
No utilice Enbrel si usted observa que la solución no es transparente o contiene partículas.
La solución debe ser transparente, incolora o de color amarillo pálido, sin grumos, escamas o partículas.
Deseche apropiadamente toda aquella solución de Enbrel que no haya sido inyectada antes de 6 horas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Enbrel
El principio activo de Enbrel es etanercept.
Cada vial de Enbrel 50 mg contiene 50 mg etanercept.
Los demás componentes son:
Polvo:
Manitol, sacarosa y trometamol.
Aspecto del producto y contenido del envase
Enbrel 50 mg se presenta como un polvo blanco para solución inyectable.
Cada estuche contiene 2, 4 ó 12 viales de dosis única y 4, 8 ó 24 torundas de algodón con alcohol.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Reino Unido
298 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 1802 299 384 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Täãlr: + 43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 1628 415330 Fax: + 44 1628 414802
España Wyeth Farma S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Este prospecto ha sido aprobado en {fecha}
299 La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7.
INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL
Esta sección se divide en las siguientes apartados:
a.
Introducción b.
Prepararse para la inyección c.
Preparar la dosis de Enbrel para la inyección d.
Añadir el agua para inyección e.
Extraer la solución de Enbrel del vial f.
Elegir un lugar de inyección g.
Preparar el lugar de inyección e inyectar la solución de Enbrel h.
Eliminación de los materiales
a.
Introducción
Las siguientes instrucciones explican cómo preparar e inyectar Enbrel.
Lea atentamente las instrucciones y sígalas paso a paso.
Su médico o su enfermero(a) le enseñarán las técnicas de autoinyección.
No intente administrar una inyección hasta que esté seguro de que ha entendido cómo debe preparar la inyección e inyectarla.
Esta inyección no debería mezclarse con otro medicamento.
b.
Prepararse para la inyección
• Lávese muy bien las manos. • Seleccione una superficie plana, limpia y bien iluminada. • Saque el vial de Enbrel de la nevera y colóquelo en la superficie plana. • Necesitará los siguientes elementos Una jeringa estéril con una aguja de 25 x 16 mm de calibre o similar Un vial o ampolla con agua para inyección Dos torundas de algodón con alcohol • Examine la fecha de caducidad en la etiqueta del vial de Enbrel y en la del agua para inyección.
No deben utilizarse después del mes y año que figuran en ellas.
c.
Preparar la dosis de Enbrel para la inyección
• Quite la cápsula de plástico del vial de Enbrel.
NO quite el tapón gris o la cápsula de aluminio que rodea la parte superior del vial. • Utilice una nueva torunda de algodón con alcohol para limpiar el tapón del vial de Enbrel.
Después de limpiarlo, no toque el tapón con las manos. • Compruebe que la jeringa tiene su aguja.
Si no está muy seguro de cómo se une la aguja a la jeringa, pregunte a su médico o enfermera. • Quite el capuchón de la aguja de la jeringa tirando firmemente teniendo cuidado de no tocar la aguja y evitando que la aguja toque ninguna superficie (ver Figura 1).
Tenga cuidado de no doblar ni torcer el capuchón mientras lo quita para evitar dañar la aguja.
300 Figura 1
• Compruebe que la jeringa contiene 1 ml de agua para inyección. • Si no está muy seguro de cómo llenar la jeringa, pregunte a su médico o enfermera. • Asegúrese que la jeringa no contiene burbujas de aire. • Coloque el vial de Enbrel hacia arriba en una superficie plana, como una mesa, inserte la jeringa con la aguja perpendicularmente al centro del tapón gris del vial (ver Figura 2).
Si la aguja está correctamente alineada, debe sentir una ligera resistencia y después un “ pop” cuando la aguja penetre a través del centro del tapón.
Buscar la punta de la aguja dentro de la ventana del tapón (ver Figura 3).
Si la aguja no está correctamente alineada, sentirá una resistencia constante al atravesar el tapón y no se producirá el “ pop”.
No inserte la aguja formando un ángulo, porque esto puede hacer que la aguja se doble y/ o impida la adición del solvente dentro del vial (ver Figura 4).
Figura 2
Figura 3
Figura 4
d.
Añadir agua para inyección
• Empuje el émbolo MUY LENTAMENTE hasta que todo el agua para inyección entre en el vial.
Esto ayudará a reducir la formación de espuma (muchas burbujas) (ver Figura 5).
Figura 5
• Deje la jeringa en su sitio.
Mueva lentamente el vial en círculos durante unos minutos, para disolver el polvo (ver Figura 6).
NO agite el vial.
Espere hasta que todo el polvo se haya disuelto (habitualmente menos de 10 minutos).
La disolución deberá ser transparente e incolora, sin grumos, escamas o partículas.
NO
301 utilice Enbrel si no se ha disuelto todo el polvo del vial en 10 minutos.
Comience de nuevo con un nuevo vial de Enbrel, agua para inyección, jeringa, aguja y torundas.
Figura 6
e.
Extraer la solución de Enbrel del vial
• Con la aguja aún insertada en el vial, sujete el vial invertido al nivel de los ojos.
Tire lentamente del émbolo hacia atrás para extraer el líquido en la jeringa (ver Figura 7).
A medida que el nivel de líquido disminuye en el vial, será necesario extraer la aguja parcialmente para mantener la punta dentro del líquido.
Extraiga el volumen total.
Figura 7
• Con la aguja aún insertada en el vial, comprobar la existencia de burbujas de aire en la jeringa.
Golpee suavemente la jeringa para hacer que las burbujas bajen a la parte superior de la jeringa, cerca de la aguja (ver Figura 8).
Presione lentamente el émbolo para empujar las burbujas hacia fuera de la jeringa.
Cuando haga esto, si accidentalmente introduce de nuevo parte del líquido en el vial, tire lentamente del émbolo para extraerlo de nuevo hacia la jeringa.
Figura 8
• Deslice la jeringa completamente fuera del vial.
De nuevo, no debe tocar la aguja y evite que toque ninguna superficie.
302 (Nota:
Después de haber completado estos pasos puede quedar una pequeña cantidad de líquido en el vial.
Esto es normal.)
f.
Elegir un lugar de inyección
• Los tres lugares recomendados para la inyección de Enbrel incluyen:
(1) la parte central delantera de los muslos; (2) el abdomen, excepto el área de 5 cm que rodea al ombligo; y (3) la parte exterior superior de los brazos (ver Figura 9).
Si usted se autoinyecta, no debería hacerlo en la parte exterior superior de los brazos.
Figura 9
• Debe utilizarse un lugar diferente para cada nueva inyección.
Cada nueva inyección debe ponerse, al menos, a 3 cm del lugar de inyección previo.
No se inyecte en áreas de piel sensibles, contusionadas, enrojecidas o endurecidas.
Evitar las áreas con cicatrices o estrías.
(Podría ser útil que anote los lugares de inyecciones previas). • Si usted tiene psoriasis, debería intentar no inyectarse directamente en ninguna zona de la piel abultada, gruesa, roja o escamosa (“ lesiones psoriásicas de la piel”).
g.
Preparar el lugar de inyección e inyectar la solución de Enbrel
• Limpie el lugar de inyección en el que va a inyectarse Enbrel con una torunda de algodón empapada en alcohol, mediante un movimiento circular.
NO vuelva a tocar esta área hasta que se haya administrado la inyección. • Cuando el área de piel limpiada previamente se haya secado, pellízquela y sujétela firmemente con una mano.
Con la otra mano, sujete la jeringa como un lápiz. • Con un movimiento rápido y corto, empuje la aguja hasta el final, penetrando la piel con un ángulo entre 45º y 90º (ver Figura 10).
Con la práctica, encontrará el ángulo que es más cómodo para usted.
Tenga cuidado para no empujar la aguja dentro de la piel demasiado lentamente, o con gran fuerza.
Figura 10
303 • Cuando la aguja esté completamente insertada dentro de la piel, suelte la piel que usted está sujetando.
Con la mano libre sujete la aguja cerca de su base para estabilizarla.
(ver Figura 11).
Figura 11
• Cuando la jeringa esté vacía, extraiga la aguja de la piel teniendo cuidado de mantenerla en el mismo ángulo que estaba cuando se insertó.
• Presione con un algodón sobre el lugar de inyección durante 10 segundos.
Podría producirse un ligero sangrado.
NO friccione el lugar de inyección.
Si quiere puede ponerse una tirita o vendaje.
h.
Eliminación de los materiales
• La jeringa y la aguja NUNCA deben reutilizarse.
No volver a tapar nunca la aguja.
Elimínelo siguiendo las instrucciones de su médico, enfermera o farmacéutico.
Si tiene alguna pregunta consulte con un médico, enfermera o farmacéutico que estén familiarizados con el uso de Enbrel.
304 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enbrel 50 mg polvo y disolvente para solución inyectable Etanercept
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Su médico, además le dará una Tarjeta de Alerta para el Paciente, la cual contiene información de seguridad importante que usted necesita conocer antes y durante el tratamiento con Enbrel. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
La información que aparece en este prospecto se organiza en las siguientes 7 secciones:
1.
Qué es Enbrel y para qué se utiliza 2.
Antes de usar Enbrel 3.
Cómo usar Enbrel 4.
Posibles efectos adversos 5.
Conservación de Enbrel 6.
Información adicional 7.
Instrucciones para la preparación y administración de una inyección de Enbrel (ver el dorso)
1.
QUÉ ES ENBREL Y PARA QUÉ SE UTILIZA
Etanercept, el principio activo de Enbrel, es un medicamento biológico que se fabrica a partir de dos proteínas humanas.
Bloquea la actividad de otra proteína, que se encuentra en el organismo, que produce inflamación.
Etanercept actúa reduciendo la inflamación asociada a ciertas enfermedades.
Enbrel puede utilizarse, en adultos de edad igual o superior a 18 años, para el tratamiento de la artritis reumatoide moderada o grave, artritis psoriásica, espondilitis anquilosante grave y psoriasis moderada o grave, habitualmente, dependiendo de cada caso, cuando otros tratamientos no han sido lo suficientemente eficaces o no son apropiados para usted.
En el tratamiento de la artritis reumatoide, Enbrel se utiliza normalmente en combinación con metotrexato, aunque también puede utilizarse como único medicamento, en el caso de que el tratamiento con metotrexato no sea apropiado para usted.
Enbrel puede ralentizar el daño causado por la artritis reumatoide en sus articulaciones y mejorar su capacidad para realizar las actividades diarias, tanto si se utiliza solo o en combinación con metotrexato.
En el caso de los pacientes que presentan artritis psoriásica con afectación múltiple de las articulaciones, Enbrel puede mejorar su capacidad para realizar las actividades normales diarias.
En el caso de los pacientes que presentan articulaciones simétricas múltiples, hinchadas o dolorosas (por ejemplo, en manos, muñecas y pies), Enbrel puede retrasar el progreso del daño estructural de dichas articulaciones causado por la enfermedad.
Enbrel está también indicado para el tratamiento de psoriasis grave en pacientes a partir de 8 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) fototerapias u otras terapias sistémicas.
305 Enbrel no es eficaz en el tratamiento de la granulomatosis de Wegener, una rara enfermedad inflamatoria.
Si usted es paciente con granulomatosis de Wegener consulte con su médico.
2.
ANTES DE USAR ENBREL
No se inyecte Enbrel
Si usted es alérgico a etanercept o a cualquiera de los demás componentes de Enbrel.
Si usted experimenta reacciones alérgicas, tales como opresión torácica, respiración jadeante, vértigo o erupción, no se inyecte más Enbrel y póngase inmediatamente en contacto con su médico. • infecciones graves de la sangre:
Si usted padece o tiene riesgo de desarrollar una infección grave de la sangre denominada sepsis.
Si no está seguro, consulte a su médico. • infecciones:
Si usted padece una infección de cualquier tipo.
Si no está seguro, consulte a su médico.
Tenga especial cuidado con Enbrel
• infecciones/ cirugía:
Si usted desarrolla una nueva infección o está a punto de someterse a una intervención de cirugía mayor, su médico podría estar interesado en controlar su tratamiento con Enbrel. • infecciones/ diabetes:
Informe a su médico si usted tiene historial de infecciones recurrentes o si padece diabetes u otros trastornos que aumenten el riesgo de infección.
Informe a su médico de cualquier viaje reciente fuera de la región
Si usted o el niño desarrollan síntomas de una infección tal como fiebre, escalofríos o tos, notifíqueselo a su médico inmediatamente.
Su médico debe decidir si continuar monitorizándole para ver la presencia de infecciones después de dejar el tratamiento con Enbrel
Ya que se han notificado casos de tuberculosis en pacientes tratados con Enbrel,
Esto puede incluir una historia médica minuciosa, radiografía torácica y una prueba de tuberculosis.
La realización de estos análisis debe ser registrada en la Tarjeta de Alerta para el Paciente.
Si los síntomas de tuberculosis (tales como tos persistente, pérdida de peso, apatía, fiebre moderada), o alguna otra infección aparece durante o después de la terapia, informe a su médico inmediatamente.
Su médico puede decidir hacerle la prueba de la hepatitis B antes de que usted
Informe a su médico si usted tiene hepatitis C.
el tratamiento con Enbrel en el caso de que la infección empeore. • trastornos de la sangre:
Informe inmediatamente a su médico si usted tiene signos o síntomas tales como, fiebre persistente, dolor de garganta, hematomas, sangrado o palidez.
Tales síntomas pueden indicar la existencia de un problema sanguíneo grave que haga necesaria la interrupción del tratamiento con Enbrel. • trastornos del sistema nervioso y de la visión:
Informe a su médico si usted presenta esclerosis múltiple, neuritis óptica (inflamación de los nervios ópticos) o mielitis transversa (inflamación de la médula espinal).
Su médico decidirá si Enbrel es un tratamiento adecuado. • insuficiencia cardiaca congestiva:
Informe a su médico si usted tiene un historial de insuficiencia cardiaca congestiva, porque Enbrel necesita ser utilizado con precaución en esas circunstancias. • vacunaciones:
Algunas vacunas, como la vacuna de la polio oral, no deben administrarse mientras se está utilizando Enbrel.
Consulte con su médico antes de utilizar usted cualquier vacuna. • varicela:
Informe a su médico si usted está expuesto a la varicela mientras utiliza Enbrel.
Su médico determinará si es apropiado el tratamiento preventivo para la varicela.
Uso de otros medicamentos
306 Informe a su médico o farmacéutico si usted está utilizando o ha utilizado recientemente otros medicamentos, incluso aquellos no prescritos por su médico.
No debe usar Enbrel junto con medicamentos que contengan los principios activos anakinra o abatacept
Uso de Enbrel con alimentos y bebidas
Enbrel puede administrarse con o sin alimentos y/ o bebidas.
Embarazo y lactancia
No se conocen los efectos de Enbrel en las mujeres embarazadas, y, por tanto, no se recomienda su uso durante el embarazo.
Las personas que se encuentren utilizando Enbrel no deben quedarse embarazadas.
En caso de que se quede embarazada, debe consultar a su médico.
Las personas que se encuentren utilizando Enbrel no deben dar el pecho, ya que se desconoce si Enbrel pasa a la leche materna.
Conducción y uso de máquinas
3.
CÓMO USAR ENBREL
Siga exactamente las instrucciones de administración de Enbrel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Enbrel es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Su médico le ha prescrito una dosis de 50 mg de Enbrel.
Además, se encuentra disponible una presentación de 25 mg de Enbrel, para la administración de dosis de 25 mg (o inferiores).
Dosis para pacientes adultos (con edad igual o superior a los 18 años)
Artritis reumatoide, artritis psoriásica y espondilitis anquilosante
La dosis habitual es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana, en forma de inyección bajo la piel.
Sin embargo, su médico puede determinar una frecuencia alternativa a la que inyectar Enbrel.
Psoriasis en placa
La dosis habitual es de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Alternativamente, pueden administrarse 50 mg dos veces a la semana durante un máximo de 12 semanas, seguido de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Su médico decidirá cuánto tiempo debe tomar Enbrel y si necesita una repetición del tratamiento en función de su respuesta.
Si Enbrel no tiene efecto sobre su enfermedad después de 12 semanas, su médico puede decirle que deje de tomar esta medicina.
Dosis para niños y adolescentes
La dosis adecuada y la frecuencia de dosificación dependerán del peso corporal y de la enfermedad del niño o adolescente.
El médico le indicará como actuar para preparar y medir la dosis adecuada.
307 Para psoriasis en pacientes a partir de 8 años de edad, la dosis recomendada es 0,8 mg de Enbrel por Kg de peso corporal (hasta un máximo de 50 mg) se debe administrar una vez a la semana.
Si Enbrel no tiene efecto en las condiciones del niño después de 12 semanas, su médico puede decir que deje que usar este medicamento.
Forma de uso y/ o vía de administración
Enbrel se administra mediante una inyección bajo la piel (mediante inyección subcutánea).
El polvo deberá disolverse antes de su uso.
En la sección 7, “ INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL”, se incluyen instrucciones detalladas para la preparación e inyección de Enbrel.
La solución de Enbrel no debería mezclarse con ningún otro medicamento.
Para que le ayude a recordar, puede ser útil anotar en un diario qué día(s) de la semana debe utilizar Enbrel.
Si usa más Enbrel del que debiera (bien por inyectar una cantidad elevada en una única ocasión o bien por usarlo con mucha frecuencia), debería hablar con un médico o farmacéutico inmediatamente.
Lleve siempre consigo el estuche del medicamento aunque esté vacío.
Si se le olvida una dosis, debería inyectarla tan pronto como usted lo recuerde, a no ser que la dosis siguiente esté programada para el día siguiente, en cuyo caso deberá omitir la dosis olvidada.
A continuación, continúe inyectando el medicamento en el(los) día(s) habituales.
Si no lo recuerda hasta el día en que debe administrarse la dosis siguiente, no se inyecte una dosis doble (dos dosis en el mismo día) para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enbrel puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden aparecer otros efectos adversos que no se encuentran mencionados en este prospecto.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Reacciones alérgicas
Si observa alguna de las siguientes reacciones, no se inyecte más Enbrel.
Informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
• Dificultad para tragar o respirar. • Hinchazón de la cara, garganta, manos y pies. • Sensación de nerviosismo o ansiedad, palpitaciones, enrojecimiento súbito de la piel y/ o sensación de calor. • Erupción grave, picor o urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor).
308 Las reacciones alérgicas graves son poco frecuentes.
Sin embargo, cualquiera de los síntomas anteriores, puede ser indicio de una reacción alérgica a Enbrel, por lo que usted debe buscar atención sanitaria de urgencia inmediatamente.
Efectos adversos graves
Si usted nota alguno de los efectos siguientes, usted puede necesitar atención médica de urgencia.
• Signos de infecciones graves, tales como fiebre alta que puede ir acompañada de tos, falta de aliento, resfriado, debilidad, o de una zona dolorida, sensible, enrojecida y con sensación de calor en la piel o articulaciones. • Signos de trastornos sanguíneos, tales como hemorragia, hematomas o palidez. • Signos de trastornos del sistema nervioso, tales como entumecimiento u hormigueo, alteraciones de la visión, dolor ocular o aparición de debilidad en un brazo o pierna. • Signos de empeoramiento de la insuficiencia cardiaca, tales como fatiga o falta de aliento con la actividad, hinchazón de los tobillos, sensación de plenitud en el cuello o en el abdomen, falta de aliento durante la noche o resfriado, color azulado de las uñas o alrededor de los labios.
Estos efectos adversos son raros o poco frecuentes, pero son estados graves (algunos de ellos pueden ser mortales).
Si estos signos ocurren, informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
Otros efectos adversos
Los efectos adversos y frecuencias (probabilidad de que ocurran) descritos a continuación han sido observados en pacientes adultos.
• Muy frecuentes (pueden ocurrir en al menos 1 de cada 10 pacientes): infecciones (incluyendo resfriado, sinusitis, bronquitis, infecciones del tracto urinario e infecciones de la piel); reacciones en el lugar de inyección (incluyendo hemorragia, hematoma, enrojecimiento, picor, dolor e hinchazón).
Las reacciones en el lugar de inyección son muy comunes pero no se producen con tanta frecuencia después del primer mes de tratamiento.
Algunos pacientes han desarrollado reacción en el lugar de inyección utilizado anteriormente.
• Frecuentes (pueden ocurrir en menos de 1 de cada 100 pacientes): reacciones alérgicas; fiebre; picores; anticuerpos dirigidos contra los tejidos normales (formación de autoanticuerpos).
• Poco frecuentes (pueden ocurrir en menos de 1 de cada 100, pero en al menos 1 de cada 1.000 pacientes): infecciones graves (incluyendo neumonía, infecciones no superficiales de la piel, infecciones de las articulaciones, infección de la sangre e infecciones generalizadas); hinchazón localizada de la piel (angioedema); bajo número de plaquetas; urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor); psoriasis, erupción, inflamación o cicatrización de los pulmones.
• Raros (pueden ocurrir en menos de 1 de cada 1.000 pacientes): reacciones alérgicas graves (incluyendo hinchazón localizada grave de la piel y respiración jadeante); de forma combinada bajo número de glóbulos rojos, glóbulos blancos y plaquetas; trastornos del sistema nervioso (con signos y síntomas similares a los de la esclerosis múltiple o inflamación de los nervios ópticos o de la médula espinal); tuberculosis; empeoramiento de la insuficiencia cardiaca congestiva; convulsiones; lupus o síndrome tipo lupus (los síntomas pueden incluir erupción persistente, fiebre, dolor de las articulaciones y cansancio); inflamación de los vasos sanguíneos; bajo número de glóbulos rojos, bajo número de glóbulos blancos, bajo número de neutrófilos (un tipo de glóbulos blancos); aumento de las enzimas hepáticas, erupción cutánea que puede conducir a la formación grave de ampollas y a que se pele la piel.
• Muy raros (pueden ocurrir en menos de 1 de cada 10.000 pacientes): insuficiencia de la médula ósea para producir células sanguíneas cruciales.
309 • Desconocidos: activación excesiva de glóbulos blancos asociada con la inflamación (síndrome de activación de macrófagos).
5.
CONSERVACIÓN DE ENBREL
Mantener fuera del alcance y de la vista de los niños.
No use Enbrel después de la fecha de caducidad (CAD) que aparece en el estuche.
Conservar en nevera (2°C - 8°C).
No congelar.
Después de preparar la solución de Enbrel, se recomienda el uso inmediato.
Sin embargo, la solución puede utilizarse durante 6 horas si se almacena en la nevera (2°C - 8°C).
No utilice Enbrel si usted observa que la solución no es transparente o contiene partículas.
La solución debe ser transparente, incolora o de color amarillo pálido, sin grumos, escamas o partículas.
Deseche apropiadamente toda aquella solución de Enbrel que no haya sido inyectada antes de 6 horas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Enbrel
El principio activo de Enbrel es etanercept.
Cada vial de Enbrel 50 mg contiene 50 mg de etanercept.
Los demás componentes son:
Polvo:
Manitol, sacarosa y trometamol.
Disolvente:
Agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Enbrel 50 mg se presenta como un polvo blanco y disolvente para solución inyectable.
Cada envase contiene 2, 4 ó 12 viales de dosis única, 2, 4 ó 12 jeringas precargadas de agua para inyección, 2, 4 ó 12 agujas, 2, 4 ó 12 adaptadores del vial y 4, 8 ó 24 torundas de algodón con alcohol Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación Wyeth Pharmaceuticals New Lane
310 Havant Hampshire, PO9 2NG Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: +48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 491802 299 384 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Täãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
311 Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7.
INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL
Esta sección se divide en los siguientes apartados:
a.
Introducción b.
Prepararse para la inyección c.
Preparar la dosis de Enbrel para la inyección d.
Añadir el disolvente e.
Extraer la solución de Enbrel del vial f.
Colocar la aguja en la jeringa g.
Elegir un lugar de inyección h.
Preparar el lugar de inyección e inyectar la solución de Enbrel i.
Eliminación de los materiales
a.
Introducción
Las siguientes instrucciones explican cómo preparar e inyectar Enbrel.
Lea atentamente las instrucciones y sígalas paso a paso.
Su médico o su enfermero(a) le enseñarán las técnicas de autoinyección.
No intente administrar una inyección hasta que esté seguro de que ha entendido cómo debe preparar la inyección e inyectarla.
Esta inyección no debería mezclarse con otro medicamento.
b.
Prepararse para la inyección
• Lávese muy bien las manos. • Seleccione una buena luz y una superficie plana de trabajo. • La bandeja deberá contener los elementos citados a continuación.
(Si no es así, no la utilice y consulte con su farmacéutico).
Utilice solamente los elementos citados.
NO utilice ninguna otra jeringa.
1 Vial de Enbrel 1 Jeringa precargada conteniendo disolvente claro incoloro (agua para inyección) 1 Aguja 1 Adaptador del vial 2 Torundas de algodón con alcohol • Examine la fecha de caducidad en las etiquetas del vial y la jeringa.
No deben utilizarse después del mes y año que figuran en ellas.
c.
Preparar la dosis de Enbrel para la inyección
• Saque el contenido de la bandeja. • Quite la cápsula de plástico del vial de Enbrel.
NO quite el tapón gris o la cápsula de aluminio que rodea la parte superior del vial (ver Figura 1).
Figura 1
312 • Utilice una nueva torunda de algodón con alcohol para limpiar el tapón del vial de Enbrel.
Después de limpiarlo, no toque el tapón con las manos ni permita que toque ninguna superficie. • Coloque el vial en posición vertical y hacia arriba sobre una superficie limpia y plana. • Retire el papel que cubre el envase del adaptador del vial. • Manteniéndolo aún en el envase de plástico, coloque el adaptador del vial sobre la parte superior del vial de Enbrel de forma que el punzón del adaptador se encuentre centrado dentro del círculo que aparece en la parte superior del tapón del vial (ver Figura 2). • Mantenga el vial firmemente con una mano sobre la superficie plana.
Con la otra mano, empuje firmemente el envase del adaptador EN LÍNEA RECTA hasta que perciba que el punzón del adaptador penetra el tapón del vial y HASTA QUE PERCIBA Y OIGA QUE EL BORDE DEL ADAPTADOR SE ENGANCHA EN SU SITIO (ver Figura 3).
NO empuje el adaptador formando un ángulo (ver Figura 4).
Es importante que el punzón del adaptador del vial penetre completamente en el tapón del vial.
Figura 2
Figura 3
Figura 4
CORRECTO
INCORRECTO
• Mientras mantiene el vial en una mano, retire el envase de plástico del adaptador del vial (ver Figura 5).
Figura 5
• Retire la cubierta protectora de goma del extremo de la jeringa rompiendo la cápsula blanca a lo largo de la perforación.
Esto se realiza sosteniendo el anillo de la cápsula blanca mientras se coge el extremo de la cápsula blanca con la otra mano y se dobla arriba y abajo hasta que se rompa (ver Figura 6).
NO retire el anillo blanco que permanece unido a la jeringa.
313 Figura 6
• No utilice la jeringa si esta perforación ya está rota.
Comience de nuevo con otra bandeja de dosis. • Sosteniendo el cuerpo de vidrio de la jeringa (no el anillo blanco) en una mano y el adaptador del vial (no el vial) en la otra mano, conecte la jeringa al adaptador del vial insertando el extremo en la abertura y girando en el sentido de las agujas del reloj hasta que esté completamente asegurado (ver Figura 7).
Figura 7
d.
Añadir el disolvente
• Mientras se mantiene el vial en posición vertical sobre una superficie llana, empuje el émbolo MUY LENTAMENTE hasta que todo el disolvente entre en el vial (ver Figura 8).
Esto ayudará a reducir la formación de espuma (muchas burbujas). • Una vez que se ha añadido el disolvente a Enbrel, puede que el émbolo se mueva por sí mismo.
Esto se debe a la presión de aire y no es motivo de preocupación.
Figura 8
• Con la jeringa aún insertada, mueva lentamente el vial en círculos durante unos minutos, para disolver el polvo (ver Figura 9).
NO agite el vial.
Espere hasta que todo el polvo se haya disuelto (habitualmente menos de 10 minutos).
La disolución deberá ser transparente e incolora, sin grumos, escamas o partículas.
Es normal que queden restos de espuma blanca en el vial.
NO utilice Enbrel si no se ha disuelto todo el polvo del vial en 10 minutos.
Comience de nuevo con otra bandeja de dosis.
Figura 9
314 e.
Extraer la solución de Enbrel del vial
• Con la jeringa aún insertada en el vial y en su adaptador, sujete el vial invertido al nivel de los ojos.
Empuje el émbolo completamente hacia el interior de la jeringa (ver Figura 10).
Figura 10
• Entonces, tire lentamente del émbolo hacia atrás para extraer el líquido en la jeringa (ver Figura 11).
Extraiga el volumen total.
Después de haber extraído Enbrel del vial, puede encontrar algo de aire en la jeringa.
No se preocupe, ya que el aire se eliminará en una última etapa.
Figura 11
• Sujete el vial en posición invertida y separe la jeringa del adaptador del vial girándola en sentido contrario a las agujas del reloj (ver Figura 12).
Figura 12
• Colocar la jeringa llena sobre una superficie limpia y llana.
Asegurarse de que el extremo no toque nada.
Tener cuidado de no apretar el émbolo hacia abajo.
315 (Nota:
Después de haber completado estos pasos puede quedar una pequeña cantidad de líquido en el vial.
Esto es normal.)
f.
Colocar la aguja en la jeringa
Colocar la otra mano sobre la parte más larga del envase. • Para romper el precinto, doblar el extremo mayor arriba y abajo hasta que se rompa (ver Figura 13).
Figura 13
• Una vez roto el precinto, retirar la parte corta y ancha del envase de plástico. • La aguja permanecerá en la parte más larga del envase. • Mientras se mantiene la aguja y el envase en una mano, coger la jeringa e insertar su extremo en la abertura de la aguja. • Insertar la jeringa en la aguja girándola en el sentido de las agujas del reloj hasta que esté completamente asegurada (ver Figura 14).
Figura 14
• Quite el capuchón de la aguja de la jeringa tirando firmemente teniendo cuidado de no tocar la aguja y evitando que la aguja toque ninguna superficie (ver Figura 15).
Tenga cuidado de no doblar ni torcer el capuchón mientras lo quita para evitar dañar la aguja.
Figura 15
316 • Mientras se mantiene la jeringa en posición vertical, eliminar las burbujas empujando lentamente el émbolo hasta extraer el aire (ver Figura 16).
Figura 16
g.
Elegir un lugar de inyección
• Los tres lugares recomendados para la inyección de Enbrel incluyen:
(1) la parte central delantera de los muslos; (2) el abdomen, excepto el área de 5 cm que rodea al ombligo; y (3) la parte exterior superior de los brazos (ver Figura 17).
Si usted se autoinyecta, no debería hacerlo en la parte exterior superior de los brazos.
Figura 17
• Debe utilizarse un lugar diferente para cada nueva inyección.
Cada nueva inyección debe ponerse, al menos, a 3 cm del lugar de inyección previo.
No se inyecte en áreas de piel sensibles, contusionadas, enrojecidas o endurecidas.
Evitar las áreas con cicatrices o estrías (Podría ser útil que anote los lugares de inyecciones previas). • Si usted tiene psoriasis, debería intentar no inyectarse directamente en ninguna zona de la piel abultada, gruesa, roja o escamosa (“ lesiones psoriásicas de la piel”).
h.
Preparar el lugar de inyección e inyectar la solución de Enbrel
317 • Limpie el lugar de inyección en el que va a inyectarse Enbrel con una torunda de algodón empapada en alcohol, mediante un movimiento circular.
NO vuelva a tocar esta área hasta que se haya administrado la inyección. • Cuando el área de piel limpiada previamente se haya secado, pellízquela y sujétela firmemente con una mano.
Con un movimiento rápido y corto, empuje la aguja hasta el final, penetrando la piel con un ángulo entre 45º y 90º (ver Figura 18).
Con la práctica, encontrará el ángulo que es más cómodo para usted.
Tenga cuidado para no empujar la aguja dentro de la piel demasiado lentamente, o con gran fuerza. •
Figura 18
• Cuando la aguja esté completamente insertada dentro de la piel, suelte la piel que usted está sujetando.
Con la mano libre, sujete la aguja cerca de su base para estabilizarla.
(ver Figura 19).
Figura 19
• Cuando la jeringa esté vacía, extraiga la aguja de la piel teniendo cuidado de mantenerla en el mismo ángulo que estaba cuando se insertó. • Presione con un algodón sobre el lugar de inyección durante 10 segundos.
Podría producirse un ligero sangrado.
NO friccione el lugar de inyección.
Si quiere puede ponerse una tirita o vendaje.
i.
Eliminación de los materiales
• La jeringa y las agujas NUNCA deben reutilizarse.
Elimínelas siguiendo las instrucciones de su médico, enfermera o farmacéutico.
318 Si tiene alguna pregunta, consulte con un médico, enfermera o farmacéutico que estén familiarizados con el uso de Enbrel.
319 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enbrel 25 mg/ ml polvo y disolvente para solución inyectable para uso pediátrico Etanercept
de seguridad importante que usted necesita conocer antes y durante el tratamiento con Enbrel.
- Este medicamento se le ha recetado a usted o al niño que está a su cargo y no debe dárselo a
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto
La información que aparece en este prospecto se organiza en las siguientes 7 secciones:
1.
Qué es Enbrel y para qué se utiliza 2.
Antes de usar Enbrel 3.
Cómo usar Enbrel 4.
Posibles efectos adversos 5.
Conservación de Enbrel 6.
Información adicional 7.
Instrucciones para la preparación y administración de una inyección de Enbrel (ver el dorso)
1.
QUÉ ES ENBREL Y PARA QUÉ SE UTILIZA
Etanercept, el principio activo de Enbrel, es un medicamento biológico que se fabrica a partir de dos proteínas humanas.
Bloquea la actividad de otra proteína, que se encuentra en el organismo, que produce inflamación.
Etanercept actúa reduciendo la inflamación asociada a la enfermedad que padece el niño a su cuidado.
Enbrel está también indicado para el tratamiento en niños y adolescentes con las siguientes enfermedades:
• Artritis idiopática juvenil poliarticular (un tipo de artritis juvenil que afecta a muchas articulaciones) en pacientes a partir de 4 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) metotrexato.
• Psoriasis grave en pacientes a partir de 8 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) fototerapias u otras terapias sistémicas.
Enbrel no es eficaz en el tratamiento de la granulomatosis de Wegener, una rara enfermedad inflamatoria.
Si el niño que está a su cuidado padece granulomatosis de Wegener consulte con su médico.
2.
ANTES DE USAR ENBREL
320 • alergia:
Si el niño que está a su cuidado es alérgico a etanercept o a cualquiera de los demás componentes de Enbrel.
Si el niño experimenta reacciones alérgicas, tales como opresión torácica, respiración jadeante, vértigo o erupción, no inyecte más Enbrel y póngase inmediatamente en contacto con su médico. • infección grave de la sangre:
Si el niño padece o tiene riesgo de desarrollar una infección grave de la sangre, denominada sepsis.
Si no está seguro, consulte a su médico. • infecciones:
Si el niño padece una infección de cualquier tipo.
Si no está seguro, consulte a su médico. • niños recién nacidos:
En niños prematuros o recién nacidos, ya que contiene alcohol bencílico.
Tenga especial cuidado con Enbrel
• infecciones/ cirugía:
Si el niño desarrolla una nueva infección o está a punto de someterse a una intervención de cirugía mayor, el médico podría tener interés en controlar el tratamiento del niño con Enbrel. • infecciones/ diabetes:
Informe a su médico si el niño tiene historial de infecciones recurrentes o si padece diabetes u otros trastornos que aumenten el riesgo de infección.
Informe a su médico de cualquier viaje reciente fuera de la región
Si el niño desarrolla síntomas de una infección tal como fiebre, escalofríos o tos, notifíqueselo a su médico inmediatamente.
Su médico debe decidir si continuar monitorizando al niño para ver la presencia de infecciones después de que el niño deje el tratamiento con Enbrel
Ya que se han notificado casos de tuberculosis en pacientes tratados con Enbrel,
Esto puede incluir una historia médica minuciosa, radiografía torácica y una prueba de tuberculosis.
La realización de estos análisis debe ser registrada en la Tarjeta de Alerta para el Paciente.
Es muy importante que le diga a su médico si el niño ha tenido tuberculosis, o si ha estado en contacto directo con alguien que ha tenido tuberculosis.
Si los síntomas de tuberculosis (tales como tos persistente, pérdida de peso, apatía, fiebre moderada), o alguna otra infección aparece durante o después de la terapia, informe a su médico inmediatamente.
Su médico puede decidir hacerle la prueba de la hepatitis B antes de que el niño
Informe a su médico si el niño tiene hepatitis C.
monitorizar el tratamiento con Enbrel en el caso de que la infección empeore. • trastornos de la sangre:
Informe inmediatamente a su médico si el niño tiene síntomas tales como, fiebre persistente, dolor de garganta, hematomas, sangrado o palidez.
Tales síntomas pueden indicar la existencia de un problema sanguíneo potencialmente letal que haga necesaria la interrupción del tratamiento con Enbrel. • trastornos del sistema nervioso y de la visión:
Informe a su médico si el niño presenta esclerosis múltiple, neuritis óptica (inflamación de los nervios ópticos) o mielitis transversa (inflamación de la médula espinal).
Su médico decidirá si Enbrel es un tratamiento adecuado. • insuficiencia cardíaca congestiva:
Informe a su médico si el niño tiene un historial de insuficiencia cardíaca congestiva, porque Enbrel necesita ser utilizado con precaución en esas circunstancias. • vacunaciones:
Si es posible, los niños deben tener actualizadas todas las vacunaciones antes de utilizar Enbrel.
Algunas vacunas, como la vacuna de la polio oral, no deben administrarse mientras se está utilizando Enbrel.
Consulte al médico del niño antes de que éste utilice cualquier vacuna. • varicela:
Informe a su médico si el niño está expuesto a la varicela mientras utiliza Enbrel.
Su médico determinará si es apropiado el tratamiento preventivo para la varicela. • niños pequeños:
Enbrel contiene el componente alcohol bencílico, que puede causar reacciones alérgicas y tóxicas en niños menores de 3 años de edad.
Enbrel no debe administrarse a niños prematuros o recién nacidos.
Uso de otros medicamentos
321 Informe a su médico o farmacéutico si el niño está utilizando o ha utilizado recientemente otros medicamentos, incluso aquellos no prescritos por el médico del niño.
Usted o el niño no deben usar Enbrel junto con medicamentos que contengan los principios activos anakinra o abatacept.
Uso de Enbrel con alimentos y bebidas
Enbrel puede administrarse con o sin alimentos y/ o bebidas.
Embarazo y lactancia
No se conocen los efectos de Enbrel en las mujeres embarazadas, y, por tanto, no se recomienda su uso durante el embarazo.
Las personas que se encuentren utilizando Enbrel no deben quedarse embarazadas.
En caso de que la paciente se quede embarazada, debe consultar al médico.
Las personas que se encuentren utilizando Enbrel, no deben dar el pecho, ya que se desconoce si Enbrel pasa a la leche materna.
Conducción y uso de máquinas
No se espera que el uso de Enbrel afecte a su capacidad para conducir y usar máquinas.
Información importante sobre alguno de los componentes de Enbrel
Enbrel contiene el componente alcohol bencílico, que puede causar reacciones tóxicas y alérgicas en niños menores de 3 años.
Enbrel no debe administrarse a niños prematuros o recién nacidos.
3.
CÓMO USAR ENBREL
Dosis para niños y adolescentes Siga exactamente las instrucciones de administración de Enbrel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Enbrel es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
La dosis adecuada y la frecuencia de dosificación dependerán del peso corporal y de la enfermedad del niño o adolescente.
El médico le indicará cómo actuar para preparar y medir la dosis adecuada.
Para artritis idiopática juvenil poliarticular en pacientes a partir de 4 años de edad, la dosis recomendada es 0,4 mg de Enbrel por Kg de peso corporal (hasta un máximo de 25 mg) y se debe administrar dos veces a la semana.
Para psoriasis en pacientes a partir de 8 años de edad, la dosis recomendada es 0,8 mg de Enbrel por Kg de peso corporal (hasta un máximo de 50 mg) se debe administrar una vez a la semana.
Si Enbrel no tiene efecto en las condiciones del niño después de 12 semanas, su médico puede decir que deje que usar este medicamento.
Forma de uso y/ o vía de administración
Enbrel se administra mediante una inyección bajo la piel (mediante inyección subcutánea).
El polvo deberá disolverse antes de su uso.
En la sección 7, “ INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL”, se incluyen instrucciones detalladas para la preparación e inyección de Enbrel.
La solución de Enbrel no debería mezclarse con ningún otro medicamento.
322 Para que le ayude a recordar, puede ser útil anotar en un diario qué días de la semana debe utilizar Enbrel.
Si usted usa más Enbrel del que debería
Si usted usa más Enbrel del que debiera (bien por inyectar una cantidad elevada en una única ocasión o bien por usarlo con mucha frecuencia), debería hablar con un médico o farmacéutico inmediatamente.
Lleve siempre consigo el estuche del medicamento aunque esté vacío.
Si olvida inyectar Enbrel
Si se olvida una dosis, debería inyectarla tan pronto como usted lo recuerde, a no ser que la dosis siguiente esté programada para el día siguiente, en cuyo caso deberá omitir la dosis olvidada.
A continuación, continúe inyectándole el medicamento en el(los) día(s) habituales.
Si usted no lo recuerda hasta el día en que debe administrarse la siguiente dosis, no administre al niño una dosis doble (2 dosis en el mismo día) para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enbrel puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden aparecer otros efectos adversos que no se encuentran mencionados en este prospecto.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Reacciones alérgicas
Si observa alguna de las siguientes reacciones en el niño, no administre al niño más Enbrel.
Informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
• Dificultad para tragar o respirar. • Hinchazón de la cara, garganta, manos y pies. • Sensación de nerviosismo o ansiedad, palpitaciones, enrojecimiento súbito de la piel y/ o sensación de calor. • Erupción grave, picor o urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor).
Las reacciones alérgicas graves son poco frecuentes.
Si el niño presenta alguno de los síntomas anteriores, puede deberse a que el/ ella estén sufriendo una reacción alérgica a Enbrel, por lo que usted debe buscar atención sanitaria de urgencia inmediatamente.
Efectos adversos graves
Si usted nota alguno de los efectos siguientes, el niño puede necesitar atención médica de urgencia.
323 • Signos de empeoramiento de la insuficiencia cardiaca, tales como fatiga o falta de aliento con la actividad, hinchazón de los tobillos, sensación de plenitud en el cuello o en el abdomen, falta de aliento durante la noche o resfriado, color azulado de las uñas del niño o alrededor de los labios del niño.
Estos efectos adversos son raros o poco frecuentes, pero son estados graves (algunos de ellos pueden ser mortales).
Si estos signos ocurren, informe a su médico inmediatamente o lleve al niño al Servicio de Urgencias del hospital más cercano.
Otros efectos adversos
Los efectos adversos y frecuencias (probabilidad de que ocurran) descritos a continuación han sido observados en pacientes adultos.
Los efectos adversos observados en niños y adolescentes son similares a los descritos para los adultos.
• Muy frecuentes (pueden ocurrir en al menos 1 de cada 10 pacientes): infecciones (incluyendo resfriado, sinusitis, bronquitis, infecciones del tracto urinario e infecciones de la piel); reacciones en el lugar de inyección (incluyendo hemorragia, hematoma, enrojecimiento, picor, dolor e hinchazón).
Las reacciones en el lugar de inyección son muy comunes pero no se producen con tanta frecuencia después del primer mes de tratamiento.
Algunos pacientes han desarrollado reacción en el lugar de inyección utilizado anteriormente.
• Frecuentes (pueden ocurrir en menos de 1 de cada 10, pero en al menos 1 de cada 100 pacientes): reacciones alérgicas; fiebre; picores; anticuerpos dirigidos contra los tejidos normales (formación de autoanticuerpos).
• Poco frecuentes (pueden ocurrir en menos de 1 de cada 100, pero en al menos 1 de cada 1.000 pacientes): infecciones graves (incluyendo neumonía, infecciones no superficiales de la piel, infecciones de las articulaciones, infección de la sangre e infecciones generalizadas); hinchazón localizada de la piel (angioedema); bajo número de plaquetas; urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor); psoriasis; erupción, inflamación o cicatrización de los pulmones.
• Raros (pueden ocurrir en menos de 1 de cada 1.000 pacientes): reacciones alérgicas graves (incluyendo hinchazón localizada grave de la piel y respiración jadeante); de forma combinada bajo número de glóbulos rojos, glóbulos blancos y plaquetas; trastornos del sistema nervioso (con signos y síntomas similares a los de la esclerosis múltiple o inflamación de los nervios ópticos o de la médula espinal); tuberculosis; empeoramiento de la insuficiencia cardiaca congestiva; convulsiones; lupus o síndrome tipo lupus (los síntomas pueden incluir erupción persistente, fiebre, dolor de las articulaciones y cansancio); inflamación de los vasos sanguíneos; bajo número de glóbulos rojos, bajo número de glóbulos blancos, bajo número de neutrófilos (un tipo de glóbulos blancos); aumento de las enzimas hepáticas, erupción cutánea que puede conducir a la formación grave de ampollas y a que se pele la piel.
• Muy raros (pueden ocurrir en menos de 1 de cada 10.000 pacientes): insuficiencia de la médula ósea para producir células sanguíneas cruciales.
• Desconocidos: activación excesiva de glóbulos blancos asociada con la inflamación (síndrome de activación de macrófagos).
5.
CONSERVACIÓN DE ENBREL
Mantener fuera del alcance y de la vista de los niños.
No use Enbrel después de la fecha de caducidad (CAD) que aparece en el estuche.
324 Conservar en nevera (2°C - 8°C).
No congelar.
Después de preparar la solución de Enbrel, ésta puede conservarse verticalmente en nevera (2ºC - 8ºC) durante un periodo máximo de 14 días.
Si usted está utilizando una solución de Enbrel previamente preparada que ha sido conservada en una nevera, antes de utilizarla, espere entre 15 y 30 minutos para permitir que el vial de Enbrel alcance la temperatura ambiente.
No caliente Enbrel de ninguna otra manera (por ejemplo, no lo caliente en un microondas o en agua caliente).
En los apartados i y j de la sección 7, “ INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL”, se incluyen instrucciones completas tanto para la conservación de Enbrel durante el periodo comprendido entre la administración de dos dosis, como para la reutilización de la solución preparada.
No utilice Enbrel si usted observa que la solución no es transparente o contiene partículas.
La solución debe ser transparente, incolora o de color amarillo pálido, sin grumos, escamas o partículas.
Cada vial de Enbrel 25 mg/ ml debe utilizarse como máximo para 2 dosis, las cuales deben administrarse al mismo niño.
Ambas dosis deben utilizarse en un plazo de 14 días desde la preparación de la solución.
Si en el vial no existe una cantidad suficiente de la solución de Enbrel para la administración de la segunda dosis, deseche el vial y comience de nuevo con una nueva bandeja.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Enbrel
El principio activo de Enbrel es etanercept.
Cada vial de Enbrel 25 mg/ ml contiene 25 mg de etanercept.
Una vez reconstituida, la solución contiene 25 mg/ ml de etanercept.
Los demás componentes son:
Polvo:
Manitol, sacarosa y trometamol.
Disolvente:
Agua para preparaciones inyectables y alcohol bencílico.
Aspecto del producto y contenido del envase
Enbrel se presenta como un polvo blanco y disolvente para solución inyectable para uso pediátrico.
Cada envase contiene 4 viales, 4 jeringas precargadas de disolvente, 8 jeringas vacías, 20 agujas, 24 torundas de algodón con alcohol.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
325 Responsable de la fabricación Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: +48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 1802 299 384 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414870 Fax: +358 20 7414 879
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Täãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth
Norge Wyeth
Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Tlf: +47 40 Fax: +47 40
326
INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL
Esta sección se divide en los siguientes apartados:
a.
Introducción b.
Prepararse para la inyección c.
Preparar la dosis de Enbrel para la inyección d.
Colocar la aguja en la jeringa e.
Añadir el disolvente al polvo f.
Extraer la solución de Enbrel del vial g.
Elegir un lugar de inyección h.
Preparar el lugar de inyección e inyectar la solución de Enbrel i.
Conservar la solución de Enbrel entre dosis j.
Extraer una segunda dosis de Enbrel de un vial previamente preparado k.
Eliminación de los materiales
a.
Introducción
Las siguientes instrucciones explican cómo preparar e inyectar Enbrel.
Lea atentamente las instrucciones y sígalas paso a paso.
El médico del niño o su enfermero(a) le enseñará la técnica apropiada para la administración de una inyección y la cantidad que debe administrarse al niño.
No intente administrar al niño una inyección, hasta que esté seguro de que ha entendido cómo debe preparar la inyección e inyectarla.
Esta inyección no debe mezclarse en la misma jeringa o vial con ningún otro medicamento.
Para las instrucciones sobre cómo conservar Enbrel, ver la sección 5.
b.
Prepararse para la inyección
• Lávese muy bien las manos. • Seleccione una superficie de trabajo plana, limpia y bien iluminada. • Retire una bandeja de Enbrel de la nevera.
Coloque de nuevo las otras bandejas en la nevera. • La bandeja deberá contener todos los elementos necesarios para administrar una dosis.
A continuación, se citan los elementos que contiene la bandeja.
Utilice solamente los elementos citados.
NO utilice ninguna otra jeringa.
1 Vial conteniendo Enbrel en polvo 1 Jeringa precargada conteniendo un disolvente claro e incoloro 2 Jeringas vacías 5 Agujas 6 Torundas de algodón con alcohol • Si alguno de los elementos citados no se encontrara en la bandeja, no utilice la bandeja y consulte a su farmacéutico. • Examine la fecha de caducidad en las etiquetas del vial y de la jeringa.
No deben utilizarse después del mes y año que figuran en ellas.
327 c.
Preparar la dosis de Enbrel para la inyección
• Saque el vial de Enbrel de la bandeja. • Quite la cápsula de plástico rosa del vial de Enbrel.
NO quite el tapón gris o el anillo de aluminio que rodea la parte superior del vial (ver Figura 1).
Figura 1
• Utilice una nueva torunda de algodón con alcohol para limpiar el tapón gris del vial de Enbrel.
Después de limpiarlo, no toque el tapón con las manos y evite que éste toque alguna superficie. • Coloque el vial en posición vertical y hacia arriba sobre una superficie plana y limpia. • Desenrosque el capuchón de la jeringa que contiene el disolvente, teniendo cuidado de no tocar el extremo de la jeringa o de que ésta no toque ninguna superficie.
d.
Colocar la aguja en la jeringa
• Retire una de las agujas de la bandeja.
La aguja se incluye en un envase de plástico para mantenerla estéril.
Para abrir el envase de plástico, mantener la parte más corta y ancha en una mano.
Colocar la otra mano sobre la parte más larga del envase. • Para romper el precinto, doblar el extremo mayor arriba y abajo hasta que se rompa. • Una vez roto el precinto, retirar la parte corta y ancha del envase de plástico. • La aguja permanecerá en la parte más larga del envase. • Mientras se mantiene la aguja y el envase en una mano, coger la jeringa e insertar su extremo en la abertura de la aguja. • Insertar la jeringa en la aguja girándola en el sentido de las agujas del reloj hasta que esté completamente asegurada (ver Figura 2).
• Quite el capuchón de la aguja de la jeringa tirando firmemente teniendo cuidado de no tocar la aguja y evitando que la aguja toque ninguna superficie (ver Figura 3).
Tenga cuidado de no doblar ni torcer el capuchón mientras lo quita para evitar dañar la aguja
328 Figura 3
e.
Añadir el disolvente al polvo
• Mientras se mantiene el vial en posición vertical sobre una superficie llana, como por ejemplo una mesa, inserte la aguja de la jeringa directamente hacia abajo, a través del centro del anillo del tapón gris del vial (ver Figura 4).
Si la aguja está correctamente alineada, debe sentir una ligera resistencia y después un “ pop” cuando la aguja penetre a través del centro del tapón.
Buscar la punta de la aguja dentro de la ventana del tapón (ver Figura 5).
Si la aguja no está correctamente alineada, sentirá una resistencia constante al atravesar el tapón y no se producirá el “ pop”.
NO inserte la aguja formando un ángulo, porque esto puede hacer que la aguja se doble y/ o impida la adición del disolvente dentro del vial (ver Figura 6).
Figura 4
Figura 5
Figura 6
• Empuje el émbolo MUY LENTAMENTE hasta que todo el disolvente entre en el vial.
Esto ayudará a reducir la formación de espuma (muchas burbujas) (ver Figura 7).
Figura 7
329 • Retire la jeringa de disolvente y la aguja del vial y deséchelos.
Mueva lentamente el vial en círculos durante unos minutos, para disolver el polvo.
NO agite el vial (ver Figura 8).
Espere hasta que todo el polvo se haya disuelto (habitualmente menos de 10 minutos).
La disolución deberá tener un aspecto entre transparente e incoloro y color amarillo pálido, sin grumos, escamas o partículas.
Es normal que queden restos de espuma blanca en el vial.
NO utilice Enbrel si no se ha disuelto todo el polvo del vial en 10 minutos.
Comience de nuevo con otra bandeja.
Figura 8
f.
Extraer la solución de Enbrel del vial
• Su médico o su enfermero/ a le habrán instruido sobre la cantidad apropiada de solución que debe ser extraída del vial.
Si el médico no le ha dado estas instrucciones, por favor contacte con él/ ella. • Tome una de las jeringas vacías de la bandeja y retire el envoltorio de plástico.
Asegúrese de que el extremo de la jeringa no toca nada. • Tome una nueva aguja del vial e insértela en la jeringa vacía de la misma manera que lo hizo con la jeringa de disolvente (ver d.
Colocar la aguja en la jeringa). • Mientras se mantiene el vial en posición vertical sobre una superficie llana, inserte la aguja de la jeringa directamente hacia abajo, a través del centro del anillo del tapón gris del vial.
Si la aguja está correctamente alineada, debe sentir una ligera resistencia y después un “ pop” cuando la aguja penetre a través del centro del tapón.
Buscar la punta de la aguja dentro de la ventana del tapón.
Si la aguja no está correctamente alineada, sentirá una resistencia constante al atravesar el tapón y no se producirá el “ pop”.
No inserte la aguja formando un ángulo, porque esto puede hacer que la aguja se doble y/ o impida la adición del solvente dentro del vial (ver Figura 6). • Con la aguja aún insertada en el vial, sujete el vial invertido al nivel de los ojos.
Tire lentamente del émbolo hacia atrás para extraer el líquido en la jeringa (ver Figura 9).
Figura 9
330 • A medida que el nivel de líquido disminuye en el vial, será necesario extraer la aguja parcialmente para mantener la punta dentro del líquido. • Con la aguja aún insertada en el vial, comprobar la existencia de burbujas de aire en la jeringa.
Golpee suavemente la jeringa para hacer que las burbujas bajen a la parte superior de la jeringa, cerca de la aguja (ver Figura 10).
Presione lentamente el émbolo para empujar las burbujas hacia fuera de la jeringa.
Cuando haga esto, si accidentalmente introduce de nuevo parte del líquido en el vial, tire lentamente del émbolo para extraerlo de nuevo hacia la jeringa.
Figura 10
• Deslice la aguja fuera del vial.
Si observa que ha retirado demasiada solución, no inserte de nuevo la aguja una vez que ésta ha sido retirada del vial.
Si hay demasiada solución en la jeringa, mantenga la jeringa con la aguja apuntando hacia arriba a la altura de los ojos y empuje el émbolo con suavidad hasta que la jeringa contenga la cantidad apropiada de líquido.
Retire y elimine la aguja. • Tome una nueva aguja de la bandeja e insértela en la jeringa tal como se describe anteriormente (ver d.
Colocar la aguja en la jeringa).
Esta aguja será la que utilizará para inyectar Enbrel.
g.
• Los tres lugares recomendados para la inyección de Enbrel utilizando una jeringa precargada incluyen:
(1) la parte central delantera de los muslos; (2) el abdomen, excepto el área de 5 cm que rodea al ombligo; y (3) la parte exterior superior de los brazos (ver Figura 11).
Si el niño se autoinyecta, no debería hacerlo en la parte exterior superior de los brazos.
Figura 11
• Debe utilizarse un lugar diferente para cada nueva inyección.
Cada nueva inyección debe ponerse, al menos, a 3 cm del lugar de inyección previo.
No se inyecte en áreas de piel sensibles, contusionadas, enrojecidas o endurecidas.
Evite las áreas con cicatrices o estrías (Podría ser útil que anote los lugares de inyecciones previas).
331 • Si el niño tiene psoriasis, intente no inyectarse directamente en ninguna zona de la piel abultada, gruesa, roja o escamosa (“ lesiones psoriásicas de la piel”).
h.
Preparar el lugar de inyección e inyectar la solución de Enbrel
• Limpie el lugar de inyección en el que va a inyectarse Enbrel con una torunda de algodón empapada en alcohol, mediante un movimiento circular.
NO vuelva a tocar esta área hasta que se haya administrado la inyección. • Cuando el área de piel limpiada previamente se haya secado, con una mano, pellízquela y sujétela firmemente.
Con la otra mano, sujete la jeringa como un lápiz. • Con un movimiento rápido y corto, empuje la aguja hasta el final, penetrando la piel con un ángulo entre 45º y 90º (ver Figura 12).
Con la práctica, encontrará el ángulo que es más cómodo para el niño.
Tenga cuidado para no empujar la aguja dentro de la piel demasiado lentamente, o con gran fuerza.
Figura 12
• Cuando la aguja esté completamente insertada dentro de la piel, suelte la piel que usted está sujetando.
Con la mano libre, sujete la aguja cerca de su base para estabilizarla.
(ver Figura 13).
Figura 13
• Cuando la jeringa esté vacía, extraiga la aguja de la piel, teniendo cuidado de mantenerla en el mismo ángulo que estaba cuando se insertó.
332 • Presione con un algodón sobre el lugar de inyección durante 10 segundos.
Podría producirse un ligero sangrado.
NO friccione el lugar de inyección.
Si quiere puede ponerse una tirita o vendaje.
i.
Conservar la solución de Enbrel entre dosis
• Si su médico le ha indicado que usted puede extraer dos dosis de un mismo vial de Enbrel, usted debe almacenar la solución en una nevera (2ºC - 8ºC), durante el periodo comprendido entre la administración de la primera y de la segunda dosis.
Entre dosis, el vial debe almacenarse de forma vertical en una nevera.. • Cada vial de Enbrel 25 mg/ ml debe utilizarse como máximo para 2 dosis, las cuales deben administrarse al mismo niño.
j.
Extraer una segunda dosis de Enbrel de un vial previamente preparado
Espere entre 15 y 30 minutos para permitir que el vial de Enbrel alcance la temperatura ambiente.
No caliente Enbrel de ninguna otra manera (por ejemplo, no lo caliente en un microondas o en agua caliente). • Utilice una nueva torunda con alcohol para limpiar el tapón gris del vial de Enbrel.
Después de limpiarlo, no toque el tapón con sus manos, ni permita que éste toque ninguna superficie. • Para preparar la segunda dosis de Enbrel del vial, siga las instrucciones a partir del apartado “ f.
Extraer la solución de Enbrel del vial”, utilizando la otra jeringa vacía, las agujas y las torundas con alcohol de la bandeja. • Si en el vial no existe una cantidad suficiente de la solución de Enbrel para la administración de la segunda dosis, deseche el vial y comience de nuevo con una nueva bandeja. • Después de haber retirado la segunda dosis de Enbrel del vial, deseche el vial (incluso aunque quede algo de líquido).
k.
Eliminación de los materiales
• La jeringa y la aguja NUNCA deben reutilizarse.
No volver a tapar nunca la aguja.
Elimine la aguja y la jeringa siguiendo las instrucciones de su médico, enfermera o farmacéutico.
Si tiene alguna pregunta consulte con un médico, enfermera o farmacéutico que estén familiarizados con el uso de Enbrel.
333 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enbrel 25 mg solución inyectable en jeringas precargadas Etanercept
de seguridad importante que usted necesita conocer antes y durante el tratamiento con Enbrel.
- Este medicamento se le ha recetado a usted o al niño que está a su cargo y no debe dárselo a
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
La información que aparece en este prospecto se organiza en las siguientes 7 secciones:
1.
Qué es Enbrel y para qué se utiliza 2.
Antes de usar Enbrel 3.
Cómo usar Enbrel 4.
Posibles efectos adversos 5.
Conservación de Enbrel 6.
Información adicional 7.
Instrucciones para la preparación y administración de una inyección de Enbrel (ver el dorso).
1.
QUÉ ES ENBREL Y PARA QUÉ SE UTILIZA
Etanercept, el principio activo de Enbrel, un medicamento biológico que se fabrica a partir de dos proteínas humanas.
Bloquea la actividad de otra proteína, que se encuentra en el organismo, que produce inflamación.
Etanercept actúa reduciendo la inflamación asociada a ciertas enfermedades.
Enbrel puede utilizarse, en adultos de edad igual o superior a 18 años, para el tratamiento de la artritis reumatoide moderada o grave, artritis psoriásica, espondilitis anquilosante grave y psoriasis moderada o grave, habitualmente, dependiendo de cada caso, cuando otros tratamientos no han sido lo suficientemente eficaces o no son apropiados para usted.
En el tratamiento de la artritis reumatoide, Enbrel se utiliza normalmente en combinación con metotrexato, aunque también puede utilizarse como único medicamento, en el caso de que el tratamiento con metotrexato no sea apropiado para usted.
Enbrel puede ralentizar el daño causado por la artritis reumatoide en sus articulaciones y mejorar su capacidad para realizar las actividades diarias, tanto si se utiliza solo o en combinación con metotrexato.
En el caso de los pacientes que presentan artritis psoriásica con afectación múltiple de las articulaciones, Enbrel puede mejorar su capacidad para realizar las actividades normales diarias.
En el caso de los pacientes que presentan articulaciones simétricas múltiples, hinchadas o dolorosas (por ejemplo, en manos, muñecas y pies), Enbrel puede retrasar el progreso del daño estructural de dichas articulaciones causado por la enfermedad.
334 Enbrel está también indicado para el tratamiento en niños y adolescentes con las siguientes enfermedades:
• Artritis idiopática juvenil poliarticular (un tipo de artritis juvenil que afecta a muchas articulaciones) en pacientes a partir de 4 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) metotrexato.
• Psoriasis grave en pacientes a partir de 8 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) fototerapias u otras terapias sistémicas.
Enbrel no es eficaz en el tratamiento de la granulomatosis de Wegener, una rara enfermedad inflamatoria.
Si usted o el niño que está a su cuidado padecen granulomatosis de Wegener consulte con su médico.
2.
ANTES DE USAR ENBREL
No use Enbrel:
• alergia:
Si usted o el niño que está a su cuidado son alérgicos a etanercept o a cualquiera de los demás componentes de Enbrel.
Si usted o el niño experimentan reacciones alérgicas, tales como opresión torácica, respiración jadeante, vértigo o erupción, no inyecte más Enbrel y póngase inmediatamente en contacto con su médico. • infecciones graves de la sangre:
Si usted o el niño padecen o tienen riesgo de desarrollar una infección grave de la sangre denominada sepsis.
Si no está seguro, consulte a su médico. • infecciones:
Si usted o el niño padecen una infección de cualquier tipo.
Si no está seguro, consulte a su médico.
Tenga especial cuidado con Enbrel:
• infecciones/ cirugía:
Si usted o el niño desarrollan una nueva infección o están a punto de someterse a una intervención de cirugía mayor, su médico podría tener interés en controlar el tratamiento con Enbrel. • infecciones/ diabetes:
Informe a su médico si usted o el niño tienen historial de infecciones recurrentes o si padecen diabetes u otros trastornos que aumenten el riesgo de infección.
Informe a su médico de cualquier viaje reciente fuera de la región
Si usted o el niño desarrollan síntomas de una infección tal como fiebre, escalofríos o tos, notifíqueselo a su médico inmediatamente.
Su médico debe decidir si continuar monitorizándole a usted o al niño para ver la presencia de infecciones después de dejar el tratamiento con Enbrel
Ya que se han notificado casos de tuberculosis en pacientes tratados con Enbrel,
Esto puede incluir una historia médica minuciosa, radiografía torácica y una prueba de tuberculosis.
La realización de estos análisis debe ser registrada en la Tarjeta de Alerta para el Paciente.
Si los síntomas de tuberculosis (tales como tos persistente, pérdida de peso, apatía, fiebre moderada), o alguna otra infección aparece durante o después de la terapia, informe a su médico inmediatamente.
Su médico puede decidir hacerle la prueba de la hepatitis B antes de que usted o el
Informe a su médico si usted o el niño tienen hepatitis C.
monitorizar el tratamiento con Enbrel en el caso de que la infección empeore. • trastornos de la sangre:
Informe inmediatamente a su médico si usted o el niño tienen signos o síntomas tales como, fiebre persistente, dolor de garganta, hematomas, sangrado o palidez.
Tales síntomas pueden indicar la existencia de un problema sanguíneo potencialmente letal que haga necesaria la interrupción del tratamiento con Enbrel.
335 • trastornos del sistema nervioso y de la visión:
Informe a su médico si usted o el niño presentan esclerosis múltiple, neuritis óptica (inflamación de los nervios ópticos) o mielitis transversa (inflamación de la médula espinal).
Su médico decidirá si Enbrel es un tratamiento adecuado. • insuficiencia cardiaca congestiva:
Informe a su médico si usted o el niño tienen un historial de insuficiencia cardiaca congestiva, porque Enbrel necesita ser utilizado con precaución en esas circunstancias. • vacunaciones:
Si es posible, los niños deben tener actualizadas todas las vacunaciones antes de utilizar Enbrel.
Algunas vacunas, como la vacuna de la polio oral, no deben administrarse mientras se está utilizando Enbrel.
Consulte con su médico antes de utilizar usted o el niño cualquier vacuna. • varicela:
Informe a su médico si usted o el niño están expuestos a la varicela mientras utilizan Enbrel.
Su médico determinará si es apropiado el tratamiento preventivo para la varicela.
Uso de otros medicamentos
Informe a su médico o farmacéutico si usted o el niño están utilizando o han utilizado recientemente otros medicamentos, incluso aquellos no prescritos por su médico.
Usted o el niño no deben usar Enbrel junto con medicamentos que contengan los principios activos anakinra o abatacept.
Uso de Enbrel con alimentos y bebidas
Enbrel puede administrarse con o sin alimentos y/ o bebidas.
Embarazo y lactancia
No se conocen los efectos de Enbrel en las mujeres embarazadas, y, por tanto, no se recomienda su uso durante el embarazo.
Las personas que se encuentren utilizando Enbrel no deben quedarse embarazadas.
En caso de que la paciente se quede embarazada, debe consultar al médico.
Las personas que se encuentren utilizando Enbrel, no deben dar el pecho, ya que se desconoce si Enbrel pasa a la leche materna.
Conducción y uso de máquinas
No se espera que el uso de Enbrel afecte a la capacidad para conducir y usar máquinas.
Información importante sobre el látex
Antes de utilizar Enbrel, póngase en contacto con su médico, si este producto va a ser manipulado o administrado a una persona alérgica al látex, ya que el capuchón de la aguja, que se encuentra en el estuche de Enbrel, está compuesto por látex.
3.
CÓMO USAR ENBREL
Siga exactamente las instrucciones de administración de Enbrel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Enbrel es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Dosis para pacientes adultos (con edad igual o superior a los 18 años)
Artritis reumatoide, artritis psoriásica y espondilitis anquilosante
336 La dosis habitual es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana, en forma de inyección bajo la piel.
Sin embargo, su médico puede determinar una frecuencia alternativa a la que inyectar Enbrel.
Psoriasis en placa
La dosis habitual es de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Alternativamente, pueden administrarse 50 mg dos veces a la semana durante un máximo de 12 semanas, seguido de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Su médico decidirá cuánto tiempo debe tomar Enbrel y si necesita una repetición del tratamiento en función de su respuesta.
Si Enbrel no tiene efecto sobre su enfermedad después de 12 semanas, su médico puede decirle que deje de tomar esta medicina.
Dosis para niños y adolescentes La dosis adecuada y la frecuencia de dosificación dependerán del peso corporal y de la enfermedad del niño o adolescente.
Esta es una jeringa para un solo uso, destinada a pacientes con un peso igual o superior a 62,5 kg.
Se encuentran disponibles viales de 25 mg para uso pediátrico, a partir de los cuales pueden administrarse dosis inferiores a 25 mg.
El médico le indicará cómo actuar para preparar y medir la dosis adecuada.
Para artritis idiopática juvenil poliarticular en pacientes a partir de 4 años de edad, la dosis recomendada es 0,4 mg de Enbrel por Kg de peso corporal (hasta un máximo de 25 mg) y se debe administrar dos veces a la semana.
Para psoriasis en pacientes a partir de 8 años de edad, la dosis recomendada es 0,8 mg de Enbrel por Kg de peso corporal (hasta un máximo de 50 mg) se debe administrar una vez a la semana.
Si Enbrel no tiene efecto en las condiciones del niño después de 12 semanas, su médico puede decir que deje que usar este medicamento.
Forma de uso y/ o vía de administración
Enbrel se administra mediante una inyección bajo la piel (mediante inyección subcutánea).
En la sección 7, “ INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL”, se incluyen instrucciones detalladas para la inyección de Enbrel.
La solución de Enbrel no debería mezclarse con ningún otro medicamento.
Para que le ayude a recordar, puede ser útil anotar en un diario qué día(s) de la semana debe utilizar Enbrel.
Si usa más Enbrel del que debería
Si usted usa más Enbrel, del que debiera (bien por inyectar una cantidad elevada en una única ocasión o bien por usarlo con mucha frecuencia), debería hablar con un médico o farmacéutico inmediatamente.
Lleve siempre consigo el estuche del medicamento aunque esté vacío.
Si olvida inyectarse Enbrel
Si se le olvida una dosis, deberá inyectarla tan pronto como usted lo recuerde, a no ser que la dosis siguiente esté programada para el día siguiente, en cuyo caso deberá omitir la dosis olvidada.
A continuación, continúe inyectando el medicamento en el(los) día(s) habituales.
Si no lo recuerda hasta el día en que debe administrarse la dosis siguiente, no se inyecte una dosis doble (dos dosis en el mismo día) para compensar la dosis olvidada.
337 Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enbrel puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden aparecer otros efectos adversos que no se encuentran mencionados en este prospecto.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Reacciones alérgicas
Si observa alguna de las siguientes reacciones, no se inyecte más Enbrel.
Informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
• Dificultad para tragar o respirar. • Hinchazón de la cara, garganta, manos y pies. • Sensación de nerviosismo o ansiedad, palpitaciones, enrojecimiento súbito de la piel y/ o sensación de calor. • Erupción grave, picor o urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor).
Las reacciones alérgicas graves son poco frecuentes.
Sin embargo, cualquiera de los síntomas anteriores, puede ser indicio de una reacción alérgica a Enbrel, por lo que usted debe buscar atención sanitaria de urgencia inmediatamente.
Efectos adversos graves
Si usted nota alguno de los efectos siguientes, usted o el niño pueden necesitar atención médica de urgencia.
• Signos de infecciones graves, tales como fiebre alta que puede ir acompañada de tos, falta de aliento, resfriado, debilidad, o de una zona dolorida, sensible, enrojecida y con sensación de calor en la piel o articulaciones. • Signos de trastornos sanguíneos, tales como hemorragia, hematomas o palidez. • Signos de trastornos del sistema nervioso, tales como entumecimiento u hormigueo, alteraciones de la visión, dolor ocular o aparición de debilidad en un brazo o pierna. • Signos de empeoramiento de la insuficiencia cardiaca, tales como fatiga o falta de aliento con la actividad, hinchazón de los tobillos, sensación de plenitud en el cuello o en el abdomen, falta de aliento durante la noche o resfriado, color azulado de las uñas o alrededor de los labios.
Estos efectos adversos son raros o poco frecuentes, pero son estados graves (algunos de ellos pueden ser mortales).
Si estos signos ocurren, informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
Otros efectos adversos
Los efectos adversos y frecuencias (probabilidad de que ocurran) descritos a continuación han sido observados en pacientes adultos.
Los efectos adversos observados en niños y adolescentes son similares a los descritos para los adultos.
• Muy frecuentes (pueden ocurrir en al menos 1 de cada 10 pacientes): infecciones (incluyendo resfriado, sinusitis, bronquitis, infecciones del tracto urinario e infecciones de la piel); reacciones en el lugar de inyección (incluyendo hemorragia, hematoma, enrojecimiento, picor, 338 dolor e hinchazón).
Las reacciones en el lugar de inyección son muy comunes pero no se producen con tanta frecuencia después del primer mes de tratamiento.
Algunos pacientes han desarrollado reacción en el lugar de inyección utilizado anteriormente.
• Frecuentes (pueden ocurrir en menos de 1 de cada 10, pero en al menos 1 de cada 100 pacientes): reacciones alérgicas; fiebre; picores; anticuerpos dirigidos contra los tejidos normales (formación de autoanticuerpos).
• Poco frecuentes (pueden ocurrir en menos de 1 de cada 100, pero en al menos 1 de cada 1.000 pacientes): infecciones graves (incluyendo neumonía, infecciones no superficiales de la piel, infecciones de las articulaciones, infección de la sangre e infecciones generalizadas); hinchazón localizada de la piel (angioedema); bajo número de plaquetas; urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor); psoriasis, erupción, inflamación o cicatrización de los pulmones.
• Raros (pueden ocurrir en menos de 1 de cada 1.000 pacientes): reacciones alérgicas graves (incluyendo hinchazón localizada grave de la piel y respiración jadeante); de forma combinada bajo número de glóbulos rojos, glóbulos blancos y plaquetas; trastornos del sistema nervioso (con signos y síntomas similares a los de la esclerosis múltiple o inflamación de los nervios ópticos o de la médula espinal); tuberculosis; empeoramiento de la insuficiencia cardiaca congestiva; convulsiones; lupus o síndrome tipo lupus (los síntomas pueden incluir erupción persistente, fiebre, dolor de las articulaciones y cansancio); inflamación de los vasos sanguíneos; bajo número de glóbulos rojos, bajo número de glóbulos blancos, bajo número de neutrófilos (un tipo de glóbulos blancos); aumento de las enzimas hepáticas, erupción cutánea que puede conducir a la formación grave de ampollas y a que se pele la piel.
• Muy raros (pueden ocurrir en menos de 1 de cada 10.000 pacientes): insuficiencia de la médula ósea para producir células sanguíneas cruciales.
• Desconocidos: activación excesiva de glóbulos blancos asociada con la inflamación (síndrome de activación de macrófagos)
5.
CONSERVACIÓN DE ENBREL
Mantener fuera del alcance y de la vista de los niños.
No use Enbrel después de la fecha de caducidad (CAD) que aparece en el estuche.
Conservar en nevera (2°C - 8°C).
No congelar.
Después de retirar la jeringa de la nevera, deje que la solución de Enbrel alcance la temperatura ambiente (15 - 30 minutos).
A continuación, se recomienda el uso inmediato.
Asegúrese de que la solución en la jeringa precargada es clara, incolora o de color amarillo pálido y prácticamente exenta de partículas visibles.
Si no lo fuera, no inyecte la solución.
Utilice una nueva jeringa precargada de Enbrel y a continuación póngase en contacto con su farmacéutico para solicitarle cualquier información que pueda necesitar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Enbrel
339 El principio activo de Enbrel es etanercept.
Cada jeringa precargada de Enbrel 25 mg contiene 0,5 ml de solución con 25 mg de etanercept.
Los demás componentes son sacarosa, cloruro sódico, hidrocloruro de L-arginina, fosfato sódico monobásico dihidrato, fosfato sódico dibásico dihidrato y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Enbrel se presenta como una jeringa precargada que contiene una solución inyectable clara, incolora o de color amarillo pálido.
Cada envase contiene 4, 8 ó 24 jeringas precargadas, y 8, 16 ó 48 torundas de algodón con alcohol.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: +48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 1802 299 384 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414870 Fax: +358 20 7414 879
340 България / Eesti/ Latvija/ Lietuva/ Österreich/ România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Täãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7.
INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL
Esta sección se divide en los siguientes apartados:
Introducción
Prepararse para una inyección Paso 2:
Elegir un lugar de inyección Paso 3:
Inyectar la solución de Enbrel Paso 4:
Eliminación de los materiales
Introducción
Las siguientes instrucciones explican cómo preparar e inyectar Enbrel.
Lea atentamente las instrucciones y sígalas paso a paso.
Su médico o su enfermero(a) le enseñarán las técnicas de autoinyección o de administración de una inyección a un niño.
No intente administrar una inyección hasta que esté seguro de que ha entendido cómo debe preparar la inyección e inyectarla.
Esta inyección no debería mezclarse con otro medicamento.
Paso 1:
Prepararse para una inyección
1.
Seleccione una superficie de trabajo plana, limpia y bien iluminada.
2.
Extraiga el estuche de Enbrel, que contiene las jeringas precargadas, de la nevera y colóquelo en una superficie plana.
Retire una jeringa precargada y una torunda con alcohol y colóquelas en la
No agite la jeringa precargada de Enbrel.
Vuelva a colocar en la nevera el estuche que contiene las jeringas precargadas restantes.
Por favor, lea el apartado 5, en el que se incluyen las instrucciones para la conservación de Enbrel.
Si tiene alguna duda sobre la conservación, póngase en contacto con su médico, enfermera o farmacéutico para una información más detallada.
3.
Usted debería dejar entre 15 y 30 minutos la solución de Enbrel en la jeringa, hasta que alcance la temperatura ambiente.
NO retire el capuchón de la aguja hasta que la jeringa no alcance la temperatura ambiente.
No caliente Enbrel de ninguna otra manera (por ejemplo, no lo caliente en un microondas ni en agua caliente).
4.
Reúna los componentes adicionales que necesitará para administrar la inyección.
Esto incluye una torunda con alcohol y algodón o una gasa.
5.
Lávese las manos con jabón y agua caliente.
6.
Asegúrese de que la solución que se encuentra en la jeringa precargada es clara, incolora o de color amarillo pálido y prácticamente exenta de partículas visibles.
Si no lo fuera, no inyecte la solución.
Utilice una nueva jeringa precargada de Enbrel y a continuación póngase en contacto con su farmacéutico para solicitarle cualquier información que pueda necesitar.
Paso 2:
Elegir un lugar de inyección
1.
Los tres lugares que se recomiendan para la inyección de Enbrel, utilizando una jeringa precargada, son los siguientes:
(1) parte delantera de los muslos, (2) estómago, excepto en un área de 5 cm alrededor del ombligo y (3) parte exterior superior del brazo (ver Figura 1).
Si usted se autoinyecta, no debería hacerlo en la parte exterior superior de los brazos.
Figura 1
2.
Debe utilizarse un lugar diferente para cada nueva inyección.
Cada nueva inyección debe ponerse, al menos, a 3 cm del lugar de inyección previo.
No administre la inyección en áreas de piel sensibles, contusionadas, enrojecidas o endurecidas.
Evite las áreas con cicatrices o estrías.
(Podría ser útil que anote los lugares de inyecciones previas).
3.
Inyectar la solución de Enbrel
342 1.
Limpie el lugar de inyección con una torunda de algodón empapada en alcohol, mediante un movimiento circular.
NO vuelva a tocar esta área hasta que se haya administrado la inyección.
2.
Tome la jeringa precargada de la superficie plana de trabajo.
Retire el capuchón de la aguja tirando firmemente en línea recta (ver Figura 2).
Tenga cuidado de no curvar o girar el capuchón mientras lo retira para evitar daños en la aguja.
Al retirar el capuchón de la aguja, podría haber una gota de líquido en el extremo de la aguja; esto es normal.
No toque la aguja y evite que ésta toque alguna superficie.
No toque ni sacuda el émbolo.
Si lo hace el líquido podría derramarse.
Ver Figura 2
3.
Cuando el área de piel limpiada previamente se haya secado, pellízquela y sujétela firmemente con una mano.
Con la otra mano, sujete la jeringa como un lápiz.
4.
Con un movimiento, rápido y corto, empuje la aguja hasta el final, penetrando la piel con un ángulo entre 45º y 90º (ver Figura 3).
Con la práctica, encontrará el ángulo que es más cómodo para usted o el niño.
Tenga cuidado para no empujar la aguja dentro de la piel demasiado lentamente o con gran fuerza.
Figura 3
5.
Cuando la aguja esté completamente insertada dentro de la piel, suelte la piel que usted está sujetando.
Con la mano libre, sujete la aguja cerca de su base para estabilizarla.
Entonces empuje el émbolo para inyectar toda la solución a una velocidad lenta y mantenida (ver Figura 4).
Figura 4
343 6.
Cuando la jeringa esté vacía, extraiga la aguja de la piel, teniendo cuidado de mantenerla en el mismo ángulo que estaba cuando se insertó.
Puede producirse un ligero sangrado en el lugar de inyección.
Usted puede presionar con un algodón o con una gasa sobre el lugar de inyección durante 10 segundos.
No friccione el lugar de inyección.
Si fuera necesario, puede cubrir el lugar de inyección con un vendaje.
Paso 4:
Eliminación de los materiales
• La jeringa precargada se utiliza exclusivamente para una única administración.
La jeringa y la aguja NUNCA deben reutilizarse.
NUNCA cubra de nuevo una aguja.
Elimine la aguja y la jeringa siguiendo las instrucciones de su médico, enfermera o farmacéutico.
Si tiene alguna pregunta, consulte con un médico, enfermera o farmacéutico que estén familiarizados con el uso de Enbrel.
344 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enbrel 50 mg para solución inyectable en jeringas precargadas Etanercept
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Su médico, además le dará una Tarjeta de Alerta para el Paciente, la cual contiene información de seguridad importante que usted necesita conocer antes y durante el tratamiento con Enbrel. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
La información que aparece en este prospecto se organiza en las siguientes 7 secciones:
1.
Qué es Enbrel y para qué se utiliza 2.
Antes de usar Enbrel 3.
Cómo usar Enbrel 4.
Posibles efectos adversos 5.
Conservación de Enbrel 6.
Información adicional 7.
Instrucciones para la preparación y administración de una inyección de Enbrel (ver el dorso).
1.
QUÉ ES ENBREL Y PARA QUÉ SE UTILIZA
Etanercept, el principio activo de Enbrel, un medicamento biológico que se fabrica a partir de dos proteínas humanas.
Bloquea la actividad de otra proteína, que se encuentra en el organismo, que produce inflamación.
Etanercept actúa reduciendo la inflamación asociada a ciertas enfermedades.
Enbrel puede utilizarse, en adultos de edad igual o superior a 18 años, para el tratamiento de la artritis reumatoide moderada o grave, artritis psoriásica, espondilitis anquilosante grave y psoriasis moderada o grave, habitualmente, dependiendo de cada caso, cuando otros tratamientos no han sido lo suficientemente eficaces o no son apropiados para usted.
En el tratamiento de la artritis reumatoide, Enbrel se utiliza normalmente en combinación con metotrexato, aunque también puede utilizarse como único medicamento, en el caso de que el tratamiento con metotrexato no sea apropiado para usted.
Enbrel puede ralentizar el daño causado por la artritis reumatoide en sus articulaciones y mejorar su capacidad para realizar las actividades diarias, tanto si se utiliza solo o en combinación con metotrexato.
En el caso de los pacientes que presentan artritis psoriásica con afectación múltiple de las articulaciones, Enbrel puede mejorar su capacidad para realizar las actividades normales diarias.
En el caso de los pacientes que presentan articulaciones simétricas múltiples, hinchadas o dolorosas (por ejemplo, en manos, muñecas y pies), Enbrel puede retrasar el progreso del daño estructural de dichas articulaciones causado por la enfermedad.
Enbrel está también indicado para el tratamiento de psoriasis grave en pacientes a partir de 8 años de edad que han tenido una respuesta inadecuada a (o son incapaces de tomar) fototerapias u otras terapias sistémicas.
345 Enbrel no es eficaz en el tratamiento de la granulomatosis de Wegener, una rara enfermedad inflamatoria.
Si usted es paciente con granulomatosis de Wegener consulte con su médico.
2.
ANTES DE USAR ENBREL
No se inyecte Enbrel
• alergia:
Si usted es alérgico a etanercept o a cualquiera de los demás componentes de Enbrel.
Si usted experimenta reacciones alérgicas, tales como opresión torácica, respiración jadeante, vértigo o erupción, no se inyecte más Enbrel y póngase inmediatamente en contacto con su médico. • infecciones graves de la sangre:
Si usted padece o tiene riesgo de desarrollar una infección grave de la sangre denominada sepsis.
Si no está seguro, consulte a su médico. • infecciones:
Si usted padece una infección de cualquier tipo.
Si no está seguro, consulte a su médico.
Tenga especial cuidado con Enbrel
• infecciones/ cirugía:
Si usted desarrolla una nueva infección o está a punto de someterse a una intervención de cirugía mayor, su médico podría estar interesado en controlar su tratamiento con Enbrel. • infecciones/ diabetes:
Informe a su médico si usted tiene historial de infecciones recurrentes o si padece diabetes u otros trastornos que aumenten el riesgo de infección.
Informe a su médico de cualquier viaje reciente fuera de la región
Si usted o el niño desarrollan síntomas de una infección tal como fiebre, escalofríos o tos, notifíqueselo a su médico inmediatamente.
Su médico debe decidir si continuar monitorizándole para ver la presencia de infecciones después de dejar el tratamiento con Enbrel.
Ya que se han notificado casos de tuberculosis en pacientes tratados con Enbrel,
Esto puede incluir una historia médica minuciosa, radiografía torácica y una prueba de tuberculosis.
La realización de estos análisis debe ser registrada en la Tarjeta de Alerta para el Paciente.
Es muy importante que le diga a su médico si usted ha tenido tuberculosis, o si ha estado en contacto directo con alguien que ha tenido tuberculosis.
Si los síntomas de tuberculosis (tales como tos persistente, pérdida de peso, apatía, fiebre moderada), o alguna otra infección aparece durante o después de la terapia, informe a su médico inmediatamente.
Su médico puede decidir hacerle la prueba de la hepatitis B antes de que usted
Informe a su médico si usted tiene hepatitis C.
el tratamiento con Enbrel en el caso de que la infección empeore. • trastornos de la sangre:
Informe inmediatamente a su médico si usted tiene signos o síntomas tales como, fiebre persistente, dolor de garganta, hematomas, sangrado o palidez.
Tales síntomas pueden indicar la existencia de un problema sanguíneo grave que haga necesaria la interrupción del tratamiento con Enbrel. • trastornos del sistema nervioso y de la visión:
Informe a su médico si usted presenta esclerosis múltiple, neuritis óptica (inflamación de los nervios ópticos) o mielitis transversa (inflamación de la médula espinal).
Su médico decidirá si Enbrel es un tratamiento adecuado. • insuficiencia cardiaca congestiva:
Informe a su médico si usted tiene un historial de insuficiencia cardiaca congestiva, porque Enbrel necesita ser utilizado con precaución en esas circunstancias. • vacunaciones:
Algunas vacunas, como la vacuna de la polio oral, no deben administrarse mientras se está utilizando Enbrel.
Consulte con su médico antes de utilizar usted cualquier vacuna. • varicela:
Informe a su médico si usted está expuesto a la varicela mientras utiliza Enbrel.
Su médico determinará si es apropiado el tratamiento preventivo para la varicela.
Uso de otros medicamentos
346 Informe a su médico o farmacéutico si usted está utilizando o ha utilizado recientemente otros medicamentos, incluso aquellos no prescritos por su médico.
No debe usar Enbrel junto con medicamentos que contengan los principios activos anakinra o abatacept.
Uso de Enbrel con alimentos y bebidas
Enbrel puede administrarse con o sin alimentos y/ o bebidas.
Embarazo y lactancia
No se conocen los efectos de Enbrel en las mujeres embarazadas, y, por tanto, no se recomienda su uso durante el embarazo.
Las personas que se encuentren utilizando Enbrel no deben quedarse embarazadas.
En caso de que se quede embarazada, debe consultar a su médico.
Las personas que se encuentren utilizando Enbrel no deben dar el pecho, ya que se desconoce si Enbrel pasa a la leche materna.
Conducción y uso de máquinas
No se espera que el uso de Enbrel afecte a la capacidad para conducir y usar máquinas.
Información importante sobre el látex
Antes de utilizar Enbrel, póngase en contacto con su médico, si este producto va a ser manipulado o administrado a una persona alérgica al látex, ya que el capuchón de la aguja, que se encuentra en el estuche de Enbrel, está compuesto por látex.
3.
CÓMO USAR ENBREL
Siga exactamente las instrucciones de administración de Enbrel indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Enbrel es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Su médico le ha prescrito una dosis de 50 mg de Enbrel.
Además, se encuentra disponible una presentación de 25 mg de Enbrel, para la administración de dosis de 25 mg.
Dosis para pacientes adultos (con edad igual o superior a los 18 años)
Artritis reumatoide, artritis psoriásica y espondilitis anquilosante
La dosis habitual es de 25 mg administrados dos veces a la semana o de 50 mg administrados una vez a la semana, en forma de inyección bajo la piel.
Sin embargo, su médico puede determinar una frecuencia alternativa a la que inyectar Enbrel.
Psoriasis en placa
La dosis habitual es de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Alternativamente, pueden administrarse 50 mg dos veces a la semana durante un máximo de 12 semanas, seguido de 25 mg dos veces a la semana o 50 mg una vez a la semana.
Su médico decidirá cuánto tiempo debe tomar Enbrel y si necesita una repetición del tratamiento en función de su respuesta.
Si Enbrel no tiene efecto sobre su enfermedad después de 12 semanas, su médico puede decirle que deje de tomar esta medicina.
347 Dosis para niños y adolescentes
La dosis adecuada y la frecuencia de dosificación dependerán del peso corporal y de la enfermedad del niño o adolescente.
Esta es una jeringa para un solo uso, destinada a pacientes con un peso igual o superior a 62,5 kg.
Se encuentran disponibles viales de 25 mg para uso pediátrico, de los cuales pueden administrarse dosis inferiores a 25 mg.
El médico le indicará cómo actuar para preparar y medir la dosis adecuada.
Para psoriasis en pacientes a partir de 8 años de edad, la dosis recomendada es 0,8 mg de Enbrel por Kg de peso corporal (hasta un máximo de 50 mg) se debe administrar una vez a la semana.
Si Enbrel no tiene efecto en las condiciones del niño después de 12 semanas, su médico debe decir que deje que usar este medicamento.
Forma de uso y/ o vía de administración
Enbrel se administra mediante una inyección bajo la piel (mediante inyección subcutánea).
En la sección 7, “ INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL”, se incluyen instrucciones detalladas para la inyección de Enbrel.
La solución de Enbrel no debería mezclarse con ningún otro medicamento.
Para que le ayude a recordar, puede ser útil anotar en un diario qué día(s) de la semana debe utilizar Enbrel.
Si se inyecta más Enbrel del que debería
Si usa más Enbrel del que debiera (bien por inyectar una cantidad elevada en una única ocasión o bien por usarlo con mucha frecuencia), debería hablar con un médico o farmacéutico inmediatamente.
Lleve siempre consigo el estuche del medicamento aunque esté vacío.
Si olvida inyectarse Enbrel
Si se le olvida una dosis, debería inyectarla tan pronto como usted lo recuerde, a no ser que la dosis siguiente esté programada para el día siguiente, en cuyo caso deberá omitir la dosis olvidada.
A continuación, continúe inyectando el medicamento en el(los) día(s) habituales.
Si no lo recuerda hasta el día en que debe administrarse la dosis siguiente, no se inyecte una dosis doble (dos dosis en el mismo día) para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enbrel puede producir efectos adversos, aunque no todas las personas los sufran.
Pueden aparecer otros efectos adversos que no se encuentran mencionados en este prospecto.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Reacciones alérgicas
Si observa alguna de las siguientes reacciones, no se inyecte más Enbrel.
Informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
348 • Dificultad para tragar o respirar. • Hinchazón de la cara, garganta, manos y pies. • Sensación de nerviosismo o ansiedad, palpitaciones, enrojecimiento súbito de la piel y/ o sensación de calor. • Erupción grave, picor o urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor).
Las reacciones alérgicas graves son poco frecuentes.
Sin embargo, cualquiera de los síntomas anteriores, puede ser indicio de una reacción alérgica a Enbrel, por lo que usted debe buscar atención sanitaria de urgencia inmediatamente.
Efectos adversos graves
Si usted nota alguno de los efectos siguientes, usted puede necesitar atención médica de urgencia.
• Signos de infecciones graves, tales como fiebre alta que puede ir acompañada de tos, falta de aliento, resfriado, debilidad, o de una zona dolorida, sensible, enrojecida y con sensación de calor en la piel o articulaciones. • Signos de trastornos sanguíneos, tales como hemorragia, hematomas o palidez. • Signos de trastornos del sistema nervioso, tales como entumecimiento u hormigueo, alteraciones de la visión, dolor ocular o aparición de debilidad en un brazo o pierna. • Signos de empeoramiento de la insuficiencia cardiaca, tales como fatiga o falta de aliento con la actividad, hinchazón de los tobillos, sensación de plenitud en el cuello o en el abdomen, falta de aliento durante la noche o resfriado, color azulado de las uñas o alrededor de los labios.
Estos efectos adversos son raros o poco frecuentes, pero son estados graves (algunos de ellos pueden ser mortales).
Si estos signos ocurren, informe a su médico inmediatamente o acuda al Servicio de Urgencias del hospital más cercano.
Otros efectos adversos
Los efectos adversos y frecuencias (probabilidad de que ocurran) descritos a continuación han sido observados en pacientes adultos.
• Muy frecuentes (pueden ocurrir en al menos 1 de cada 10 pacientes): infecciones (incluyendo resfriado, sinusitis, bronquitis, infecciones del tracto urinario e infecciones de la piel); reacciones en el lugar de inyección (incluyendo hemorragia, hematoma, enrojecimiento, picor, dolor e hinchazón).
Las reacciones en el lugar de inyección son muy comunes pero no se producen con tanta frecuencia después del primer mes de tratamiento.
Algunos pacientes han desarrollado reacción en el lugar de inyección utilizado anteriormente.
• Frecuentes (pueden ocurrir en menos de 1 de cada 10, pero en al menos 1 de cada 100 pacientes): reacciones alérgicas; fiebre; picores; anticuerpos dirigidos contra los tejidos normales (formación de autoanticuerpos).
• Poco frecuentes (pueden ocurrir en menos de 1 de cada 100, pero en al menos 1 de cada 1.000 pacientes): infecciones graves (incluyendo neumonía, infecciones no superficiales de la piel, infecciones de las articulaciones, infección de la sangre e infecciones generalizadas); hinchazón localizada de la piel (angioedema); bajo número de plaquetas; urticaria (ronchas prominentes de la piel, enrojecidas o pálidas, acompañadas a menudo de picor); psoriasis, erupción, inflamación o cicatrización de los pulmones.
• Raros (pueden ocurrir en menos de 1 de cada 1.000 pacientes): reacciones alérgicas graves (incluyendo hinchazón localizada grave de la piel y respiración jadeante); de forma combinada bajo número de glóbulos rojos, glóbulos blancos y plaquetas; trastornos del sistema nervioso
349 (con signos y síntomas similares a los de la esclerosis múltiple o inflamación de los nervios ópticos o de la médula espinal); tuberculosis; empeoramiento de la insuficiencia cardiaca congestiva; convulsiones; lupus o síndrome tipo lupus (los síntomas pueden incluir erupción persistente, fiebre, dolor de las articulaciones y cansancio); inflamación de los vasos sanguíneos; bajo número de glóbulos rojos, bajo número de glóbulos blancos, bajo número de neutrófilos (un tipo de glóbulos blancos); aumento de las enzimas hepáticas, erupción cutánea que puede conducir a la formación grave de ampollas y que se pele la piel.
• Muy raros (pueden ocurrir en menos de 1 de cada 10.000 pacientes): insuficiencia de la médula ósea para producir células sanguíneas cruciales.
• Desconocidos: activación excesiva de glóbulos blancos asociada con la inflamación (síndrome de activación de macrófagos)
5.
CONSERVACIÓN DE ENBREL
Mantener fuera del alcance y de la vista de los niños.
No use Enbrel después de la fecha de caducidad (CAD) que aparece en el estuche.
Conservar en nevera (2°C - 8°C).
No congelar.
Después de retirar la jeringa de la nevera, deje que la solución de Enbrel alcance la temperatura ambiente (15 - 30 minutos).
A continuación, se recomienda el uso inmediato.
Asegúrese de que la solución en la jeringa precargada es clara, incolora o de color amarillo pálido y prácticamente exenta de partículas visibles.
Si no lo fuera, no inyecte la solución.
Utilice una nueva jeringa precargada de Enbrel y a continuación póngase en contacto con su farmacéutico para solicitarle cualquier información que pueda necesitar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Enbrel
El principio activo de Enbrel es etanercept.
Cada jeringa precargada de Enbrel 50 mg contiene 1,0 ml de solución con 50 mg de etanercept.
Los demás componentes son sacarosa, cloruro sódico, hidrocloruro de L-arginina, fosfato sódico monobásico dihidrato, fosfato sódico dibásico dihidrato y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Enbrel se presenta como una jeringa precargada, que contiene una solución inyectable clara, incolora o de color amarillo pálido.
Cada envase contiene 2, 4 ó 12 jeringas precargadas y 4, 8 ó 24 torundas de algodón con alcohol.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Wyeth Europa Ltd.
350 Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o Tel: +48 22 457 1000 Fax: +48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 1802 299 384 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
България / Eesti/ Latvija/ Lietuva/ Österreich/ România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Täãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
351 España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7.
INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE ENBREL
Esta sección se divide en los siguientes apartados:
Introducción
Prepararse para una inyección Paso 2:
Elegir un lugar de inyección Paso 3:
Inyectar la solución de Enbrel Paso 4:
Eliminación de los materiales
Introducción
Las siguientes instrucciones explican cómo preparar e inyectar Enbrel.
Lea atentamente las instrucciones y sígalas paso a paso.
Su médico o su enfermero(a) le enseñarán las técnicas de autoinyección.
No intente administrar una inyección hasta que esté seguro de que ha entendido cómo debe preparar la inyección e inyectarla.
Esta inyección no debería mezclarse con otro medicamento.
Paso 1:
Prepararse para una inyección
1.
Seleccione una superficie de trabajo plana, limpia y bien iluminada.
2.
Extraiga el estuche de Enbrel, que contiene las jeringas precargadas, de la nevera y colóquelo en una superficie plana.
Retire una jeringa precargada y una torunda con alcohol y colóquelas en la superficie de trabajo.
No agite la jeringa precargada de Enbrel.
Vuelva a colocar en la nevera el estuche que contiene las jeringas precargadas restantes.
Por favor, lea el apartado 5, en el que se incluyen las instrucciones para la conservación de Enbrel.
Si tiene alguna duda sobre la conservación, póngase en contacto con su médico, enfermera o farmacéutico para una información más detallada.
3.
Usted debería dejar entre 15 y 30 minutos la solución de Enbrel, en la jeringa, hasta que alcance la temperatura ambiente.
NO retire el capuchón de la aguja hasta que la jeringa no alcance la temperatura ambiente.
No caliente Enbrel de ninguna otra manera (por ejemplo, no lo caliente en un microondas ni en agua caliente).
352 4.
Reúna los componentes adicionales que necesitará para administrar la inyección.
Esto incluye una torunda con alcohol y algodón o una gasa.
5.
Lávese las manos con jabón y agua caliente.
6.
Asegúrese de que la solución que se encuentra en la jeringa precargada es clara, incolora o de color amarillo pálido y prácticamente exenta de partículas visibles.
Si no lo fuera, no inyecte la solución.
Utilice una nueva jeringa precargada de Enbrel y a continuación póngase en contacto con su farmacéutico para solicitarle cualquier información que pueda necesitar.
Paso 2:
Elegir un lugar de inyección
1.
Los tres lugares que se recomiendan para la inyección de Enbrel, utilizando una jeringa precargada, son los siguientes:
(1) parte delantera de los muslos, (2) estómago, excepto en un área de 5 cm alrededor del ombligo y (3) parte exterior superior del brazo (ver Figura 1).
Si usted se autoinyecta, no debería hacerlo en la parte exterior superior de los brazos.
Figura 1
2.
Debe utilizarse un lugar diferente para cada nueva inyección.
Cada nueva inyección debe ponerse, al menos, a 3 cm del lugar de inyección previo.
NO administre la inyección en áreas de piel sensibles, contusionadas, enrojecidas o endurecidas.
Evite las áreas con cicatrices o estrías.
(Podría ser útil que anote los lugares de inyecciones previas).
3.
Si usted o el niño presentan psoriasis, debe intentar no inyectarlo directamente en ninguna roncha de la piel prominente, profunda, enrojecida o escamosa (lesiones psoriásicas de la piel).
Paso 3:
Inyectar la solución de Enbrel
1.
Limpie el lugar de inyección con una torunda de algodón empapada en alcohol, mediante un movimiento circular.
NO vuelva a tocar esta área hasta que se haya administrado la inyección 2.
Tome la jeringa precargada de la superficie plana de trabajo.
Retire el capuchón de la aguja tirando fuerte en línea recta(ver Figura 2).
Tenga cuidado de no curvar o girar el capuchón mientras lo retira para evitar daños en la aguja.
Al retirar el capuchón de la aguja, podría haber una gota de líquido en el extremo de la aguja; esto es normal.
No toque la aguja y evite que ésta toque alguna superficie.
No toque ni sacuda el émbolo.
Si lo hace el líquido podría derramarse.
Figura 2
353 3.
Cuando el área de piel limpiada previamente se haya secado, pellízquela y sujétela firmemente con una mano.
Con la otra mano, sujete la jeringa como un lápiz.
4.
Con un movimiento rápido y corto, empuje la aguja hasta el final, penetrando la piel con un ángulo entre 45º y 90º (ver Figura 3).
Con la práctica, encontrará el ángulo que es más cómodo para usted.
Tenga cuidado para no empujar la aguja dentro de la piel demasiado lentamente, o con gran fuerza.
Figura 3
5.
Cuando la aguja esté completamente insertada dentro de la piel, suelte la piel que usted está sujetando.
Con la mano libre, sujete la aguja cerca de su base para estabilizarla.
Entonces empuje el émbolo para inyectar toda la solución a una velocidad lenta y mantenida (ver Figura 4).
Figura 4
6.
Cuando la jeringa esté vacía, extraiga la aguja de la piel, teniendo cuidado de mantenerla en el mismo ángulo que estaba cuando se insertó.
Usted puede presionar con un algodón o con una gasa sobre el lugar de
354 inyección durante 10 segundos.
No friccione el lugar de inyección.
Si fuera necesario, puede cubrir el lugar de inyección con un vendaje.
Paso 4:
Eliminación de los materiales
• La jeringa precargada se utiliza exclusivamente para una única administración.
La jeringa y la aguja NUNCA deben reutilizarse.
NUNCA cubra de nuevo una aguja.
Elimine la aguja y la jeringa siguiendo las instrucciones de su médico, enfermera o farmacéutico.
Si tiene alguna pregunta, consulte con un médico, enfermera o farmacéutico que estén familiarizados con el uso de Enbrel.
355
European Medicines Agency
EMEA/ H/ C/ 850
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ENVIAGE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Enviage?
Enviage es un medicamento que contiene el principio activo aliskiren.
Está disponible como comprimidos (redondos, de color rosa:
150 mg; ovalados, de color rojo:
300 mg).
¿Para qué se utiliza Enviage?
Enviage se utiliza para el tratamiento de la hipertensión esencial (presión arterial alta). “ Esencial” significa que no se ha encontrado una causa específica que produzca la hipertensión.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Enviage?
La dosis recomendada de Enviage es de 150 mg una vez al día, solo o en combinación con otros medicamentos para la hipertensión.
El producto debe tomarse con una comida ligera, preferiblemente a la misma hora cada día.
La dosis puede aumentarse hasta 300 mg una vez al día en pacientes cuya presión arterial no esté adecuadamente controlada.
No se recomienda utilizar Enviage en niños, debido a la falta de información sobre seguridad y eficacia en este grupo de edad.
¿Cómo actúa Enviage?
El principio activo de Enviage, aliskiren, es un inhibidor de la renina.
Bloquea la actividad de una enzima humana llamada renina, que interviene en la producción de una sustancia, la angiotensina I, en el organismo.
La angiotensina I se convierte en la hormona angiotensina II, un potente vasoconstrictor (provoca el estrechamiento de los vasos sanguíneos).
Mediante el bloqueo de la producción de angiotensina I, los niveles de angiotensina I y de angiotensina II disminuyen.
Esto provoca la vasodilatación (relajación de los vasos sanguíneos), por lo que la presión arterial desciende y el riesgo potencial de daños causados por una elevada presión arterial puede reducirse.
¿Qué tipo de estudios se han realizado con Enviage?
Los efectos de Enviage se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Enviage se estudió en 14 estudios principales en los que participaron 10.000 pacientes con hipertensión esencial.
Trece de estos estudios incluyeron pacientes con hipertensión leve o moderada, y uno incluyó pacientes con hipertensión grave.
En cinco de los estudios, se compararon los efectos de Enviage administrado solo con los de placebo (tratamiento simulado).
Enviage, solo o en combinación con otros medicamentos, también se comparó con otros medicamentos para la hipertensión.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged En los estudios de combinaciones terapéuticas se analizó el comportamiento de Enviage usado con un inhibidor de la enzima convertidora de angiotensina (ramipril), un antagonista de los receptores de la angiotensina (valsartán), un betabloqueante (atenolol), un bloqueante de los canales del calcio (amlodipino) y un diurético (hidroclorotiazida).
Los estudios duraron entre 6 y 52 semanas y la principal medida de eficacia fue el cambio en la presión arterial durante la fase de reposo del latido cardíaco (diastólica) o durante la contracción de las cavidades cardíacas (sistólica).
¿Qué beneficio ha demostrado tener Enviage durante los estudios?
Enviage por sí solo fue más eficaz que el placebo e igual de eficaz que los tratamientos con los que se comparó en la reducción de la presión arterial.
Cuando se analizaron conjuntamente los resultados de los cinco estudios en los que se comparó Enviage solo con placebo, los pacientes menores de 65 años mostraron un descenso promedio de la presión arterial diastólica de 9,0 mm Hg tras ocho semanas de tratamiento con 150 mg de Enviage, respecto a un promedio inicial de 99,4 mm Hg, en comparación con un descenso de 5,8 mm Hg respecto a 99,3 mm Hg en los pacientes que recibieron placebo.
Se observaron descensos mayores en los pacientes de 65 años o más y en los que tomaron dosis más elevadas de Enviage.
Enviage también redujo la presión arterial en los pacientes con diabetes, los pacientes con sobrepeso y los pacientes mayores de 65 años.
Los efectos del medicamento se mantuvieron hasta 52 semanas en dos de los estudios.
Los estudios también mostraron que Enviage, administrado en combinación con otros medicamentos (concretamente, con hidroclorotiazida), puede producir reducciones de la presión arterial adicionales, en comparación con los mismos medicamentos administrados sin Enviage.
¿Cuál es el riesgo asociado a Enviage?
El efecto secundario más frecuente de Enviage (observado en una cifra de entre 1 y 10 pacientes de cada 100) es la diarrea.
La lista completa de efectos secundarios comunicados sobre Enviage puede consultarse en el prospecto.
Enviage no debe administrarse a personas hipersensibles (alérgicas) a aliskiren o a cualquiera de los demás componentes del medicamento.
Tampoco debe usarse durante el segundo o el tercer trimestre de embarazo (a partir de aproximadamente el cuarto mes de embarazo).
No se recomienda su utilización durante el primer trimestre de embarazo o en mujeres que planeen quedarse embarazadas.
¿Por qué se ha aprobado Enviage?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Enviage son mayores que sus riesgos en el tratamiento de la hipertensión esencial y recomendó conceder su autorización de comercialización.
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Enviage a Novartis Europharm Limited el 22 de agosto de 2007.
El texto completo del EPAR de Enviage puede encontrarse aquí.
07-2007
©EMEA 2007
2/ 2
EU/ 1/ 07/ 406/ 001 EU/ 1/ 07/ 406/ 002 EU/ 1/ 07/ 406/ 003 EU/ 1/ 07/ 406/ 004 EU/ 1/ 07/ 406/ 005 EU/ 1/ 07/ 406/ 006 EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 008 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010 EU/ 1/ 07/ 406/ 011 EU/ 1/ 07/ 406/ 012 EU/ 1/ 07/ 406/ 013 EU/ 1/ 07/ 406/ 014 EU/ 1/ 07/ 406/ 015 EU/ 1/ 07/ 406/ 016 EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage Enviage
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 (3x30) comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENT0
Enviage 150 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido redondo, rosa claro, biconvexo, marcado con ‘ IL’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Enviage es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Enviage puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Enviage debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Enviage no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Enviage no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
2 Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Enviage.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Enviage.
Esta situación debe corregirse antes de administrar Enviage, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Enviage no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Enviage.
Estenosis de la arteria renal No hay datos sobre el uso de Enviage en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Enviage con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de Enviage.
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Enviage aumentaron en un 50%.
La administración concomitante de Enviage no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Enviage ni de estos medicamentos cuando se administran
3 conjuntamente.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Enviage.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Enviage.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Enviage.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Enviage.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los
4 efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Enviage.
Warfarina No se han evaluado los efectos de Enviage sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Enviage de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Enviage no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Enviage no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Enviage.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Enviage se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Enviage sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Enviage en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Enviage a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Enviage (0,9%).
5 Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Enviage.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Enviage, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Enviage raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Enviage no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Enviage en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Enviage se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y
Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Enviage a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Enviage se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Enviage en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Enviage 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Enviage en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Enviage con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Enviage indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Enviage 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Enviage mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Enviage 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Enviage con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada tratados con Enviage en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de 7 Enviage 150 mg fue bien tolerada.
Los niveles de péptido natriurético de tipo B (BNP) se redujeron en un 25% en el brazo con Enviage en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Enviage 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Enviage y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Enviage tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
8 Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Enviage en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra 9 Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 406/ 001-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENT0
Enviage 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido ovalado, rojo claro, biconvexo, marcado con ‘ IU’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Enviage es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Enviage puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Enviage debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Enviage no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Enviage no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
11 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Enviage.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Enviage.
Esta situación debe corregirse antes de administrar Enviage, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Enviage no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Enviage.
Estenosis de la arteria renal No hay datos sobre el uso de Enviage en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Enviage con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Enviage aumentaron en un 50%.
La administración concomitante de Enviage no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Enviage ni de estos medicamentos cuando se administran conjuntamente.
La biodisponibilidad de digoxina puede reducirse ligeramente con Enviage.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Enviage.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Enviage.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Enviage.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Enviage.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
13 Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Enviage.
Warfarina No se han evaluado los efectos de Enviage sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Enviage de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Enviage no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Enviage no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Enviage.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Enviage se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Enviage sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Enviage en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Enviage a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
14 La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Enviage (0,9%).
Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Enviage.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Enviage, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Enviage raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Enviage no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Enviage en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Enviage se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
15 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Enviage a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Enviage se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Enviage en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Enviage 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Enviage en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Enviage con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Enviage indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Enviage 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Enviage mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Enviage 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Enviage con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco 16 frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada tratados con Enviage en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de Enviage 150 mg fue bien tolerada.
Los niveles de péptido natriurético de tipo B (BNP) se redujeron en un 25% en el brazo con Enviage en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Enviage 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Enviage y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Enviage tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración 17 subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Enviage en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
18 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 90 (3x30), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
19 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 406/ 011-020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 2 (con fecha del 5 Julio 2006) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión del Plan de Gestión de Riesgos (PGR) con fecha del 30 Mayo 2007 presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • en los 60 días siguientes a la fecha de consecución de un hito importante (Farmcovigilancia o minimización de riesgos). • A petición de la EMEA.
23 A.
ETIQUETADO
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Enviage 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
25 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 406/ 001 EU/ 1/ 07/ 406/ 002 EU/ 1/ 07/ 406/ 003 EU/ 1/ 07/ 406/ 004 EU/ 1/ 07/ 406/ 005 EU/ 1/ 07/ 406/ 006 EU/ 1/ 07/ 406/ 008
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Enviage 150 mg
26 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Enviage 150 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
27 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Enviage 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Enviage 150 mg
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Enviage 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Enviage 150 mg
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Enviage 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 406/ 011 EU/ 1/ 07/ 406/ 012 EU/ 1/ 07/ 406/ 013 EU/ 1/ 07/ 406/ 014 EU/ 1/ 07/ 406/ 015 EU/ 1/ 07/ 406/ 016
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Enviage 300 mg
33 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Enviage 300 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
34 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Enviage 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
30 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
35 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Enviage 300 mg
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Enviage 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
90 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Enviage 300 mg
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enviage 150 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Enviage y para qué se utiliza 2.
Antes de tomar Enviage 3.
Cómo tomar Enviage 4.
Posibles efectos adversos 5.
Conservación de Enviage 6.
Información adicional
1.
QUÉ ES ENVIAGE Y PARA QUÉ SE UTILIZA
Enviage pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Enviage ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR ENVIAGE
No tome Enviage
Si
cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Enviage
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Enviage.
No está recomendado el uso de Enviage en niños y adolescentes.
40 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Enviage con los alimentos y bebidas Debe tomar Enviage con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Enviage junto con zumo de pomelo.
Embarazo y lactancia No tome Enviage si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Enviage.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Enviage.
3.
CÓMO TOMAR ENVIAGE
Siga exactamente las instrucciones de administración de Enviage indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Enviage junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Enviage una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Enviage junto con zumo de pomelo.
Si toma más Enviage del que debiera Si accidentalmente ha tomado demasiados comprimidos de Enviage, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Enviage Si olvidó tomar una dosis de Enviage, tómela en cuanto lo recuerde y luego tome la siguiente dosis a
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente comprimido a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enviage puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ENVIAGE
Mantener fuera del alcance y de la vista de los niños.
No utilice Enviage después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Enviage
- El principio activo es aliskiren (como hemifumarato) 150 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Enviage 150 mg comprimidos recubiertos con película son comprimidos de color rosa claro, biconvexos, redondos, marcados con “ IL” en una cara y “ NVR” en la otra.
Enviage está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
42 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
43 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
44 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Enviage 300 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Enviage y para qué se utiliza 2.
Antes de tomar Enviage 3.
Cómo tomar Enviage 4.
Posibles efectos adversos 5.
Conservación de Enviage 6.
Información adicional
1.
QUÉ ES ENVIAGE Y PARA QUÉ SE UTILIZA
Enviage pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Enviage ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR ENVIAGE
No tome Enviage
Si
cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Enviage
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Enviage.
No está recomendado el uso de Enviage en niños y adolescentes.
45 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Enviage con los alimentos y bebidas Debe tomar Enviage con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Enviage junto con zumo de pomelo.
Embarazo y lactancia No tome Enviage si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Enviage.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Enviage.
3.
CÓMO TOMAR ENVIAGE
Siga exactamente las instrucciones de administración de Enviage indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Enviage junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Enviage una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Enviage junto con zumo de pomelo.
Si toma más Enviage del que debiera Si accidentalmente ha tomado demasiados comprimidos de Enviage, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Enviage Si olvidó tomar una dosis de Enviage, tómela en cuanto lo recuerde y luego tome la siguiente dosis a
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente comprimido a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Enviage puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ENVIAGE
Mantener fuera del alcance y de la vista de los niños.
No utilice Enviage después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Enviage
- El principio activo es aliskiren (como hemifumarato) 300 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Enviage 300 mg comprimidos recubiertos con película son comprimidos de color rojo claro, biconvexos, ovalados, marcados con “ IU” en una cara y “ NVR” en la otra.
Enviage está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
47 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
48 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
49
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
Tamaño del envase
EU/ 1/ 96/ 015/ 001
Epivir
150 mg
Comprimidos con cubierta pelicular
Vía oral
Frasco (HDPE)
-
60 comprimidos
EU/ 1/ 96/ 015/ 002
Epivir
10 mg/ ml
Solución Oral
Vía oral
Frasco (HDPE)
240 ml (10 mg/ ml)
1 Frasco, (270 ml) + de 10 ml jeringa dosificadora y un adaptador
EU/ 1/ 96/ 015/ 003
Epivir
300 mg
Comprimidos con cubierta pelicular
Vía oral
Frasco (HDPE)
30 comprimidos
EU/ 1/ 96/ 015/ 004
Epivir
150 mg
Comprimidos con cubierta pelicular
Via oral
Blíster (PCV/ lámina de alu)
60 comprimidos
EU/ 1/ 96/ 015/ 005
Epivir
300 mg
Comprimidos con cubierta pelicular
Via oral
Blíster (PCV/ lámina de alu)
30 comprimidos
1/ 1
European Medicines Agency
EMEA/ H/ C/ 107
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EPIVIR
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Epivir?
Epivir es un medicamento que contiene el principio activo lamivudina.
Está disponible en comprimidos con forma de rombo (blanco:
150 mg; gris:
300 mg) y en solución oral (10 mg/ ml).
¿Para qué se utiliza Epivir?
Epivir es un medicamento antiviral.
Se utiliza en combinación con otros medicamentos antivirales para el tratamiento de adultos y niños infectados por el virus de la inmunodeficiencia humana (VIH), el virus causante del síndrome de inmunodeficiencia adquirida (SIDA).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Epivir?
El tratamiento con Epivir deberá iniciarlo un médico con experiencia en el tratamiento de la infección por VIH.
La dosis de Epivir recomendada en pacientes mayores de 12 años de edad es de 300 mg al día que pueden administrarse una vez al día (dos comprimidos de 150 mg o un comprimido de 300 mg) o dos veces al día en comprimidos de 150 mg.
En niños de más de 30 kg de peso, se deberá administrar la dosis para adultos de 150 mg dos veces al día.
En niños que pesen entre 14 y 30 kg, la depende del peso corporal.
A los niños de más de tres meses de edad que pesen menos de 14 kg deberá administrársele la solución oral en dosis de 4 mg por kilogramo de peso corporal dos veces al día hasta alcanzar un máximo de 300 mg diarios.
Es preferible tragar los comprimidos de Epivir sin aplastar.
Los pacientes que no puedan tragar los comprimidos deberán utilizar la solución oral o bien pueden aplastar el comprimido y agregar su contenido a una comida ligera o bebida, inmediatamente antes de tomar la dosis.
La dosis de Epivir debe ajustarse en pacientes con problemas graves de riñón.
Puede emplearse la solución oral para alcanzar la dosis adecuada.
Epivir puede administrarse con o sin alimentos.
Véase el prospecto para obtener más información.
¿Cómo actúa Epivir?
El principio activo de Epivir, lamivudina, es un inhibidor de la transcriptasa inversa análogo de nucleósidos (ITIAN).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Epivir no cura la infección por VIH o SIDA, pero puede retrasar los daños ocasionados en el sistema inmunitario y el desarrollo de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Epivir?
Epivir ha sido investigado en cinco estudios principales en los que han participado aproximadamente 3.000 adultos.
Cuatro de estos estudios compararon la combinación de Epivir y zidovudina (otro medicamento antiviral) con Epivir o zidovudina por separado o con la combinación de Epivir y zalcitabina (otro medicamento antiviral).
Los estudios examinaron los efectos de Epivir sobre los niveles de VIH en sangre (carga viral) y el número de linfocitos T CD4 en sangre (recuento de células CD4).
Los linfocitos T CD4 son un tipo de glóbulos blancos que contribuyen en gran medida a combatir las infecciones, pero que son destruidos por el VIH.
En el quinto estudio se compararon los efectos de añadir Epivir o placebo (un tratamiento simulado) al tratamiento existente para la infección por VIH en 1.895 adultos que habían estado recibiendo medicación antiviral durante al menos cuatro semanas.
Este estudio examinó el número de pacientes que desarrollaron una enfermedad relacionada con el SIDA o que murieron después de un año de tratamiento.
Epivir también se estudió en 615 niños.
El estudio comparó los efectos de la combinación de Epivir y zidovudina con didanosina (otro medicamento antiviral) sola.
En el estudio se midió el tiempo transcurrido hasta que los niños desarrollaron una enfermedad relacionada con el SIDA.
¿Qué beneficio ha demostrado tener Epivir durante los estudios?
Todos los estudios revelaron que las combinaciones con Epivir eran más eficaces que los medicamentos con los que se comparó.
En los primeros cuatro estudios en adultos, Epivir administrado en combinación con zidovudina aumentó el recuento de células CD4 en mayor medida que los medicamentos con los que se comparó después de 24 semanas de tratamiento.
La combinación también redujo la carga viral en todos los estudios después de dos a cuatro semanas de tratamiento, aunque este efecto fue pasajero.
En el quinto estudio en adultos, añadir Epivir al tratamiento existente redujo el riesgo de progresión de la enfermedad o mortalidad:
128 (9%) de los 1.369 pacientes tratados con Epivir desarrollaron una enfermedad relacionada con el SIDA o murieron, en comparación con 95 (20%) de los 471 pacientes tratados con placebo.
Se obtuvieron resultados parecidos en niños infectados por VIH.
¿Cuál es el riesgo asociado a Epivir?
Los efectos secundarios más frecuentes de Epivir (observados en 1– 10 de cada 100 pacientes) son diarrea, náuseas, vómitos, dolor de cabeza, insomnio (dificultad para dormir), tos, síntomas nasales, sarpullidos, alteraciones musculares, artralgia (dolor de las articulaciones), alopecia (caída del cabello), fiebre, dolor o calambres abdominales, malestar y fatiga.
La lista completa de efectos secundarios comunicados sobre Epivir puede consultarse en el prospecto.
Epivir no debe administrarse a pacientes con enfermedad hepática grave o hipersensibilidad (alergia) a la lamivudina o a cualquiera de los otros componentes del medicamento.
Como sucede con otros medicamentos anti-VIH, los pacientes que toman Epivir presentan riesgo de lipodistrofia (redistribución de la grasa corporal), osteonecrosis (muerte de tejido óseo) o síndrome de reconstitución inmune (síntomas de infección causados por el sistema inmunitario que se recupera).
Los pacientes con problemas de hígado (como infección por hepatitis B o C) tienen un mayor riesgo de alteraciones hepáticas al recibir tratamiento con Epivir.
Al igual que con todos los ITIAN, Epivir también puede causar acidosis láctica (acumulación de ácido láctico en el organismo) y, en los bebés de madres tratadas con Epivir durante el embarazo, disfunción mitocondrial (daños en los componentes encargados de producir energía dentro de la célula que pueden causar problemas en la sangre).
¿Por qué se ha aprobado Epivir?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Epivir son mayores que sus riesgos en combinación con otros medicamentos antirretrovirales para el tratamiento de adultos y niños infectados por VIH.
El Comité recomendó conceder la autorización de comercialización a Epivir.
En un principio, Epivir fue autorizado en « circunstancias excepcionales », debido a que por motivos científicos se disponía de información limitada en el momento de la autorización.
Puesto que la 2/ 3 compañía suministró la información adicional requerida, las « circunstancias excepcionales » finalizaron el 7 de enero de 1998.
Otras informaciones sobre Epivir:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Epivir a Glaxo Group Limited el 8 de agosto de 1996.
La autorización de comercialización fue renovada el 8 de agosto de 2001 y el 8 de agosto de 2006.
El texto completo del EPAR de Epivir puede encontrarse aquí.
09-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Epivir 150 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de lamivudina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido blanco, con forma de rombo, ranurado, grabado en las dos caras con “ GX CJ7”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Epivir está indicado en terapia de combinación antirretroviral para el tratamiento de adultos y niños infectados por el Virus de la Inmunodeficiencia Humana (VIH).
4.2 Posología y forma de administración
La terapia deberá iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Epivir puede administrarse con o sin alimentos.
Para aquellos pacientes con dificultades para tragar los comprimidos enteros, hay disponible una solución oral de lamivudina.
Alternativamente pueden partir los comprimidos y añadirlos a una pequeña cantidad de comida semi-sólida o líquido, la cual debe tomarse inmediatamente (ver sección 5.2).
Adultos y adolescentes mayores de 12 años de edad: la dosis recomendada de Epivir es 300 mg al día.
Esta dosis puede administrarse como 150 mg dos veces al día o como 300 mg una vez al día (ver sección 4.4).
El comprimido de 300 mg solo es adecuado para la pauta de una vez al día.
Los pacientes que se cambian a la pauta de una vez al día deberían tomar 150 mg dos veces al día y cambiar a 300 mg una vez al día la mañana siguiente.
Cuando se prefiere una pauta de una vez al día por la noche, debería tomar 150 mg de Epivir sólo en la primera mañana, seguido de 300 mg por la noche.
Cuando se vuelve al régimen de dos veces al día los pacientes deberían completar los días de tratamiento y comenzar con 150 mg dos veces al día la mañana siguiente.
Niños (menores de 12 años):
Este regimen de dosificación para pacientes pediátricos entre 14-30 kg se basa principalmente en modelos farmacocinéticos, con datos de apoyo de ensayos clínicos.
Niños de al menos 30 kg de peso: debe tomarse la dosis de adultos de 150 mg dos veces al día.
Niños de peso entre 21 kg y 30 kg: la dosis recomendada de Epivir (150 mg) es medio comprimido por la mañana y un comprimido entero por la noche.
Niños de peso entre 14 kg y 21 kg: la dosis de Epivir (150 mg) es medio comprimido dos veces al día.
2 Epivir también se encuentra disponible como una solución oral para niños mayores de tres meses y que pesen menos de 14 kg o para pacientes que no puedan tragar los comprimidos.
Menores de tres meses de edad: los datos disponibles limitados son insuficientes para proponer recomendaciones posológicas específicas (ver sección 5.2).
Alteración renal:
Las concentraciones de lamivudina aumentan en pacientes con alteración renal moderada a grave, debido a una disminución del aclaramiento.
Se debe, por tanto, ajustar la dosis, utilizando la presentación en forma de solución oral de Epivir para pacientes cuyo aclaramiento de creatinina es inferior a 30 ml/ min (ver tablas).
Recomendaciones de posología - Adultos y adolescentes de al menos 30 kg de peso:
Aclaramiento de creatinina (ml/ min)
Primera dosis
Dosis de mantenimiento
> 50 30- < 50 < 30
150 mg 150 mg Cuando se necesiten dosis menores de la solución oral
150 150 150
mg dos veces al día mg una vez al día mg, se recomienda el uso de
No se dispone de datos acerca del uso de lamivudina en niños con alteración renal.
Asumiendo que el aclaramiento de creatinina y el aclaramiento de lamivudina se correlacionan de forma parecida en niños y adultos, se recomienda que la posología para niños con alteración renal sea reducida en función de su aclaramiento de creatinina en la misma proporción que en adultos.
Recomendaciones de posología - Niños de al menos 3 meses y que pesan menos de 30 kg:
Aclaramiento de creatinina (ml/ min)
Primera dosis
Dosis de mantenimiento
≥ 50 30 a < 50 15 a < 30 5 a < 15 < 5
4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1,3 mg/ kg
4 mg/ kg dos veces al día 4 mg/ kg una vez al día 2,6 mg/ kg una vez al día 1,3 mg/ kg una vez al día 0,7 mg/ kg una vez al día
Los datos obtenidos en pacientes con alteración hepática moderada a grave demuestran que la farmacocinética de lamivudina no se ve afectada de forma significativa por la disfunción hepática.
Según estos datos, no es necesario ajustar la dosis en pacientes con alteración hepática moderada o grave a menos que esté acompañada de alteración renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
No se recomienda el uso de Epivir como monoterapia.
Alteración renal:
En pacientes con alteración renal moderada a grave, la semivida plasmática terminal de lamivudina aumenta, debido a una disminución del aclaramiento, por consiguiente, la dosis deberá ajustarse (ver sección 4.2).
3 Terapia triple con nucleósidos:
Ha habido informes de una elevada tasa de fallo virológico y de aparición de resistencias en una fase temprana cuando lamivudina se combinaba con tenofovir disoproxil fumarato y abacavir, así como con tenofovir disoproxil fumarato y didanosina en un régimen de una vez al día.
Infecciones oportunistas:
Los pacientes que reciben Epivir o cualquier otra terapia antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por VIH y, por consiguiente, deberán permanecer bajo estrecha observación clínica por médicos experimentados en el tratamiento de pacientes con enfermedades asociadas al VIH.
Transmisión de VIH:
Deberá informarse a los pacientes que el tratamiento antirretroviral actual, incluyendo Epivir, no ha demostrado prevenir el riesgo de transmisión del VIH a otras personas por contacto sexual o contaminación con sangre.
Deberá continuarse tomando las precauciones apropiadas.
Pancreatitis:
Raramente han aparecido casos de pancreatitis.
Sin embargo, no está claro si estos casos se debieron al tratamiento antirretroviral o a la enfermedad por VIH subyacente.
El tratamiento con Epivir deberá interrumpirse inmediatamente si aparecen signos clínicos, síntomas o anormalidades de laboratorio indicativos de pancreatitis.
Acidosis láctica: con el uso de análogos de nucleósidos se ha comunicado la aparición de acidosis láctica generalmente asociada a hepatomegalia y esteatosis hepática.
Los síntomas iniciales (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica es causa de una elevada mortalidad y puede estar asociada a pancreatitis, fallo hepático o fallo renal.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse si aparece hiperlactatemia sintomática y acidosis metabólica/ láctica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas.
Deberá tenerse precaución cuando se administren análogos de nucleósidos a pacientes (en especial, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatosis hepática (incluyendo determinados medicamentos y alcohol).
Los pacientes con hepatitis C concomitante y tratados con interferón alfa y ribavirina pueden constituir un grupo de riesgo especial.
Los pacientes que tienen un riesgo mayor deberán ser vigilados estrechamente.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, debe someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones actuales nacionales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
4 Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Enfermedad hepática:
Si se utiliza lamivudina concomitantemente para el tratamiento del VIH y de la hepatitis B, información adicional relacionada con el empleo de lamivudina en el tratamiento de la infección por el virus de la hepatitis B está disponible en la Ficha técnica de Zeffix.
Los pacientes con hepatitis B o C crónica tratados con terapia antirretrovírica combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antivírico concomitante para hepatitis B o C, por favor consúltese también la información relevante del producto para estos fármacos.
Si se interrumpe el tratamiento con Epivir en pacientes co-infectados por el virus de la hepatitis B, se recomienda realizar un seguimiento periódico de las pruebas de función hepática y de los marcadores de la replicación del VHB de acuerdo a la práctica clínica habitual, ya que la retirada de lamivudina puede dar lugar a una exacerbación aguda de la hepatitis (véase la Ficha técnica de Zeffix).
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, existe un incremento en la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado, y deberían ser controlados de acuerdo con la práctica clínica habitual.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, se debe considerar la interrupción o suspensión del tratamiento (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han realizado en adultos.
Lamivudina puede inhibir la fosforilación intracelular de zalcitabina cuando ambos medicamentos se utilizan al mismo tiempo.
Por lo tanto no se recomienda la utilización de Epivir en combinación con zalcitabina.
5 No se recomienda la administración conjunta de lamivudina con foscarnet o ganciclovir por vía intravenosa.
La probabilidad de aparición de interacciones metabólicas es baja, debido al limitado metabolismo, la baja unión a proteínas plasmáticas y al aclaramiento renal casi total.
La administración de 160 mg de trimetoprima/ 800 mg de sulfametoxazol da lugar a un aumento en un 40% de la exposición a lamivudina, debido al componente trimetoprima; el componente sulfametoxazol no interaccionó.
No obstante, a menos que el paciente tenga una alteración renal, no es necesario ajustar la dosis de lamivudina (ver sección 4.2).
Lamivudina carece de efecto sobre la farmacocinética de trimetoprima o sulfametoxazol.
Cuando la administración concomitante está justificada, los pacientes deberán ser vigilados clínicamente.
Debe evitarse la administración de lamivudina con dosis elevadas de cotrimoxazol para el tratamiento de neumonía por Pneumocystis carinii (NPC) y toxoplasmosis.
Deberá considerarse la posibilidad de interacciones con otros medicamentos administrados concurrentemente, particularmente cuando la principal vía de eliminación sea la secreción renal activa vía el sistema de transporte catiónico orgánico, por ej. trimetoprima.
Otros medicamentos (por ej. ranitidina, cimetidina) se eliminan solamente en parte por este mecanismo, no mostrando interaccionar con lamivudina.
Los análogos de los nucleósidos (por ej. didanosina y zalcitabina) como zidovudina, no se eliminan por este mecanismo, siendo improbable que interaccionen con lamivudina.
Se observó un modesto incremento de la Cmáx (28%) de zidovudina cuando se administró con lamivudina, no obstante la exposición general (AUC) no se modifica significativamente.
Zidovudina no tiene efecto alguno sobre la farmacocinética de lamivudina (ver sección 5.2).
IPs).
4.6 Embarazo y lactancia
Embarazo:
No se ha determinado la seguridad de lamivudina en el embarazo en humanos.
Los estudios de reproducción con animales no han mostrado evidencia de teratogenicidad y mostraron la ausencia de efecto sobre la fertilidad en machos o hembras.
Lamivudina induce la muerte precoz de los embriones cuando se administra a conejas preñadas, con niveles de exposición comparables a los alcanzados en el hombre.
En seres humanos, conforme a la transmisión pasiva de lamivudina a través de la placenta, las concentraciones de lamivudina en suero de bebés al nacer fueron similares a las alcanzadas en suero materno y de cordón umbilical en el parto.
Aunque los estudios de reproducción con animales no siempre predicen la respuesta en humanos, no se recomienda la administración durante los tres primeros meses de embarazo.
Lactancia:
Después de administrarse por vía oral, lamivudina se excretó en leche materna en concentraciones similares a las halladas en suero.
Como lamivudina y el virus pasan a la leche materna, se recomienda que las madres que toman Epivir no amamanten a sus niños.
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus niños bajo ninguna circunstancia, a fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Se han comunicado las siguientes reacciones adversas durante el tratamiento de la enfermedad causada por VIH con Epivir.
6 A continuación se presentan las reacciones adversas consideradas al menos posiblemente relacionadas con el tratamiento, clasificadas por sistema corporal, órgano y frecuencia absoluta.
Las frecuencias se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Aplasia eritrocitaria pura
Tos, síntomas nasales
Aumento de la amilasa en suero.
Trastornos hepatobiliares Poco frecuentes:
Hepatitis
Erupción, alopecia
Rabdomiolisis
Fatiga, letargo, fiebre
Con el uso de análogos de nucleósidos se ha comunicado la aparición de casos de acidosis láctica, a veces fatales, generalmente asociada a hepatomegalia y esteatosis hepática graves (ver sección 4.4).
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
7 La administración, en estudios de toxicidad aguda con animales, de dosis muy elevadas de lamivudina no causó toxicidad en órgano alguno.
Se dispone de datos limitados sobre las consecuencias de la ingestión de sobredosis agudas en humanos.
No hubo fallecimientos y los pacientes se recuperaron.
No se han identificado síntomas o signos específicos después de tal sobredosis.
En caso de sobredosis, se vigilará al paciente y se aplicará el tratamiento de soporte estándar que se requiera.
Ya que lamivudina es dializable, puede emplearse una hemodiálisis continua para el tratamiento de la sobredosificación, aunque ello no se ha estudiado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de nucleósido, código ATC - J05A F05.
Lamivudina es un análogo de nucleósidos que tiene actividad frente al virus de la Inmunodeficiencia Humana (VIH) y el virus de la Hepatitis B (VHB).
Es metabolizada intracelularmente a su fracción activa lamivudina-5'-trifosfato.
Su principal mecanismo de acción es como terminador de cadena de la transcripción inversa viral.
El trifosfato presenta actividad inhibidora selectiva frente a la replicación del VIH-1 y VIH-2 in vitro, también es activo frente a aislados clínicos de VIH resistentes a zidovudina.
Lamivudina en combinación con zidovudina presenta actividad sinérgica anti-VIH frente a aislados clínicos en cultivo celular.
La resistencia del VIH-1 a lamivudina implica el desarrollo de un cambio de aminoácido en M184V cerca del centro activo de la transcriptasa inversa viral (TI).
Esta variante se produce tanto in vitro como en pacientes infectados por el VIH-1 tratados con terapia antirretroviral que incluye lamivudina.
Los mutantes M184V presentan una sensibilidad a lamivudina muy reducida y una capacidad replicativa viral disminuida in vitro.
Estudios in vitro indican que los aislados de virus resistentes a zidovudina pueden convertirse en sensibles a zidovudina cuando adquieren resistencia a lamivudina simultáneamente.
Sin embargo, la relevancia clínica de dichos hallazgos sigue sin estar bien definida.
Los datos in vitro disponibles sugieren que a pesar del desarrollo de la mutación M184V, la continuación del tratamiento con lamivudina como parte de la terapia antirretroviral puede proporcionar actividad antirretroviral residual (probablemente debido a alteración de la replicación viral).
No se ha establecido la relevancia clínica de estos hallazgos.
De hecho, los datos clínicos disponibles son muy limitados y no permiten obtener conclusiones fiables al respecto.
En cualquier caso, es preferible una estrategia de inicio de tratamiento con INTI activos que mantener el tratamiento con lamivudina.
Por tanto, a pesar de la aparición de la mutación M184V, la continuación del tratamiento con lamivudina sólo debe considerarse en los casos en que no se disponga de otros INTI activos.
La resistencia cruzada conferida por la TI M184V es limitada dentro de la clase de fármacos antirretrovirales análogos de nucleósidos.
Zidovudina y estavudina mantienen su actividad antirretroviral frente a VIH-1 resistentes a lamivudina.
Abacavir mantiene su actividad antirretroviral frente a VIH-1 resistente a lamivudina únicamente con la mutación M184V.
La mutante TI M184V muestra un descenso < 4 veces en la sensibilidad a didanosina y zalcitabina; se desconoce la significación clínica de estos hallazgos.
Las pruebas de sensibilidad in vitro no han sido estandarizadas y los resultados pueden variar dependiendo de factores metodológicos.
Lamivudina manifiesta baja citotoxicidad hacia linfocitos de sangre periférica, líneas celulares conocidas de linfocitos y monocitos-macrófagos, y hacia una gran variedad de células progenitoras de médula ósea in vitro.
Experiencia clínica:
8 En ensayos clínicos, lamivudina en combinación con zidovudina ha demostrado una reducción en la carga viral VIH-1 e incrementos en el recuento de células CD4.
Los datos correspondientes a los parámetros de eficacia indican que lamivudina en combinación con zidovudina, da lugar a una reducción significativa en el riesgo de progresión de la enfermedad y mortalidad
Los estudios clínicos evidencian que lamivudina más zidovudina retrasan la aparición de aislados resistentes a zidovudina en pacientes sin terapia antirretroviral previa.
Lamivudina ha sido extensamente empleada como parte de la terapia combinada antirretroviral junto a otros agentes antirretrovirales de la misma clase (INTI) o de diferentes clases (IPs, no análogos de nucleósidos inhibidores de la transcriptasa inversa).
La terapia antirretroviral múltiple que incluye lamivudina se ha mostrada eficaz en pacientes no tratados previamente con antirretrovirales (naïve) así como en pacientes que presentan virus con las mutación M184V.
Continúa investigándose la relación entre la sensibilidad del VIH a lamivudina y zidovudina y su respuesta clínica al tratamiento que contienen lamivudina/ zidovudina.
Lamivudina a dosis de 100 mg una vez al día también se ha mostrado eficaz para el tratamiento de pacientes adultos con infección crónica por el VHB (para detalles de los estudios clínicos, véase la ficha técnica de Zeffix).
Sin embargo, para el tratamiento de la infección por el VIH únicamente ha mostrado eficacia una dosis diaria de lamivudina de 300 mg (en combinación con otros agentes antirretrovirales).
No se ha estudiado específicamente lamivudina en pacientes VIH co-infectados con VHB.
Administración una vez al día (300 mg una vez al día): un estudio clínico ha demostrado no- inferioridad entre las pautas de Epivir una vez al día y Epivir dos veces al día.
Estos resultados se obtuvieron en una población tratada por primera vez, que constaba principalmente de pacientes infectados por el VIH asintomáticos (estadío A según el CDC).
5.2 Propiedades farmacocinéticas
Absorción:
Lamivudina se absorbe bien desde el tracto gastrointestinal y la biodisponibilidad de lamivudina por vía oral en adultos está normalmente entre 80% y 85%.
Tras la administración por vía oral, el tiempo medio (tmáx) hasta las concentraciones séricas máximas (Cmáx) es de aproximadamente una hora.
Según los datos derivados de un estudio en voluntarios sanos, a una dosis terapéutica de 150 mg dos veces al día, la Cmáx y la Cmin medias (CV) en el estado de equilibrio de lamivudina en plasma son de 1,2 µg/ ml (24%) y 0,09 µg/ ml (27%), respectivamente.
El AUC medio (CV) durante un intervalo de dosificación de 12 horas es de 4,7 µg. h/ ml (18%).
A una dosis terapéutica de 300 mg una vez al día, la Cmáx y la Cmin medias (CV) en el estado de equilibrio y el AUC a las 24 horas son de 2,0 µg/ ml (26%), 0,04 µg/ ml (34%) y 8,9 µg. h/ ml (21%), respectivamente.
El comprimido de 150 mg es bioequivalente y dosis-proprocional al comprimido de 300 mg en lo que respecta a la AUC∞, Cmax, y tmax.
La administración de lamivudina con alimentos da lugar a un retraso de la tmáx y a una menor Cmáx (reducida en un 47%).
No obstante, el grado de absorción de lamivudina (basándose en el AUC) no se ve afectado.
No se considera que la administración de comprimidos triturados junto con una pequeña cantidad de comida semi-sólida o líquido afecte a la calidad farmacéutica, por lo que no se espera que pueda alterar la eficacia clínica.
Esta conclusión esta basada en los datos farmacoquímicos y farmacocinéticos, y siempre y cuando el paciente ingiera inmediatamente el 100% del comprimido triturado.
9 La coadministración de zidovudina da lugar a un aumento del 13% de la exposición de zidovudina y a un aumento del 28% en los niveles plasmáticos máximos.
Se considera que esto carece de significación para la seguridad del paciente y, por consiguiente, no es necesario ajustar la dosis.
Distribución:
Según los estudios realizados por vía intravenosa, el volumen medio de distribución es 1,3 l/ kg.
La semivida de eliminación observada es 5 a 7 horas.
El aclaramiento sistémico medio de lamivudina es aproximadamente 0,32 l/ h/ kg, con un aclaramiento predominantemente renal (> 70%) vía sistema de transporte catiónico orgánico.
Lamivudina presenta una farmacocinética lineal a lo largo del intervalo de dosis terapéuticas y muestra una unión limitada a la principal proteína plasmática, la albúmina (< 16% - 36% a albúmina sérica en estudios in vitro).
Los limitados datos de los que se dispone muestran que lamivudina penetra en el sistema nervioso central y alcanza el líquido cefalorraquídeo (LCR).
La relación media LCR/ concentración sérica de lamivudina a las 2-4 horas de la administración oral fue aproximadamente 0,12.
El verdadero grado de penetración o relación con la eficacia clínica es desconocido.
Metabolismo:
La fracción activa, lamivudina trifostato intracelular, tiene una semivida terminal prolongada en la célula (16 a 19 horas) comparada con la semivida plasmática de lamivudina (5 a 7 horas).
En 60 voluntarios adultos sanos, Epivir 300 mg una vez al día ha demostrado ser farmacocinéticamente equivalente en el estado de equilibrio a Epivir 150 mg dos veces al día en lo que respecta a la AUC24 y Cmax del trifosfato intracelular.
El aclaramiento de lamivudina inalterada tiene lugar predominantemente por excreción renal.
La probabilidad de interacciones metabólicas de lamivudina con otros medicamentos es baja, debido al pequeño grado de metabolismo hepático (5-10%) y a la baja unión a proteínas plasmáticas.
Eliminación:
Los estudios realizados con pacientes con alteración renal muestran que la eliminación de lamivudina se ve afectada por la disfunción renal.
El régimen posológico recomendado para pacientes con aclaramiento de creatinina inferior a 50 ml/ min se indica en la sección de posología (ver sección 4.2).
Una interacción con trimetoprima, un constituyente de cotrimoxazol, causa un aumento del 40% en la exposición a lamivudina a dosis terapéuticas.
Esto no requiere ajustar la dosis, a menos que el paciente tenga además una alteración renal (ver secciones 4.5 y 4.2).
La administración de cotrimoxazol con lamivudina a pacientes con alteración renal deberá evaluarse cuidadosamente.
Farmacocinética en niños:
En general, la farmacocinética de lamivudina en pacientes pediátricos es similar a la de adultos.
No obstante, la biodisponibilidad absoluta (aproximadamente 55-65%) se redujo en pacientes pediátricos menores de 12 años de edad.
Además, los valores del aclaramiento sistémico fueron mayores en los pacientes pediátricos más pequeños y disminuyeron con la edad, alcanzando los valores de adultos hacia los 12 años de edad.
Debido a estas diferencias, la dosis recomendada de lamivudina en niños (de al menos tres meses y que pesan menos de 30 kg) es 4 mg/ kg dos veces al día.
Esta dosis alcanzará un AUC0-12 de entre aproximadamente 3.800 y 5.300 ng. h/ ml).
Recientes hallazgos indican que la exposición en niños menores de 6 años puede estar reducida en aproximadamente un 30% comparada con la exposición en otros grupos de edad.
Se están esperando datos adicionales relacionados con este hecho.
Los datos actualmente disponibles no sugieren que lamivudina sea menos eficaz en este grupo de edad.
Se dispone de datos limitados referentes a la farmacocinética en pacientes de menos de tres meses de edad.
En neonatos de una semana de vida, el aclaramiento de lamivudina por vía oral se vio reducido en comparación con el de pacientes pediátricos, debiéndose probablemente a una función renal inmadura y a una absorción variable.
Por consiguiente, con el fin de que la exposición en adultos y en pediatría sean similares, la dosis que se recomienda para neonatos es de 4 mg/ kg/ día.
10 en adultos, la dosis recomendada en niños a partir de las seis semanas de vida, podría ser de 8 mg/ kg/ día.
Después de administrarse por vía oral, la farmacocinética de lamivudina en el estadio último del embarazo fue similar a la de mujeres no embarazadas.
5.3 Datos preclínicos sobre seguridad
La administración de lamivudina en los estudios de toxicidad con animales a dosis elevadas no se asoció con toxicidad en ningún órgano principal.
Con las dosis más altas, se observaron efectos menores sobre los indicadores de la función hepática y renal, junto a reducciones ocasionales en el peso del hígado.
Los efectos clínicamente importantes apreciados fueron una reducción en el recuento de eritrocitos y neutropenia.
Lamivudina no fue mutagénica en los ensayos con bacterias pero, como muchos análogos de nucleósidos, mostró actividad en un ensayo citogenético in vitro y en el ensayo de linfoma en ratón.
Lamivudina no fue genotóxica in vivo a dosis que dieron lugar a concentraciones plasmáticas de alrededor de 40-50 veces más elevadas que los niveles plasmáticos clínicos previstos.
Como la actividad mutagénica in vitro de lamivudina no pudo confirmarse en las pruebas in vivo, se concluye que lamivudina no constituiría un riesgo de aparición de genotoxicidad en pacientes sometidos a tratamiento.
En un estudio de genotoxicidad transplacentaria realizado en monos se comparó zidovudina administrada sola con zidovudina combinada con lamivudina, con exposiciones equivalentes a las humanas.
Este estudio demostró que los fetos expuestos in utero a la combinación mantuvieron un nivel más elevado de incorporación del análogo de nucleósido al ADN en múltiples órganos fetales, y mostró evidencias de un mayor acortamiento de los telómeros que aquellos expuestos a la zidovudina sola.
No está clara la significación clínica de estos hallazgos.
Los resultados de los estudios de carcinogenicidad a largo plazo realizados con ratas y ratones mostraron la ausencia de potencial carcinogénico relevante para el hombre.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina (E460), Carboximetilalmidón sódico, Estearato de magnesio
Cubierta pelicular:
Hipromelosa (E464), Dióxido de titanio (E171), Macrogol, Polisorbato 80
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
Frascos de PEAD (polietileno de alta densidad):
Blíster PCV/ lámina de aluminio
2 años
11 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad (PEAD) con un cierre a prueba de niños o blísteres de PVC/ lámina de aluminio, ambos conteniendo 60 comprimidos.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited Greenford Road Greenford Middlesex UB6 0NN Reino Unido.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 001 (Frascos) EU/ 1/ 96/ 015/ 004 (Blíster)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 de agosto 1996 Fecha de la revalidación:
28 julio 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
12 1.
NOMBRE DEL MEDICAMENTO
Epivir 10 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución oral contiene 10 mg de lamivudina.
Excipientes:
Sacarosa 20% (3g/ 15 ml) Parahidroxibenzoato de metilo Parahidroxibenzoato de propilo
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución oral.
Solución transparente que varía de incolora a color amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Epivir está indicado en terapia de combinación antirretroviral para el tratamiento de adultos y niños infectados por el Virus de la Inmunodeficiencia Humana (VIH).
4.2 Posología y forma de administración
La terapia deberá iniciarse por un médico con experiencia en el tratamiento de la infección por el VIH.
Adultos y adolescentes mayores de 12 años de edad: la dosis recomendada de Epivir es de 300 mg al día.
Esta dosis puede administrarse como 150 mg (15 ml) dos veces al día o como 300 mg (30 ml) una vez al día (ver sección 4.4).
Los pacientes que se cambian a la pauta de una vez al día deberían tomar 150 mg (15 ml) dos veces al día y cambiar a 300 mg (30 ml) una vez al día la mañana siguiente.
Cuando se prefiere una pauta de una vez al día por la noche, debería tomar 150 mg (15 ml) de Epivir sólo en la primera mañana, seguido de 300 mg (30 ml) por la noche.
Cuando se vuelve al régimen de dos veces al día los pacientes deberían completar los días de tratamiento y comenzar con 150 mg (15 ml) dos veces al día la mañana siguiente.
Niños:
De tres meses a 12 años de edad: la dosis recomendada es de 4 mg/ kg dos veces al día, hasta un máximo de 300 mg al día.
Menores de tres meses de edad: los limitados datos disponibles son insuficientes para proponer recomendaciones posológicas específicas (ver sección 5.2).
Se dispone también de Epivir en forma de comprimidos.
Epivir puede administrarse con o sin alimentos.
13 Alteración renal:
Las concentraciones de lamivudina aumentan en pacientes con alteración renal moderada a grave, debido a una disminución del aclaramiento.
Se debe, por tanto, ajustar la dosis (ver tablas).
Recomendaciones de posología - Adultos y adolescentes mayores de 12 años:
Aclaramiento de creatinina (ml/ min)
Primera dosis
Dosis de mantenimiento
≥ 50 30 a < 50 15 a < 30 5 a < 15 < 5
150 mg (15 ml) 150 mg (15 ml) 150 mg (15 ml) 150 mg (15 ml) 50 mg (5 ml)
150 mg (15 ml) dos veces al día 150 mg (15 ml) una vez al día 100 mg (10 ml) una vez al día 50 mg (5 ml) una vez al día 25 mg (2,5 ml) una vez al día
No se dispone de datos acerca del uso de lamivudina en niños con alteración renal.
Asumiendo que el aclaramiento de creatinina y el aclaramiento de lamivudina se correlacionan de forma parecida en niños y adultos, se recomienda que la posología para niños con alteración renal sea reducida en función de su aclaramiento de creatinina en la misma proporción que en adultos.
Recomendaciones de posología - Niños de 3 meses a 12 años de edad:
Aclaramiento de creatinina (ml/ min)
Primera dosis
Dosis de mantenimiento
≥ 50 30 a < 50 15 a < 30 5 a < 15 < 5
4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1,3 mg/ kg
4 mg/ kg dos veces al día 4 mg/ kg una vez al día 2,6 mg/ kg una vez al día 1,3 mg/ kg una vez al día 0,7 mg/ kg una vez al día
Los datos obtenidos de pacientes con alteración hepática moderada a grave demuestran que la farmacocinética de lamivudina no se ve afectada de forma significativa por la disfunción hepática.
Según estos datos, no es necesario ajustar la dosis en pacientes con alteración hepática moderada o grave a menos que esté acompañada de alteración renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
No se recomienda el uso de Epivir como monoterapia.
Alteración renal:
En pacientes con alteración renal moderada a grave, la semivida plasmática terminal de lamivudina aumenta, debido a una disminución del aclaramiento, por consiguiente, la dosis deberá ajustarse (ver sección 4.2).
Terapia triple con nucleósidos:
Ha habido informes de una elevada tasa de fallo virológico y de aparición de resistencias en una fase temprana cuando lamivudina se combinaba con tenofovir disoproxil fumarato y abacavir, así como con tenofovir disoproxil fumarato y didanosina en un régimen de una vez al día.
Infecciones oportunistas:
Los pacientes que reciben Epivir o cualquier otra terapia antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por
14 VIH y, por consiguiente, deberán permanecer bajo estrecha observación clínica por médicos experimentados en el tratamiento de pacientes con enfermedades asociadas al VIH.
Transmisión de VIH:
Deberá informarse a los pacientes que el tratamiento antirretroviral actual, incluyendo Epivir, no ha demostrado prevenir el riesgo de transmisión del VIH a otras personas por contacto sexual o contaminación con sangre.
Deberá continuarse tomando las precauciones apropiadas.
Pancreatitis:
Raramente han aparecido casos de pancreatitis.
Sin embargo, no está claro si estos casos se debieron al tratamiento antirretroviral o a la enfermedad por VIH subyacente.
El tratamiento con Epivir deberá interrumpirse inmediatamente si aparecen signos clínicos, síntomas o anormalidades de laboratorio indicativos de pancreatitis.
Acidosis láctica: con el uso de análogos de nucleósidos se ha comunicado la aparición de acidosis láctica generalmente asociada a hepatomegalia y esteatosis hepática.
Los síntomas iniciales (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica es causa de una elevada mortalidad y puede estar asociada a pancreatitis, fallo hepático o fallo renal.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse si aparece hiperlactatemia sintomática y acidosis metabólica/ láctica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas.
Deberá tenerse precaución cuando se administren análogos de nucleósidos a pacientes (en especial, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatosis hepática (incluyendo determinados medicamentos y alcohol).
Los pacientes con hepatitis C concomitante y tratados con interferón alfa y ribavirina pueden constituir un grupo de riesgo especial.
Los pacientes que tienen un riesgo mayor deberán ser vigilados estrechamente.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones actuales nacionales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Enfermedad hepática:
Si se utiliza lamivudina concomitantemente para el tratamiento del VIH y de la hepatitis B, información adicional relacionada con el empleo de lamivudina en el tratamiento de la infección por el virus de la hepatitis B está disponible en la Ficha técnica de Zeffix.
Los pacientes con hepatitis B o C crónica tratados con terapia antirretrovírica combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antivírico concomitante para hepatitis B o C, por favor consúltese también la información relevante del producto para estos fármacos.
Si se interrumpe el tratamiento con Epivir en pacientes co-infectados por el virus de la hepatitis B, se recomienda realizar un seguimiento periódico de las pruebas de función hepática y de los marcadores de la replicación del VHB de acuerdo a la práctica clínica habitual, ya que la retirada de lamivudina puede dar lugar a una exacerbación aguda de la hepatitis (véase la Ficha técnica de Zeffix).
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, existe un incremento en la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado, y deberían ser controlados de acuerdo con la práctica clínica habitual.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, se debe considerar la interrupción o suspensión del tratamiento (ver sección 4.8).
Los pacientes diabéticos deben saber que cada dosis (150 mg=15 ml) contiene 3 g de sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
Epivir contiene parahidroxibenzoato de metilo y parahidroxibenzoato de propilo.
Esto puede provocar reacciones alérgicas (posiblemente retardadas).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han realizado en adultos.
Lamivudina puede inhibir la fosforilación intracelular de zalcitabina cuando ambos medicamentos se utilizan al mismo tiempo.
Por lo tanto no se recomienda la utilización de Epivir en combinación con zalcitabina.
No se recomienda la administración conjunta de lamivudina con foscarnet o ganciclovir por vía intravenosa.
16 La probabilidad de aparición de interacciones metabólicas es baja, debido al limitado metabolismo, la baja unión a proteínas plasmáticas y al casi total aclaramiento renal.
La administración de 160 mg de trimetoprima/ 800 mg de sulfametoxazol da lugar a un aumento en un 40% de la exposición a lamivudina, debido al componente trimetoprima; el componente sulfametoxazol no interaccionó.
No obstante, a menos que el paciente tenga una alteración renal, no es necesario ajustar la dosis de lamivudina (ver sección 4.2).
Lamivudina carece de efecto sobre la farmacocinética de trimetoprima o sulfametoxazol.
Cuando la administración concomitante está justificada, los pacientes deberán ser vigilados clínicamente.
Debe evitarse la administración de lamivudina con dosis elevadas de cotrimoxazol para el tratamiento de neumonía por Pneumocystis carinii (NPC) y toxoplasmosis.
Deberá considerarse la posibilidad de interacciones con otros medicamentos administrados concurrentemente, particularmente cuando la principal vía de eliminación sea la secreción renal activa vía el sistema de transporte catiónico orgánico, por ej. trimetoprima.
Otros medicamentos (por ej. ranitidina, cimetidina) se eliminan solamente en parte por este mecanismo, no mostrando interaccionar con lamivudina.
Los análogos de los nucleósidos (por ej. didanosina y zalcitabina) como zidovudina, no se eliminan por este mecanismo, siendo improbable que interaccionen con lamivudina.
Se observó un modesto incremento de la Cmax (28%) de zidovudina cuando se administró con lamivudina, no obstante la exposición general (AUC) no se modifica significativamente.
Zidovudina o tiene efecto alguno sobre la farmacocinética de lamivudina (ver sección 5.2).
IPs).
4.6 Embarazo y lactancia
Embarazo:
No se ha determinado la seguridad de lamivudina en el embarazo en humanos.
Los estudios de reproducción con animales no han mostrado evidencia de teratogenicidad y mostraron ausencia de efecto sobre la fertilidad en machos o hembras.
Lamivudina induce la muerte precoz de los embriones cuando se administra a conejas preñadas, con niveles de exposición comparables a los alcanzados en el hombre.
En seres humanos, conforme a la transmisión pasiva de lamivudina a través de la placenta, las concentraciones de lamivudina en suero de bebés al nacer fueron similares a las alcanzadas en suero materno y de cordón umbilical en el parto.
Aunque los estudios de reproducción con animales no siempre predicen la respuesta en humanos, no se recomienda la administración durante los tres primeros meses de embarazo.
Lactancia:
Después de administrarse por vía oral, lamivudina se excretó en leche materna en concentraciones similares a las halladas en suero.
Como lamivudina y el virus pasan a la leche materna, se recomienda que las madres que toman Epivir no amamanten a sus niños.
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus niños bajo ninguna circunstancia, a fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Se han comunicado las siguientes reacciones adversas durante el tratamiento de la enfermedad causada por VIH con Epivir.
Las frecuencias se
17 definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Aplasia eritrocitaria pura
Dolor de cabeza, insomnio Muy raras: neuropatía periférica (o parestesia)
Tos, síntomas nasales
Pancreatitis Aumento de la amilasa en suero..
Hepatitis
Erupción, alopecia
Rabdomiolisis
Fatiga, letargo, fiebre
Con el uso de análogos de nucleósidos se ha comunicado la aparición de casos de acidosis láctica, a veces fatales, generalmente asociada a hepatomegalia y esteatosis hepática graves (ver sección 4.4).
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
18 4.9 Sobredosis
La administración, en estudios de toxicidad aguda con animales, de dosis muy elevadas de lamivudina no causó toxicidad en órgano alguno.
Se dispone de datos limitados sobre las consecuencias de la ingestión de sobredosis agudas en humanos.
No hubo fallecimientos y los pacientes se recuperaron.
No se han identificado síntomas o signos específicos después de tal sobredosis.
En caso de sobredosis, se vigilará al paciente y se aplicará el tratamiento de soporte estándar que se requiera.
Ya que lamivudina es dializable, puede emplearse una hemodiálisis continua para el tratamiento de la sobredosificación, aunque ello no se ha estudiado.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo farmacoterapéutico - análogo de nucleósido, código ATC - J05A F05.
Lamivudina es un análogo de nucleósidos que tiene actividad frente al virus de la Inmunodeficiencia Humana (VIH) y el virus de la Hepatitis B (VHB).
Su principal mecanismo de acción es como terminador de cadena de la transcripción inversa viral.
El trifosfato presenta actividad inhibidora selectiva frente a la replicación del VIH-1 y VIH-2 in vitro; también es activo frente a aislados clínicos de VIH resistentes a zidovudina.
Lamivudina en combinación con zidovudina presenta actividad sinérgica anti-VIH frente a aislados clínicos en cultivo celular.
La resistencia del VIH-1 a lamivudina implica el desarrollo de un cambio de aminoácido en M184V cerca del centro activo de la transcriptasa inversa viral (TI).
Esta variante se produce tanto in vitro como en pacientes infectados por el VIH-1 tratados con terapia antirretroviral que incluye lamivudina.
Los mutantes M184V presentan una sensibilidad a lamivudina muy reducida y una capacidad replicativa viral disminuida in vitro.
Estudios in vitro indican que los aislados de virus resistentes a zidovudina pueden convertirse en sensibles a zidovudina cuando adquieren resistencia a lamivudina simultáneamente.
Sin embargo, la relevancia clínica de dichos hallazgos sigue sin estar bien definida.
Los datos in vitro disponibles sugieren que a pesar del desarrollo de la mutación M184V, la continuación del tratamiento con lamivudina como parte de la terapia antirretroviral puede proporcionar actividad antirretroviral residual (probablemente debido a alteración de la replicación viral).
No se ha establecido la relevancia clínica de estos hallazgos.
De hecho, los datos clínicos disponibles son muy limitados y no permiten obtener conclusiones fiables al respecto.
En cualquier caso, es preferible una estrategia de inicio de tratamiento con INTI activos que mantener el tratamiento con lamivudina.
Por tanto, a pesar de la aparición de la mutación M184V, la continuación del tratamiento con lamivudina sólo debe considerarse en los casos en que no se disponga de otros INTI activos.
La resistencia cruzada conferida por la TI M184V es limitada dentro de la clase de fármacos antirretrovirales análogos de nucleósidos.
Zidovudina y estavudina mantienen su actividad antirretroviral frente a VIH-1 resistentes a lamivudina.
Abacavir mantiene su actividad antirretroviral frente a VIH-1 resistente a lamivudina únicamente con la mutación M184V.
La mutante TI M184V muestra un descenso < 4 veces en la sensibilidad a didanosina y zalcitabina; se desconoce la significación clínica de estos hallazgos.
Las pruebas de sensibilidad in vitro no han sido estandarizadas y los resultados pueden variar dependiendo de factores metodológicos.
Lamivudina manifiesta baja citotoxicidad hacia linfocitos de sangre periférica, líneas celulares conocidas de linfocitos y monocitos-macrófagos, y hacia una gran variedad de células progenitoras de médula ósea in vitro.
19 Experiencia clínica:
En ensayos clínicos, lamivudina en combinación con zidovudina ha demostrado una reducción en la carga viral VIH-1 e incrementos en el recuento de células CD4.
Los datos correspondientes a los parámetros de eficacia indican que lamivudina en combinación con zidovudina, da lugar a una reducción significativa en el riesgo de progresión de la enfermedad y mortalidad
Los estudios clínicos evidencian que lamivudina más zidovudina retrasan la aparición de aislados resistentes a zidovudina en pacientes sin terapia antirretroviral previa.
Lamivudina ha sido extensamente empleada como parte de la terapia combinada antirretroviral junto a otros agentes antirretrovirales de la misma clase (INTI) o de diferentes clases (IPs, no análogos de nucleósidos inhibidores de la transcriptasa inversa).
La terapia antirretroviral múltiple que incluye lamivudina se ha mostrada eficaz en pacientes no tratados previamente con antirretrovirales (naïve) así como en pacientes que presentan virus con las mutación M184V.
Continúa investigándose la relación entre la sensibilidad del VIH a lamivudina y zidovudina y su respuesta clínica al tratamiento que contienen lamivudina/ zidovudina.
Lamivudina a dosis de 100 mg una vez al día también se ha mostrado eficaz para el tratamiento de pacientes adultos con infección crónica por el VHB (para detalles de los estudios clínicos, véase la ficha técnica de Zeffix).
Sin embargo, para el tratamiento de la infección por el VIH únicamente ha mostrado eficacia una dosis diaria de lamivudina de 300 mg (en combinación con otros agentes antirretrovirales).
No se ha estudiado específicamente lamivudina en pacientes VIH co-infectados con VHB.
Administración una vez al día (300 mg una vez al día): un estudio clínico ha demostrado no inferioridad entre las pautas de Epivir una vez al día y Epivir dos veces al día.
Estos resultados se obtuvieron en una población tratada por primera vez, que constaba principalmente de pacientes infectados por el VIH asintomáticos (estadío A según el CDC).
Propiedades farmacocinéticas
Absorción:
Lamivudina se absorbe bien desde el tracto gastrointestinal y la biodisponibilidad de lamivudina por vía oral en adultos está normalmente entre 80% y 85%.
Tras la administración por vía oral, el tiempo medio (tmáx) hasta las concentraciones séricas máximas (Cmáx) es de aproximadamente una hora.
Según los datos derivados de un estudio en voluntarios sanos, a una dosis terapéutica de 150 mg dos veces al día, la Cmáx y la Cmin medias (CV) en el estado de equilibrio de lamivudina en plasma son de 1,2 µg/ ml (24%) y 0,09 µg/ ml (27%), respectivamente.
El AUC medio (CV) durante un intervalo de dosificación de 12 horas es de 4,7 µg. h/ ml (18%).
A una dosis terapéutica de 300 mg una vez al día, la Cmáx y la Cmin medias (CV) en el estado de equilibrio y el AUC a las 24 horas son de 2,0 µg/ ml (26%), 0,04 µg/ ml (34%) y 8,9 µg. h/ ml (21%), respectivamente.
La administración de lamivudina con alimentos da lugar a un retraso de la tmáx y a una menor Cmáx (reducida en un 47%).
No obstante, el grado de absorción de lamivudina (basándose en el AUC) no se ve afectado.
La coadministración de zidovudina da lugar a un aumento del 13% de la exposición de zidovudina y a un aumento del 28% en los niveles plasmáticos máximos.
Se considera que esto carece de significación para la seguridad del paciente y, por consiguiente, no es necesario ajustar la dosis.
20 Distribución:
Según los estudios realizados por vía intravenosa, el volumen medio de distribución es 1,3 l/ kg.
La semivida de eliminación observada es 5 a 7 horas.
El aclaramiento sistémico medio de lamivudina es aproximadamente 0,32 l/ h/ kg, con un aclaramiento predominantemente renal (> 70%) vía sistema de transporte catiónico orgánico.
Lamivudina presenta una farmacocinética lineal a lo largo del intervalo de dosis terapéuticas y muestra una unión limitada a la principal proteína plasmática, la albúmina (< 16% - 36% a albúmina sérica en estudios in vitro).
Los limitados datos de los que se dispone muestran que lamivudina penetra en el sistema nervioso central y alcanza el líquido cefalorraquídeo (LCR).
La relación media LCR/ concentración sérica de lamivudina a las 2-4 horas de la administración oral fue aproximadamente 0,12.
El verdadero grado de penetración o relación con la eficacia clínica es desconocido.
Metabolismo:
La fracción activa, lamivudina trifosfato intracelular, presenta una prolongada semivida terminal en la célula (16 a 19 horas) en comparación con la semivida de lamivudina en plasma (5 a 7 horas).
En 60 voluntarios sanos adultos, se ha demostrado que 300 mg de Epivir administrados una vez al día son farmacocinéticamente equivalentes, en el estado de equilibrio, a 150 mg de Epivir dos veces al día con respecto a los valores de AUC24 y Cmax de trifosfato intracelular.
El aclaramiento de lamivudina inalterada tiene lugar predominantemente por excreción renal.
La probabilidad de interacciones metabólicas de lamivudina con otros medicamentos es baja, debido al pequeño grado de metabolismo hepático (5-10%) y a la baja unión a proteínas plasmáticas.
Eliminación:
Los estudios realizados con pacientes con alteración renal muestran que la eliminación de lamivudina se ve afectada por la disfunción renal.
El régimen posológico recomendado para pacientes con aclaramiento de creatinina inferior a 50 ml/ min se indica en la sección de posología (ver sección 4.2).
Una interacción con trimetoprima, un constituyente de cotrimoxazol, causa un aumento del 40% en la exposición a lamivudina a dosis terapéuticas.
Esto no requiere ajustar la dosis, a menos que el paciente tenga además una alteración renal (ver secciones 4.5 y 4.2).
La administración de cotrimoxazol con lamivudina a pacientes con alteración renal deberá evaluarse cuidadosamente.
Farmacocinética en niños:
En general, la farmacocinética de lamivudina en pacientes pediátricos es similar a la de adultos.
No obstante, la biodisponibilidad absoluta (aproximadamente 55-65%) se redujo en pacientes pediátricos menores de 12 años de edad.
Además, los valores del aclaramiento sistémico fueron mayores en los pacientes pediátricos más pequeños y disminuyeron con la edad, alcanzando los valores de adultos hacia los 12 años de edad.
Debido a estas diferencias, la dosis recomendada de lamiudina en niños (de al menos tres meses y que pesan menos de 30 kg)es 4 mg/ kg dos veces al día., Esta dosis alcanzará un AUC0-12 de entre aproximadamente 3.800 y 5.300 ng. h/ ml.
Recientes hallazgos indican que la exposición en niños menores de 6 años puede estar reducida en aproximadamente un 30% comparada con la exposición en otros grupos de edad.
Se están esperando datos adicionales relacionados con este hecho.
Los datos actualmente disponibles no sugieren que lamivudina sea menos eficaz en este grupo de edad.
Se dispone de datos limitados referentes a la farmacocinética en pacientes de menos de tres meses de edad.
En neonatos de una semana de vida, el aclaramiento de lamivudina por vía oral se vio reducido en comparación con el de pacientes pediátricos, debiéndose probablemente a una función renal inmadura y a una absorción variable.
Por consiguiente, con el fin de que la exposición en adultos y en pediatría sean similares, la dosis que se recomienda para neonatos es de 4 mg/ kg/ día.
Las determinaciones de filtración glomerular indican que, para conseguir una exposición similar en niños y en adultos, la dosis recomendada en niños a partir de las seis semanas de vida, podría ser de 8 mg/ kg/ día.
Farmacocinética en el embarazo:
Después de administrarse por vía oral, la farmacocinética de lamivudina en el estadio último del embarazo fue similar a la de mujeres no embarazadas.
21 5.3 Datos preclínicos sobre seguridad
Los efectos clínicamente importantes apreciados fueron una reducción en el recuento de eritrocitos y neutropenia.
Lamivudina no fue mutagénica en los ensayos con bacterias pero, como muchos análogos de nucleósidos, mostró actividad en un ensayo citogenético in vitro y en el ensayo de linfoma en ratón.
Lamivudina no fue genotóxica in vivo a dosis que dieron lugar a concentraciones plasmáticas de alrededor de 40-50 veces más elevadas que los niveles plasmáticos clínicos previstos.
Como la actividad mutagénica in vitro de lamivudina no pudo confirmarse en las pruebas in vivo, se concluye que lamivudina no constituiría un riesgo de aparición de genotoxicidad en pacientes sometidos a tratamiento.
En un estudio de genotoxicidad transplacentaria realizado en monos se comparó zidovudina administrada sola con zidovudina combinada con lamivudina, con exposiciones equivalentes a las humanas.
Este estudio demostró que los fetos expuestos in utero a la combinación mantuvieron un nivel más elevado de incorporación del análogo de nucleósido al ADN en múltiples órganos fetales, y mostró evidencias de un mayor acortamiento de los telómeros que aquellos expuestos a la zidovudina sola.
No está clara la significación clínica de estos hallazgos.
Los resultados de los estudios de carcinogenicidad a largo plazo realizados con ratas y ratones mostraron la ausencia de potencial carcinogénico relevante para el hombre.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa 20% (3g/ 15 ml) Parahidroxibenzoato de metilo Parahidroxibenzoato de propilo Acido cítrico anhidro Propilenglicol Citrato de sodio Sabor Artificial a Fresa Sabor Artificial a Plátano Agua purificada
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
Desechar la solución oral transcurrido un mes desde que se abrió por primera vez.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
22 6.5 Naturaleza y contenido del envase
Envases con 240 ml de solución oral dentro de un frasco blanco de polietileno de alta densidad (PEAD) con un cierre a prueba de niños.
En el envase también se incluye una jeringa dosificadora de polipropileno de 10 ml para administración oral y un adaptador de polietileno.
Se incluye una jeringa para administración oral para medir con exactitud la dosis prescrita de solución oral.
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited Greenford Road Greenford Middlesex UB6 0NN Reino Unido.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 de agosto 1996 Fecha de la revalidación:
28 julio 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
23 1.
NOMBRE DEL MEDICAMENTO
Epivir 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de lamivudina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido gris, con forma de rombo y grabado en una cara con “ GX EJ7”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
EPIVIR está indicado en terapia de combinación antirretroviral para el tratamiento de adultos y niños infectados por el Virus de la Inmunodeficiencia Humana (VIH).
4.2 Posología y forma de administración
La terapia deberá iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Epivir puede administrarse con o sin alimentos.
Para aquellos pacientes con dificultades para tragar los comprimidos enteros, hay disponible una solución oral de lamivudina.
Alternativamente pueden partir los comprimidos y añadirlos a una pequeña cantidad de comida semi-sólida o líquido, la cual debe tomarse inmediatamente (ver sección 5.2).
Adultos y adolescentes mayores de 12 años de edad: la dosis recomendada de Epivir es 300 mg al día.
Esta dosis puede administrarse como 150 mg dos veces al día o como 300 mg una vez al día (ver sección 4.4).
El comprimido de 300 mg solo es adecuado para la pauta de una vez al día.
Los pacientes que se cambian a la pauta de una vez al día deberían tomar 150 mg dos veces al día y cambiar a 300 mg una vez al día la mañana siguiente.
Cuando se prefiere una pauta de una vez al día por la noche, debería tomar 150 mg de Epivir sólo en la primera mañana, seguido de 300 mg por la noche.
Cuando se vuelve al régimen de dos veces al día los pacientes deberían completar los días de tratamiento y comenzar con 150 mg dos veces al día la mañana siguiente.
Niños:
De tres meses a 12 años de edad: la dosis recomendada es de 4 mg/ kg dos veces al día, hasta un máximo de 300 mg al día.
Menores de tres meses de edad: los limitados datos disponibles son insuficientes para proponer recomendaciones posológicas específicas (ver sección 5.2).
24 Alteración renal:
Las concentraciones de lamivudina aumentan en pacientes con alteración renal moderada a grave, debido a una disminución del aclaramiento.
Se debe, por tanto, ajustar la dosis, utilizando la presentación en forma de solución oral de Epivir para pacientes cuyo aclaramiento de creatinina es inferior a 30 ml/ min (ver tablas).
Recomendaciones de posología - Adultos y adolescentes mayores de 12 años:
Aclaramiento de creatinina (ml/ min)
Primera dosis
Dosis de mantenimiento
> 50 30- < 50 < 30
150 mg 150 mg Cuando se necesiten dosis menores de la solución oral
150 150 150
mg dos veces al día mg una vez al día mg, se recomienda el uso de
No se dispone de datos acerca del uso de lamivudina en niños con alteración renal.
Asumiendo que el aclaramiento de creatinina y el aclaramiento de lamivudina se correlacionan de forma parecida en niños y adultos, se recomienda que la posología para niños con alteración renal sea reducida en función de su aclaramiento de creatinina en la misma proporción que en adultos.
Recomendaciones de posología - Niños de 3 meses a 12 años de edad:
Aclaramiento de creatinina (ml/ min)
Primera dosis
Dosis de mantenimiento
≥ 50 30 a < 50 15 a < 30 5 a < 15 < 5
4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1,3 mg/ kg
4 mg/ kg dos veces al día 4 mg/ kg una vez al día 2,6 mg/ kg una vez al día 1,3 mg/ kg una vez al día 0,7 mg/ kg una vez al día
Los datos obtenidos en pacientes con alteración hepática moderada a grave demuestran que la farmacocinética de lamivudina no se ve afectada de forma significativa por la disfunción hepática.
Según estos datos, no es necesario ajustar la dosis en pacientes con alteración hepática moderada o grave a menos que esté acompañada de alteración renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
No se recomienda el uso de Epivir como monoterapia.
Alteración renal:
En pacientes con alteración renal moderada a grave, la semivida plasmática terminal de lamivudina aumenta, debido a una disminución del aclaramiento, por consiguiente, la dosis deberá ajustarse (ver sección 4.2).
Terapia triple con nucleósidos:
Ha habido informes de una elevada tasa de fallo virológico y de aparición de resistencias en una fase temprana cuando lamivudina se combinaba con tenofovir disoproxil fumarato y abacavir, así como con tenofovir disoproxil fumarato y didanosina en un régimen de una vez al día.
Infecciones oportunistas:
Los pacientes que reciben Epivir o cualquier otra terapia antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por
25 VIH y, por consiguiente, deberán permanecer bajo estrecha observación clínica por médicos experimentados en el tratamiento de pacientes con enfermedades asociadas al VIH.
Transmisión del VIH:
Deberá informarse a los pacientes que el tratamiento antirretroviral actual, incluyendo Epivir, no ha demostrado prevenir el riesgo de transmisión del VIH a otras personas por contacto sexual o contaminación con sangre.
Deberá continuarse tomando las precauciones apropiadas.
Pancreatitis:
Raramente han aparecido casos de pancreatitis.
Sin embargo, no está claro si estos casos se debieron al tratamiento antirretroviral o a la enfermedad por VIH subyacente.
El tratamiento con Epivir deberá interrumpirse inmediatamente si aparecen signos clínicos, síntomas o anormalidades de laboratorio indicativos de pancreatitis.
Acidosis láctica: con el uso de análogos de nucleósidos se ha comunicado la aparición de acidosis láctica generalmente asociada a hepatomegalia y esteatosis hepática.
Los síntomas iniciales (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica es causa de una elevada mortalidad y puede estar asociada a pancreatitis, fallo hepático o fallo renal.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse si aparece hiperlactatemia sintomática y acidosis metabólica/ láctica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas.
Deberá tenerse precaución cuando se administren análogos de nucleósidos a pacientes (en especial, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatosis hepática (incluyendo determinados medicamentos y alcohol).
Los pacientes con hepatitis C concomitante y tratados con interferón alfa y ribavirina pueden constituir un grupo de riesgo especial.
Los pacientes que tienen un riesgo mayor deberán ser vigilados estrechamente.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones actuales nacionales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Enfermedad hepática:
Si se utiliza lamivudina concomitantemente para el tratamiento del VIH y de la hepatitis B, información adicional relacionada con el empleo de lamivudina en el tratamiento de la infección por el virus de la hepatitis B está disponible en la Ficha técnica de Zeffix.
Los pacientes con hepatitis B o C crónica tratados con terapia antirretrovírica combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antivírico concomitante para hepatitis B o C, por favor consúltese también la información relevante del producto para estos fármacos.
Si se interrumpe el tratamiento con Epivir en pacientes co-infectados por el virus de la hepatitis B, se recomienda realizar un seguimiento periódico de las pruebas de función hepática y de los marcadores de la replicación del VHB de acuerdo a la práctica clínica habitual, ya que la retirada de lamivudina puede dar lugar a una exacerbación aguda de la hepatitis (véase la Ficha técnica de Zeffix).
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, existe un incremento en la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado, y deberían ser controlados de acuerdo con la práctica clínica habitual.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, se debe considerar la interrupción o suspensión del tratamiento (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han realizado en adultos.
Lamivudina puede inhibir la fosforilación intracelular de zalcitabina cuando ambos medicamentos se utilizan al mismo tiempo.
Por lo tanto no se recomienda la utilización de Epivir en combinación con zalcitabina.
No se recomienda la administración conjunta de lamivudina con foscarnet o ganciclovir por vía intravenosa.
La probabilidad de aparición de interacciones metabólicas es baja, debido al limitado metabolismo, la baja unión a proteínas plasmáticas y al casi total aclaramiento renal.
La administración de 160 mg de trimetoprima/ 800 mg de sulfametoxazol da lugar a un aumento en un 40% de la exposición a lamivudina, debido al componente trimetoprima; el componente sulfametoxazol no interaccionó.
No obstante, a menos que el paciente tenga una alteración renal, no es
27 necesario ajustar la dosis de lamivudina (ver sección 4.2).
Cuando la administración concomitante está justificada, los pacientes deberán ser vigilados clínicamente.
Debe evitarse la administración de lamivudina con dosis elevadas de cotrimoxazol para el tratamiento de neumonía por Pneumocystis carinii (NPC) y toxoplasmosis.
Deberá considerarse la posibilidad de interacciones con otros medicamentos administrados concurrentemente, particularmente cuando la principal vía de eliminación sea la secreción renal activa vía el sistema de transporte catiónico orgánico, por ej. trimetoprima.
Otros medicamentos (por ej. ranitidina, cimetidina) se eliminan solamente en parte por este mecanismo, no mostrando interaccionar con lamivudina.
Los análogos de los nucleósidos (por ej. didanosina y zalcitabina) como zidovudina, no se eliminan por este mecanismo, siendo improbable que interaccionen con lamivudina.
Se observó un modesto incremento de la Cmáx (28%) de zidovudina cuando se administró con lamivudina, no obstante la exposición general (AUC) no se modifica significativamente.
Zidovudina no tiene efecto alguno sobre la farmacocinética de lamivudina (ver sección 5.2).
IPs).
4.6 Embarazo y lactancia
Embarazo:
No se ha determinado la seguridad de lamivudina en el embarazo en humanos.
Los estudios de reproducción con animales no han mostrado evidencia de teratogenicidad y mostraron la ausencia de efecto sobre la fertilidad en machos o hembras.
Lamivudina induce la muerte precoz de los embriones cuando se administra a conejas preñadas, con niveles de exposición comparables a los alcanzados en el hombre.
En seres humanos, conforme a la transmisión pasiva de lamivudina a través de la placenta, las concentraciones de lamivudina en suero de bebés al nacer fueron similares a las alcanzadas en suero materno y de cordón umbilical en el parto.
Aunque los estudios de reproducción con animales no siempre predicen la respuesta en humanos, no se recomienda la administración durante los tres primeros meses de embarazo.
Lactancia:
Después de administrarse por vía oral, lamivudina se excretó en leche materna en concentraciones similares a las halladas en suero.
Como lamivudina y el virus pasan a la leche materna, se recomienda que las madres que toman Epivir no amamanten a sus niños.
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus niños bajo ninguna circunstancia, a fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Se han comunicado las siguientes reacciones adversas durante el tratamiento de la enfermedad causada por VIH con Epivir.
A continuación se presentan las reacciones adversas consideradas al menos posiblemente relacionadas con el tratamiento, clasificadas por sistema corporal, órgano y frecuencia absoluta.
Las frecuencias se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos de la sangre y del sistema linfático Poco frecuentes:
Neutropenia y anemia (ambas ocasionalmente graves), trombocitopenia Muy raras:
Dolor de cabeza, insomnio Muy raras: neuropatía periférica (o parestesia)
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Trastornos hepatobiliares Poco frecuentes:
Hepatitis
Erupción, alopecia
Rabdomiolisis
Fatiga, letargo, fiebre
Con el uso de análogos de nucleósidos se ha comunicado la aparición de casos de acidosis láctica, a veces fatales, generalmente asociada a hepatomegalia y esteatosis hepática graves (ver sección 4.4).
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
La administración, en estudios de toxicidad aguda con animales, de dosis muy elevadas de lamivudina no causó toxicidad en órgano alguno.
Se dispone de datos limitados sobre las consecuencias de la ingestión de sobredosis agudas en humanos.
No hubo fallecimientos y los pacientes se recuperaron.
No se han identificado síntomas o signos específicos después de tal sobredosis.
En caso de sobredosis, se vigilará al paciente y se aplicará el tratamiento de soporte estándar que se requiera.
Ya que lamivudina es dializable, puede emplearse una hemodiálisis continua para el tratamiento de la sobredosificación, aunque ello no se ha estudiado.
29 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico - análogo de nucleósido, código ATC - J05A F05.
Lamivudina es un análogo de nucleósidos que tiene actividad frente al virus de la Inmunodeficiencia Humana (VIH) y el virus de la Hepatitis B (VHB).
Es metabolizada intracelularmente a su fracción activa lamivudina-5'-trifosfato.
Su principal mecanismo de acción es como terminador de cadena de la transcripción inversa viral.
El trifosfato presenta actividad inhibidora selectiva frente a la replicación del VIH-1 y VIH-2 in vitro; también es activo frente a aislados clínicos de VIH resistentes a zidovudina.
Lamivudina en combinación con zidovudina presenta actividad sinérgica anti-VIH frente a aislados clínicos en cultivo celular.
La resistencia del VIH-1 a lamivudina implica el desarrollo de un cambio de aminoácido en M184V cerca del centro activo de la transcriptasa inversa viral (TI).
Esta variante se produce tanto in vitro como en pacientes infectados por el VIH-1 tratados con terapia antirretroviral que incluye lamivudina.
Los mutantes M184V presentan una sensibilidad a lamivudina muy reducida y una capacidad replicativa viral disminuida in vitro.
Estudios in vitro indican que los aislados de virus resistentes a zidovudina pueden convertirse en sensibles a zidovudina cuando adquieren resistencia a lamivudina simultáneamente.
Sin embargo, la relevancia clínica de dichos hallazgos sigue sin estar bien definida.
Los datos in vitro disponibles sugieren que a pesar del desarrollo de la mutación M184V, la continuación del tratamiento con lamivudina como parte de la terapia antirretroviral puede proporcionar actividad antirretroviral residual (probablemente debido a alteración de la replicación viral).
No se ha establecido la relevancia clínica de estos hallazgos.
De hecho, los datos clínicos disponibles son muy limitados y no permiten obtener conclusiones fiables al respecto.
En cualquier caso, es preferible una estrategia de inicio de tratamiento con INTI activos que mantener el tratamiento con lamivudina.
Por tanto, a pesar de la aparición de la mutación M184V, la continuación del tratamiento con lamivudina sólo debe considerarse en los casos en que no se disponga de otros INTI activos.
La resistencia cruzada conferida por la TI M184V es limitada dentro de la clase de fármacos antirretrovirales análogos de nucleósidos.
Zidovudina y estavudina mantienen su actividad antirretroviral frente a VIH-1 resistentes a lamivudina.
Abacavir mantiene su actividad antirretroviral frente a VIH-1 resistente a lamivudina únicamente con la mutación M184V.
La mutante TI M184V muestra un descenso < 4 veces en la sensibilidad a didanosina y zalcitabina; se desconoce la significación clínica de estos hallazgos.
Las pruebas de sensibilidad in vitro no han sido estandarizadas y los resultados pueden variar dependiendo de factores metodológicos.
Lamivudina manifiesta baja citotoxicidad hacia linfocitos de sangre periférica, líneas celulares conocidas de linfocitos y monocitos-macrófagos, y hacia una gran variedad de células progenitoras de médula ósea in vitro.
Experiencia clínica:
En ensayos clínicos, lamivudina en combinación con zidovudina ha demostrado una reducción en la carga viral VIH-1 e incrementos en el recuento de células CD4.
Los datos correspondientes a los parámetros de eficacia indican que lamivudina en combinación con zidovudina, da lugar a una reducción significativa en el riesgo de progresión de la enfermedad y mortalidad
Los estudios clínicos evidencian que lamivudina más zidovudina retrasan la aparición de aislados resistentes a zidovudina en pacientes sin terapia antirretroviral previa.
30 Lamivudina ha sido extensamente empleada como parte de la terapia combinada antirretroviral junto a otros agentes antirretrovirales de la misma clase (INTI) o de diferentes clases (IPs, no análogos de nucleósidos inhibidores de la transcriptasa inversa).
La terapia antirretroviral múltiple que incluye lamivudina se ha mostrada eficaz en pacientes no tratados previamente con antirretrovirales (naïve) así como en pacientes que presentan virus con las mutación M184V.
Continúa investigándose la relación entre la sensibilidad del VIH a lamivudina y zidovudina y su respuesta clínica al tratamiento que contienen lamivudina/ zidovudina.
Lamivudina a dosis de 100 mg una vez al día también se ha mostrado eficaz para el tratamiento de pacientes adultos con infección crónica por el VHB (para detalles de los estudios clínicos, véase la ficha técnica de Zeffix).
Sin embargo, para el tratamiento de la infección por el VIH únicamente ha mostrado eficacia una dosis diaria de lamivudina de 300 mg (en combinación con otros agentes antirretrovirales).
No se ha estudiado específicamente lamivudina en pacientes VIH co-infectados con VHB.
Administración una vez al día (300 mg una vez al día): un estudio clínico ha demostrado no inferioridad entre las pautas de Epivir una vez al día y Epivir dos veces al día.
Estos resultados se obtuvieron en una población tratada por primera vez, que constaba principalmente de pacientes infectados por el VIH asintomáticos (estadío A según el CDC).
5.2 Propiedades farmacocinéticas
Absorción:
Lamivudina se absorbe bien desde el tracto gastrointestinal y la biodisponibilidad de lamivudina por vía oral en adultos está normalmente entre 80% y 85%.
Tras la administración por vía oral, el tiempo medio (tmáx) hasta las concentraciones séricas máximas (Cmáx) es de aproximadamente una hora.
Según los datos derivados de un estudio en voluntarios sanos, a una dosis terapéutica de 150 mg dos veces al día, la Cmáx y la Cmin medias (CV) en el estado de equilibrio de lamivudina en plasma son de 1,2 µg/ ml (24%) y 0,09 µg/ ml (27%), respectivamente.
El AUC medio (CV) durante un intervalo de dosificación de 12 horas es de 4,7 µg. h/ ml (18%).
A una dosis terapéutica de 300 mg una vez al día, la Cmáx y la Cmin medias (CV) en el estado de equilibrio y el AUC a las 24 horas son de 2,0 µg/ ml (26%), 0,04 µg/ ml (34%) y 8,9 µg. h/ ml (21%), respectivamente.
El comprimido de 150 mg es bioequivalente con el comprimido de 300 mg y tiene una dosis proporcional a la de éste, en lo que respecta a AUC∞, Cmax y tmax.
La administración de lamivudina con alimentos da lugar a un retraso de la tmáx y a una menor Cmáx (reducida en un 47%).
No obstante, el grado de absorción de lamivudina (basándose en el AUC) no se ve afectado.
No se considera que la administración de comprimidos triturados junto con una pequeña cantidad de comida semi-sólida o líquido afecte a la calidad farmacéutica, por lo que no se espera que pueda alterar la eficacia clínica.
Esta conclusión esta basada en los datos farmacoquímicos y farmacocinéticos, y siempre y cuando el paciente ingiera inmediatamente el 100% del comprimido triturado.
La coadministración de zidovudina da lugar a un aumento del 13% de la exposición de zidovudina y a un aumento del 28% en los niveles plasmáticos máximos.
Se considera que esto carece de significación para la seguridad del paciente y, por consiguiente, no es necesario ajustar la dosis.
Distribución:
Según los estudios realizados por vía intravenosa, el volumen medio de distribución es 1,3 l/ kg.
El aclaramiento sistémico medio de
31 lamivudina es aproximadamente 0,32 l/ h/ kg, con un aclaramiento predominantemente renal (> 70%) vía sistema de transporte catiónico orgánico.
Lamivudina presenta una farmacocinética lineal a lo largo del intervalo de dosis terapéuticas y muestra una unión limitada a la principal proteína plasmática, la albúmina (< 16% - 36% a albúmina sérica en estudios in vitro).
Los limitados datos de los que se dispone muestran que lamivudina penetra en el sistema nervioso central y alcanza el líquido cefalorraquídeo (LCR).
La relación media LCR/ concentración sérica de lamivudina a las 2-4 horas de la administración oral fue aproximadamente 0,12.
El verdadero grado de penetración o relación con la eficacia clínica es desconocido.
Metabolismo: la fracción activa, lamivudina trifosfato intracelular, presenta una prolongada semivida terminal en la célula (16 a 19 horas) en comparación con la semivida de lamivudina en plasma (5 a 7 horas).
En 60 voluntarios sanos adultos, se ha demostrado que 300 mg de Epivir administrados una vez al día son farmacocinéticamente equivalentes, en el estado de equilibrio, a 150 mg de Epivir dos veces al día con respecto a los valores de AUC24 y Cmax de trifosfato intracelular.
El aclaramiento de lamivudina inalterada tiene lugar predominantemente por excreción renal.
La probabilidad de interacciones metabólicas de lamivudina con otros medicamentos es baja, debido al pequeño grado de metabolismo hepático (5-10%) y a la baja unión a proteínas plasmáticas.
Eliminación:
Los estudios realizados con pacientes con alteración renal muestran que la eliminación de lamivudina se ve afectada por la disfunción renal.
El régimen posológico recomendado para pacientes con aclaramiento de creatinina inferior a 50 ml/ min se indica en el sección de posología (ver sección 4.2).
Una interacción con trimetoprima, un constituyente de cotrimoxazol, causa un aumento del 40% en la exposición a lamivudina a dosis terapéuticas.
Esto no requiere ajustar la dosis, a menos que el paciente tenga además una alteración renal (ver secciones 4.5 y 4.2).
La administración de cotrimoxazol con lamivudina a pacientes con alteración renal deberá evaluarse cuidadosamente.
En general, la farmacocinética de lamivudina en pacientes pediátricos es similar a la de adultos.
No obstante, la biodisponibilidad absoluta (aproximadamente 55-65%) se redujo en pacientes pediátricos menores de 12 años de edad.
Además, los valores del aclaramiento sistémico fueron mayores en los pacientes pediátricos más pequeños y disminuyeron con la edad, alcanzando los valores de adultos hacia los 12 años de edad.
Debido a estas diferencias, la dosis recomendada de lamiudina en niños (de al menos tres meses y que pesan menos de 30 kg) es 4 mg/ kg dos veces al día.
Esta dosis alcanzará un AUC0-12 de entre aproximadamente 3.800 y 5.300 ng. h/ ml de aproximadamente 5.000 ng. h/ ml).
Recientes hallazgos indican que la exposición en niños menores de 6 años puede estar reducida en aproximadamente un 30% comparada con la exposición en otros grupos de edad.
Se están esperando datos adicionales relacionados con este hecho.
Los datos actualmente disponibles no sugieren que lamivudina sea menos eficaz en este grupo de edad.
Se dispone de datos limitados referentes a la farmacocinética en pacientes de menos de tres meses de edad.
En neonatos de una semana de vida, el aclaramiento de lamivudina por vía oral se vio reducido en comparación con el de pacientes pediátricos, debiéndose probablemente a una función renal inmadura y a una absorción variable.
Por consiguiente, con el fin de que la exposición en adultos y en pediatría sean similares, la dosis que se recomienda para neonatos es de 4 mg/ kg/ día.
Las determinaciones de filtración glomerular indican que, para conseguir una exposición similar en niños y en adultos, la dosis recomendada en niños a partir de los seis meses de edad, podría ser de 8 mg/ kg/ día.
Después de administrarse por vía oral, la farmacocinética de lamivudina en el estadio último del embarazo fue similar a la de mujeres no embarazadas.
5.3 Datos preclínicos sobre seguridad
32 La administración de lamivudina en los estudios de toxicidad con animales a dosis elevadas no se asoció con toxicidad en ningún órgano principal.
Con las dosis más altas, se observaron efectos menores sobre los indicadores de la función hepática y renal, junto a reducciones ocasionales en el peso del hígado.
Los efectos clínicamente importantes apreciados fueron una reducción en el recuento de eritrocitos y neutropenia.
Lamivudina no fue mutagénica en los ensayos con bacterias pero, como muchos análogos de nucleósidos, mostró actividad en un ensayo citogenético in vitro y en el ensayo de linfoma en ratón.
Lamivudina no fue genotóxica in vivo a dosis que dieron lugar a concentraciones plasmáticas de alrededor de 40-50 veces más elevadas que los niveles plasmáticos clínicos previstos.
Como la actividad mutagénica in vitro de lamivudina no pudo confirmarse en las pruebas in vivo, se concluye que lamivudina no constituiría un riesgo de aparición de genotoxicidad en pacientes sometidos a tratamiento.
En un estudio de genotoxicidad transplacentaria realizado en monos se comparó zidovudina administrada sola con zidovudina combinada con lamivudina, con exposiciones equivalentes a las humanas.
Este estudio demostró que los fetos expuestos in utero a la combinación mantuvieron un nivel más elevado de incorporación del análogo de nucleósido al ADN en múltiples órganos fetales, y mostró evidencias de un mayor acortamiento de los telómeros que aquellos expuestos a la zidovudina sola.
No está clara la significación clínica de estos hallazgos.
Los resultados de los estudios de carcinogenicidad a largo plazo realizados con ratas y ratones mostraron la ausencia de potencial carcinogénico relevante para el hombre.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina (E460), Carboximetilalmidón sódico, Estearato de magnesio
Cubierta pelicular:
Hipromelosa (E464), Dióxido de titanio (E171), Óxido de hierro negro (E172), Macrogol, Polisorbato 80
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
Frascos de PEAD (polietileno de alta densidad):
3 años
Blíster PCV/ lámina de aluminio
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC
6.5 Naturaleza y contenido del envase
33 Frascos de polietileno de alta densidad (PEAD) con un cierre a prueba de niños o blísteres de PVC/ lámina de aluminio, ambos conteniendo 30 comprimidos.
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited Greenford Road Greenford Middlesex UB6 0NN Reino Unido.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 003 (Frascos) EU/ 1/ 96/ 015/ 005 (Blíster)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de noviembre 2001 Fecha de la revalidación:
28 julio 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
34 ANEXO II
A.
TITLULAR(ES) DE LA(S) AUTORIZACIÓN (CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
35 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN (CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Comprimidos recubiertos con película:
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street, Ware Hertfordshire SG12 0DJ Reino Unido.
o
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polonia
Solución oral:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Alemania.
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha técnica o resumen de las características del producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
IPS (PSUR):
El Titular de la Autorización de Comercialización tendrá que presentar IPS anualmente.
36 ANEXO III
ETIQUETADO Y PROSPECTO
37 A.
ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DEL FRASCO X 60 COMPRIMIDOS RECUBIERTOS CON PELÍCULA (150 mg)
1.
NOMBRE DEL MEDICAMENTO
Epivir 150 mg comprimidos recubiertos con película Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Comprimidos ranurados
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO X 60 COMPRIMIDOS RECUBIERTOS CON PELÍCULA (150 mg)
1.
NOMBRE DEL MEDICAMENTO
Epivir 150 mg comprimidos recubiertos con película Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Comprimidos ranurados
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
41 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DEL BLÍSTER X 60 COMPRIMIDOS RECUBIERTOS CON PELÍCULA (150 mg)
1.
NOMBRE DEL MEDICAMENTO
Epivir 150 mg comprimidos recubiertos con película Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
43 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
epivir 150 mg
44 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Epivir 150 mg comprimidos
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE FRASCO PARA LA SOLUCIÓN ORAL
1.
NOMBRE DEL MEDICAMENTO
Epivir 10 mg/ ml solución oral Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución oral contiene 10 mg de lamivudina
3.
LISTA DE EXCIPIENTES
Este medicamento también contiene azúcar, conservantes: parahidroxibenzoato de metilo y parahidroxibenzoato de propilo
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido del frasco:
240 ml de solución oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
46 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
epivir 150 mg
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
1.
NOMBRE DEL MEDICAMENTO
Epivir 10 mg/ ml solución oral Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución oral contiene 10 mg de lamivudina
3.
LISTA DE EXCIPIENTES
Este medicamento también contiene azúcar, conservantes: parahidroxibenzoato de metilo y parahidroxibenzoato de propilo
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido del frasco:
240 ml de solución oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
48 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE FRASCO X 30 COMPRIMIDOS RECUBIERTOS CON PELÍCULA (300 mg)
1.
NOMBRE DEL MEDICAMENTO
Epivir 300 mg comprimidos recubiertos con película Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
50 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO DE AUTORIZACION DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
epivir 300 mg
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA FRASCO X 30 COMPRIMIDOS RECUBIERTOS CON PELÍCULA (300 mg)
1.
NOMBRE DEL MEDICAMENTO
Epivir 300 mg comprimidos recubiertos con película Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
52 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO DE AUTORIZACION DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DEL BLÍSTER X 30 COMPRIMIDOS RECUBIERTOS CON PELÍCULA (300 mg)
1.
NOMBRE DEL MEDICAMENTO
Epivir 300 mg comprimidos recubiertos con película Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO DE AUTORIZACION DE COMERCIALIZACIÓN
EU/ 1/ 96/ 015/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
epivir 300 mg
55 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Epivir 300 mg comprimidos
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
56 B.
PROSPECTO
57 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Epivir 150 mg comprimidos recubiertos con película Lamivudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Epivir y para qué se utiliza 2.
Antes de tomar Epivir 3.
Cómo tomar Epivir 4.
Posibles efectos adversos 5.
Conservación de Epivir 6.
Información adicional
1.
QUÉ ES EPIVIR Y PARA QUÉ SE UTILIZA
Epivir pertenece a un grupo de medicamentos antivirales, conocidos también como antirretrovirales, denominados inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Estos se utilizan en el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Epivir se utiliza en terapia de combinación antirretroviral para el tratamiento de la infección por VIH en adultos y niños.
Epivir reduce la carga viral del VIH en su organismo manteniéndola a un bajo nivel.
También incrementa los recuentos de células CD4.
Las células CD4 son un tipo de glóbulos blancos que desempeñan una importante función en el mantenimiento de un sistema inmunitario saludable para ayudar a combatir la infección.
La respuesta al tratamiento con Epivir varía entre pacientes.
Su médico irá controlando la eficacia de su tratamiento.
2.
ANTES DE TOMAR EPIVIR
No tome Epivir:
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de los
comprimidos de Epivir.
Si no está seguro, por favor, pregunte a su médico.
Tenga especial cuidado con Epivir Hable con su médico acerca del uso de Epivir si tiene una enfermedad renal.
Puede que la dosis normal recomendada de Epivir se tenga que reducir.
La clase de medicamentos a la que pertenece Epivir (INTI) puede dar lugar a un estado denominado acidosis láctica (acumulación de ácido láctico en el organismo), así como a un aumento en el tamaño del hígado.
La acidosis láctica, si se produce, normalmente se desarrolla después de pocos meses del tratamiento.
Respiración rápida, profunda, somnolencia, y síntomas no específicos como náuseas, vómitos y dolor de estómago pueden indicar el desarrollo de acidosis láctica.
Si usted tiene una enfermedad hepática puede también tener mayor riesgo de tener esta reacción.
Mientras esté siendo tratado con Epivir, su médico
58 controlará regularmente cualquier signo que indique que usted pueda estar desarrollando acidosis láctica.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que reciben tratamiento antirretroviral de combinación.
Póngase en contacto con su médico si nota cambios en la grasa corporal.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Si tiene hepatitis B crónica, no debería interrumpir el tratamiento con Epivir sin que su médico le dé instrucciones dado que puede experimentar una recurrencia de la hepatitis.
Esta recurrencia puede ser más grave si usted tiene una enfermedad hepática grave.
Necesitará tomar Epivir todos los días.
Este medicamento ayuda a controlar su estado, pero no cura la infección por VIH.
Puede continuar desarrollando otras infecciones y otras enfermedades relacionadas con la enfermedad producida por el VIH.
Debe mantener un contacto regular con su médico.
No deje de tomar el medicamento sin hablar primero con su médico.
El tratamiento con Epivir no ha demostrado reducir el riesgo de transmisión de la infección por VIH a otras personas por contacto sexual o por transfusión sanguínea.
Debe continuar tomando las precauciones adecuadas para evitarlo.
Problemas óseos Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos Es importante que informe a su médico acerca de todos los medicamentos que está utilizando incluyendo aquellos que ha adquirido por su cuenta.
Estos pueden afectar la acción de Epivir, o Epivir puede afectar su acción.
Epivir no debe administrarse con zalcitabina, dosis elevadas de cotrimoxazol o con perfusiones de ganciclovir o foscarnet.
Embarazo y lactancia Si usted se queda embarazada, o está planeando quedarse embarazada, debe contactar con su médico para comentar los potenciales efectos adversos y los beneficios y riesgos de su tratamiento antirretroviral para usted y para su niño.
No se recomienda Epivir durante los tres primeros meses de embarazo.
Si ha tomado Epivir durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
59 En niños cuyas madres tomaron análogos de nucleótido y de nucleósido durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Como lamivudina y el virus pasan a la leche materna, se recomienda que las madres que toman Epivir no amamanten a sus niños.
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
3.
CÓMO TOMAR EPIVIR
Siga exactamente las instrucciones de administración de Epivir indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tragar los comprimidos de Epivir con agua u otra bebida.
Estos comprimidos pueden tomarse con o sin alimentos.
La dosis diaria usual de Epivir en adultos y adolescentes de más de 12 años de edad es de 300 mg.
Esta dosis puede tomarse como 1 comprimido de 150 mg dos veces al día aproximadamente cada 12 horas o como 300 mg una vez al día (2 comprimidos de 150 mg ó 1 comprimido de 300 mg).
Niños (menores de 12 años):
Para niños que pesan al menos 30 kg, la dosis oral recomendada de Epivir es de 1 comprimido de 150 mg dos veces al día, aproximadamente cada 12 horas.
Para niños entre 21 y 30 kg de peso, la dosis oral recomendada de Epivir (150 mg) es de medio comprimido por la mañana y un comprimido entero por la noche.
Para niños entre 14 y 21 kg de peso, la dosis oral recomendada de Epivir (150 mg) es de medio comprimido ranurado dos veces al día.
También se encuentra disponible como una solución oral para el tratamiento de niños mayores de tres meses y para pacientes que no pueden tomar comprimidos o que necesiten una dosis menor.
Si no puede tragar los comprimidos enteros, puede partirlos y mezclarlos con una pequeña cantidad de comida o bebida; tome toda la dosis inmediatamente.
Si tiene un problema renal, su dosis puede ser modificada.
Siga las instrucciones de su médico.
Si toma más Epivir del que debiera Es improbable que la ingestión accidental de una cantidad excesiva de Epivir pueda causar problemas serios.
No obstante, se lo debería comunicar a su médico o farmacéutico, o acudir al servicio de urgencias del hospital más próximo para que le aconsejen.
Si olvidó tomar Epivir Si olvida tomar una dosis de Epivir, tómela tan pronto como se acuerde y luego, continúe como antes.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Epivir puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible decir si alguna de las reacciones adversas que ocurren es causada por Epivir, por otros medicamentos que esté tomando al mismo tiempo o por la enfermedad por VIH.
Por este motivo, es muy importante que informe a su médico sobre cualquier cambio en su salud.
Los efectos adversos comunicados con más frecuencia (más de 1 por cada 100 pacientes tratados) son náuseas, vómitos, dolor de estómago, diarrea, dolor de las articulaciones, alteraciones musculares, tos,
Los siguientes efectos secundarios no son nada frecuentes (entre 1 de cada 1.000 y 1 de cada 100 pacientes tratados): anemia (recuento bajo de glóbulos rojos) y neutropenia (recuento bajo de glóbulos blancos), y reducciones en el número de plaquetas (células sanguíneas importantes para la coagulación de la sangre).
Si se reduce el número de glóbulos rojos usted puede presentar síntomas de cansancio o dificultad respiratoria.
Una reducción en el recuento de glóbulos blancos puede hacerle más propenso a la infección.
Si presenta un recuento bajo de plaquetas puede notar que se le forman cardenales con más facilidad.
También se han observado incrementos de algunos enzimas hepáticos en muestras de sangre de pacientes tratados con Epivir.
Raramente se han comunicado (entre 1 de cada 10.000 y 1 de cada 1.000 pacientes tratados) inflamación del hígado (hepatitis), inflamación del páncreas (pancreatitis), rotura del tejido muscular.
Muy raramente se han comunicado (menos de 1 de cada 10.000 pacientes tratados) entumecimiento, hormigueo o sensación de debilidad en las extremidades, y anemia y neutropenia severas.
En raras ocasiones se han comunicado casos de un estado denominado acidosis láctica, que es un aumento de la producción de ácido láctico en el cuerpo, que puede causar deshidratación y coma en pacientes que toman INTI (para más información ver Tenga especial cuidado con Epivir).
El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello ("joroba de búfalo").
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EPIVIR
Mantener fuera del alcance y de la vista de los niños.
No utilice Epivir después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Epivir El principio activo en Epivir es lamivudina.
Cada comprimido recubierto con película de Epivir contiene 150 mg de lamivudina
Los comprimidos también contienen otros ingredientes:
Núcleo del comprimido: celulosa microcristalina, carboximetilalmidón sódico (sin gluten), estearato de magnesio Cubierta pelicular: hipromelosa, dióxido de titanio, macrogol, polisorbato 80
Epivir 150 mg comprimidos recubiertos con película se suministra en frascos de polietileno blanco o blister que contienen 60 comprimidos.
Los comprimidos son blancos, ranurados, tienen forma de rombo, y llevan grabado en las dos caras el código “ GXCJ7”
Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Titular de la Autorización de Comercialización
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Reino Unido
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
o
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polonia
62 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
63 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado el
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
64 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Epivir 10 mg/ ml solución oral Lamivudina
Lea todo el prospecto detenidamente antes de comenzar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Epivir y para qué se utiliza 2.
Antes de tomar Epivir 3.
Cómo tomar Epivir 4.
Posibles efectos adversos 5.
Conservación de Epivir 6.
Información adicional
1.
QUÉ ES EPIVIR Y PARA QUÉ SE UTILIZA
Epivir pertenece a un grupo de medicamentos antivirales, conocidos también como antirretrovirales, denominados inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Estos se utilizan en el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Epivir se utiliza en terapia de combinación antirretroviral para el tratamiento de la infección por VIH en adultos y niños.
Epivir reduce la carga viral del VIH en su organismo manteniéndola a un bajo nivel.
También incrementa los recuentos de células CD4.
Las células CD4 son un tipo de glóbulos blancos que desempeñan una importante función en el mantenimiento de un sistema inmunitario saludable para ayudar a combatir la infección.
La respuesta al tratamiento con Epivir varía entre pacientes.
Su médico irá controlando la eficacia de su tratamiento.
2.
ANTES DE TOMAR EPIVIR
No tome Epivir:
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de la
solución oral de Epivir.
Si no está seguro, por favor, pregunte a su médico.
Tenga especial cuidado con Epivir Hable con su médico acerca del uso de Epivir si tiene una enfermedad renal.
Puede que la dosis normal recomendada de Epivir se tenga que reducir.
Si usted es diabético, tenga en cuenta que cada dosis (150 mg=15 ml) contiene 3 g de azúcar.
La clase de medicamentos a la que pertenece Epivir (INTI) puede dar lugar a un estado denominado acidosis láctica (acumulación de ácido láctico en el organismo), así como a un aumento en el tamaño del hígado.
La acidosis láctica, si se produce, normalmente se desarrolla después de pocos meses del tratamiento.
Respiración rápida, profunda, somnolencia, y síntomas no específicos como náuseas, vómitos y dolor de estómago pueden indicar el desarrollo de acidosis láctica.
65 también tener mayor riesgo de tener esta reacción.
Mientras esté siendo tratado con Epivir, su médico controlará regularmente cualquier signo que indique que usted pueda estar desarrollando acidosis láctica.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que reciben tratamiento antirretroviral de combinación.
Póngase en contacto con su médico si nota cambios en la grasa corporal.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Si tiene hepatitis B crónica, no debería interrumpir el tratamiento con Epivir sin que su médico le dé instrucciones dado que puede experimentar una recurrencia de la hepatitis.
Esta recurrencia puede ser más grave si usted tiene una enfermedad hepática grave.
Necesitará tomar Epivir todos los días.
Este medicamento ayuda a controlar su estado, pero no cura la infección por VIH.
Puede continuar desarrollando otras infecciones y otras enfermedades relacionadas con la enfermedad producida por el VIH.
Debe mantener un contacto regular con su médico.
No deje de tomar el medicamento sin hablar primero con su médico
El tratamiento con Epivir no ha demostrado reducir el riesgo de transmisión de la infección por VIH a otras personas por contacto sexual o por transfusión sanguínea.
Debe continuar tomando las precauciones adecuadas para evitarlo.
Problemas óseos Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos Es importante que informe a su médico acerca de todos los medicamentos que está utilizando incluyendo aquellos que ha adquirido por su cuenta.
Estos pueden afectar la acción de Epivir, o Epivir puede afectar su acción.
Epivir no debe administrarse con zalcitabina, dosis elevadas de cotrimoxazol o con perfusiones de ganciclovir o foscarnet.
Embarazo Si usted se queda embarazada, o está planeando quedarse embarazada, debe contactar con su médico para comentar los potenciales efectos adversos y los beneficios y riesgos de su tratamiento antirretroviral para usted y para su niño.
No se recomienda Epivir durante los tres primeros meses de embarazo.
Si ha tomado Epivir durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
66 En niños cuyas madres tomaron análogos de nucleótido y de nucleósido durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Lactancia Como lamivudina y el virus pasan a la leche materna, se recomienda que las madres que toman Epivir no amamanten a sus niños.
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
Información importante sobre algunos de los componentes de Epivir
Si su médico le ha indicado que padece intolerancia a ciertos azúcares, consulte con él antes de tomar Epivir.
Epivir también contiene conservantes (parahidroxibenzoatos) que pueden provocar reacciones alérgicas (posiblemente retardadas).
3.
CÓMO TOMAR EPIVIR
Siga exactamente las instrucciones de administración de Epivir indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Esta dosis puede tomarse como 150 mg (15 ml) dos veces al día o como 300 mg (30 ml) una vez al día.
En niños de tres meses a 12 años de edad la dosis recomendada es de 4 mg/ kg dos veces al día hasta un máximo de 300 mg al día.
Cada dosis de Epivir debe tomarse aproximadamente cada 12 horas.
Epivir puede tomarse con o sin alimentos.
Si tiene un problema renal, su dosis puede ser modificada.
Por favor, siga las instrucciones de su médico.
Utilizar la jeringa dosificadora para administración oral que se suministra con el envase para medir su dosis exactamente.
1.
Quitar la tapa del frasco 2.
Introducir empujando el adaptador de plástico en el cuello del frasco, mientras se sujeta firmemente el frasco 3.
Insertar la jeringa firmemente en el adaptador 4.
Invertir el frasco 5.
Sacar el émbolo de la jeringa hasta obtener la cantidad correcta 6.
Volver el frasco a su posición correcta y quitar la jeringa del adaptador 7.
Volver a poner la tapa del frasco apretando 8.
Administrar la dosis en el interior de la boca, colocando el extremo de la jeringa contra el interior de la mejilla.
Empujar despacio el émbolo, dando tiempo para la ingestión.
La introducción violenta de solución en la parte posterior de la garganta puede causar ahogo 9.
Después de la utilización, la jeringa no debe dejarse en el frasco y se deberá limpiar concienzudamente con agua limpia.
Es improbable que la ingestión accidental de una cantidad excesiva de Epivir, pueda causar problemas serios.
No obstante, se lo debería comunicar a su médico o farmacéutico, o acudir al servicio de urgencias del hospital más próximo para que le aconsejen.
67 Si olvidó tomar Epivir:
Si olvida tomar una dosis de Epivir, tómela tan pronto como se acuerde y luego, continúe como antes.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Epivir puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible decir si alguna de las reacciones adversas que ocurren es causada por Epivir, por otros medicamentos que esté tomando al mismo tiempo o por la enfermedad por VIH.
Por este motivo, es muy importante que informe a su médico sobre cualquier cambio en su salud.
Los efectos adversos comunicados con más frecuencia (más de 1 por cada 100 pacientes tratados) son náuseas, vómitos, dolor de estómago, diarrea, dolor de las articulaciones, alteraciones musculares, tos, síntomas nasales (irritación, moqueo), fiebre, cansancio, sensación general de malestar, erupción cutánea, pérdida de cabello y dificultad para dormir.
Los siguientes efectos secundarios no son nada frecuentes (entre 1 de cada 1.000 y 1 de cada 100 pacientes tratados): anemia (recuento bajo de glóbulos rojos) y neutropenia (recuento bajo de glóbulos blancos), y reducciones en el número de plaquetas (células sanguíneas importantes para la coagulación de la sangre).
Si se reduce el número de glóbulos rojos usted puede presentar síntomas de cansancio o dificultad respiratoria.
Una reducción en el recuento de glóbulos blancos puede hacerle más propenso a la infección.
Si presenta un recuento bajo de plaquetas puede notar que se le forman cardenales con más facilidad.
También se han observado incrementos de algunos enzimas hepáticos en muestras de sangre de pacientes tratados con Epivir.
Raramente se han comunicado (entre 1 de cada 10.000 y 1 de cada 1.000 pacientes tratados) inflamación del hígado (hepatitis), inflamación del páncreas (pancreatitis), rotura del tejido muscular.
Muy raramente se han comunicado (menos de 1 de cada 10.000 pacientes tratados) entumecimiento, hormigueo o sensación de debilidad en las extremidades, y anemia y neutropenia severas.
En raras ocasiones se han comunicado casos de un estado denominado acidosis láctica, que es un aumento de la producción de ácido láctico en el cuerpo, que puede causar deshidratación y coma en pacientes que toman INTI (para más información ver Tenga especial cuidado con Epivir).
El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello ("joroba de búfalo").
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EPIVIR
Mantener fuera del alcance y de la vista de los niños.
No utilice Epivir después de la fecha de caducidad que aparece en el envase.
Desechar transcurrido un mes desde que se abrió por primera vez.
68 No conservar a temperatura superior a 25ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL.
Composición de Epivir El principio activo en Epivir es lamivudina.
Epivir solución oral contiene 10 mg de lamivudina por cada ml de solución.
La solución oral también contiene los siguientes componentes: azúcar (sacarosa 3 g/ 15 ml), parahidroxibenzoato de metilo, parahidroxibenzoato de propilo, ácido cítrico anhidro, citrato de sodio, propilenglicol, agua, sabores artificiales a fresa y plátano.
Aspecto del producto y contenido del envase Epivir solución oral se suministra en un frasco blanco de polietileno que contiene 240 ml de solución.
En el estuche se incluyen una jeringa dosificadora para administración oral y un adaptador de plástico para el frasco.
Titular de la autorización de comercialización y responsable de la fabricación
Glaxo Group Ltd, Greenford Road, Greenford, Middlesex UB6 0NN, Reino Unido
Responsable de la fabricación:
Glaxo Wellcome GmbH & Co.
KG, Industriestrasse 32-36, 23843 Bad Oldesloe, Alemania
69 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
70 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
71 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Epivir 300 mg comprimidos recubiertos con película Lamivudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Epivir y para qué se utiliza 2.
Antes de tomar Epivir 3.
Cómo tomar Epivir 4.
Posibles efectos adversos 5.
Conservación de Epivir 6.
Información adicional
1.
QUÉ ES EPIVIR Y PARA QUÉ SE UTILIZA
Epivir pertenece a un grupo de medicamentos antivirales, conocidos también como antirretrovirales, denominados inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Estos se utilizan en el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Epivir se utiliza en terapia de combinación antirretroviral para el tratamiento de la infección por VIH en adultos y niños.
Epivir reduce la carga viral del VIH en su organismo manteniéndola a un bajo nivel.
También incrementa los recuentos de células CD4.
Las células CD4 son un tipo de glóbulos blancos que desempeñan una importante función en el mantenimiento de un sistema inmunitario saludable para ayudar a combatir la infección.
La respuesta al tratamiento con Epivir varía entre pacientes.
Su médico irá controlando la eficacia de su tratamiento.
2.
ANTES DE TOMAR EPIVIR
No tome Epivir:
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de los
comprimidos de Epivir.
Si no está seguro, por favor, pregunte a su médico.
Hable con su médico acerca del uso de Epivir si tiene una enfermedad renal.
Puede que la dosis normal recomendada de Epivir se tenga que reducir.
La clase de medicamentos a la que pertenece Epivir (INTI) puede dar lugar a un estado denominado acidosis láctica (acumulación de ácido láctico en el organismo), así como a un aumento en el tamaño del hígado.
La acidosis láctica, si se produce, normalmente se desarrolla después de pocos meses del tratamiento.
Respiración rápida, profunda, somnolencia y síntomas no específicos como náuseas, vómitos y dolor de estómago pueden indicar el desarrollo de acidosis láctica.
Si usted tiene una enfermedad hepática puede también tener mayor riesgo de tener esta reacción.
Mientras esté siendo tratado con Epivir, su médico
72 controlará regularmente cualquier signo que indique que usted pueda estar desarrollando acidosis láctica.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que reciben tratamiento antirretroviral de combinación.
Póngase en contacto con su médico si nota cambios en la grasa corporal.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Si tiene hepatitis B crónica, no debería interrumpir el tratamiento con Epivir sin que su médico le dé instrucciones dado que puede experimentar una recurrencia de la hepatitis.
Esta recurrencia puede ser más grave si usted tiene una enfermedad hepática grave.
Necesitará tomar Epivir todos los días.
Este medicamento ayuda a controlar su estado, pero no cura la infección por VIH.
Puede continuar desarrollando otras infecciones y otras enfermedades relacionadas con la enfermedad producida por el VIH.
Debe mantener un contacto regular con su médico.
No deje de tomar el medicamento sin hablar primero con su médico
El tratamiento con Epivir no ha demostrado reducir el riesgo de transmisión de la infección por VIH a otras personas por contacto sexual o por transfusión sanguínea.
Debe continuar tomando las precauciones adecuadas para evitarlo.
Problemas óseos Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermeda se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado entre otros.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos Es importante que informe a su médico acerca de todos los medicamentos que está utilizando incluyendo aquellos que ha adquirido por su cuenta.
Estos pueden afectar la acción de Epivir, o Epivir puede afectar su acción.
Epivir no debe administrarse con zalcitabina, dosis elevadas de cotrimoxazol o con perfusiones de ganciclovir o foscarnet.
Embarazo Si usted se queda embarazada, o está planeando quedarse embarazada, debe contactar con su médico para comentar los potenciales efectos adversos y los beneficios y riesgos de su tratamiento antirretroviral para usted y para su niño.
No se recomienda Epivir durante los tres primeros meses de embarazo.
Si ha tomado Epivir durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
73 En niños cuyas madres tomaron análogos de nucleótido y de nucleósido durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Lactancia Como lamivudina y el virus pasan a la leche materna, se recomienda que las madres que toman Epivir no amamanten a sus niños.
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
3.
CÓMO TOMAR EPIVIR
Siga exactamente las instrucciones de administración de Epivir indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis diaria usual de Epivir en adultos y adolescentes de más de 12 años de edad es de 300 mg.
Esta dosis puede tomarse como 1 comprimido de 150 mg dos veces al día aproximadamente cada 12 horas o como 300 mg una vez al día (2 comprimidos de 150 mg ó 1 comprimido de 300 mg) Trague los comprimidos de Epivir con agua u otra bebida.
Pueden tomarse con o sin alimentos.
También se encuentra disponible como una solución oral para el tratamiento de niños mayores de tres meses y para pacientes que no pueden tomar comprimidos o que necesiten una dosis menor.
Si no puede tragar los comprimidos, puede partirlos y mezclarlos con una pequeña cantidad de comida o bebida; tome toda la dosis inmediatamente.
Si tiene un problema renal, su dosis puede ser modificada.
Siga las instrucciones de su médico.
Si toma más Epivir del que debiera Es improbable que la ingestión accidental de una cantidad excesiva de Epivir, pueda causar problemas serios.
No obstante, se lo debería comunicar a su médico o farmacéutico, o acudir al servicio de urgencias del hospital más próximo para que le aconsejen.
Si olvidó tomar Epivir Si olvida tomar una dosis de Epivir, tómela tan pronto como se acuerde y luego, continúe como antes.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Epivir puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible decir si alguna de las reacciones adversas que ocurren es causada por Epivir, por otros medicamentos que esté tomando al mismo tiempo o por la enfermedad por VIH.
Por este motivo, es muy importante que informe a su médico sobre cualquier cambio en su salud.
Los efectos adversos comunicados con más frecuencia (más de 1 por cada 100 pacientes tratados) son náuseas, vómitos, dolor de estómago, diarrea, dolor de cabeza, dolor de las articulaciones, alteraciones musculares, tos, síntomas nasales (irritación, moqueo), fiebre, cansancio, sensación general de malestar, erupción cutánea, pérdida de cabello y dificultad para dormir.
Los siguientes efectos secundarios no son nada frecuentes (entre 1 de cada 1.000 y 1 de cada 100 pacientes tratados): anemia (recuento bajo de glóbulos rojos) y neutropenia (recuento bajo de glóbulos blancos) y reducciones en el número de plaquetas (células sanguíneas importantes para la coagulación de la sangre).
Si presenta un recuento bajo de plaquetas puede notar que se le forman cardenales con
74 más facilidad.
También se han observado incrementos de algunos enzimas hepáticos en muestras de sangre de pacientes tratados con Epivir.
Raramente se han comunicado (entre 1 de cada 10.000 y 1 de cada 1.000 pacientes tratados) inflamación del hígado (hepatitis), inflamación del páncreas (pancreatitis), rotura del tejido muscular.
Muy raramente se han comunicado (menos de 1 de cada 10.000 pacientes tratados) entumecimiento, hormigueo o sensación de debilidad en las extremidades y anemia y neutropenia severas.
En raras ocasiones se han comunicado casos de un estado denominado acidosis láctica, que es un aumento de la producción de ácido láctico en el cuerpo, que puede causar deshidratación y coma en pacientes que toman INTI (para más información ver Tenga especial cuidado con Epivir).
El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello ("joroba de búfalo").
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Comunique siempre a su médico o farmacéutico cualquier efecto secundario, incluso los no citados en este prospecto.
5.
CONSERVACIÓN DE EPIVIR
Mantener fuera del alcance y de la vista de los niños.
No utilice Epivir después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACION ADICIONAL
Composición de Epivir El principio activo en Epivir es lamivudina.
Cada comprimido recubierto con película de Epivir contiene 300 mg de lamivudina
Los comprimidos también contienen otros ingredientes:
Núcleo del comprimido: celulosa microcristalina, carboximetilalmidón sódico (sin gluten), estearato de magnesio Cubierta pelicular: hipromelosa, dióxido de titanio, oxido de hierro negro, macrogol, polisorbato 80
Aspecto del producto y contenido del envase
75 Epivir 300 mg comprimidos recubiertos con película se suministra en frascos de polietileno blanco o blister que contienen 30 comprimidos.
Los comprimidos son blancos, tienen forma de rombo y llevan grabado en una cara el código “ GXEJ7”
Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Titular de la Autorización de Comercialización
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Reino Unido
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
o
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polonia
76 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
77 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
78
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros se asegurarán de que, antes del lanzamiento, el Titular de la Autorización de Comercialización proporciona a los profesionales sanitarios de los centros de diálisis y las oficinas de farmacia el material:
El folleto educativo incluirá en los siguientes elementos principales: • Que el uso de productos de epoyetina alfa puede causar inmunogenia que, en casos raros, puede causar aplasia pura de glóbulos rojos. • Que, con otros productos de epoyetina, el riesgo de inmunogenia en la enfermedad renal crónica está aumentado si se administra vía subcutánea (sc). • Que los datos sobre Epoyetina alfa HEXAL son insuficientes para conocer la magnitud de cualquier aumento del riesgo de inmunogenia con el uso por vía subcutánea. • Por lo tanto, la vía de administración subcutánea no se recomienda para los pacientes con enfermedad renal crónica. • Deberá investigarse la pérdida de eficacia u otros síntomas de la aparición de inmunogenia. • Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
2
European Medicines Agency
EMEA/ H/ C/ 726
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EPOETIN ALFA HEXAL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Epoetina Alfa Hexal?
Epoetina Alfa Hexal es una solución inyectable.
Se presenta en jeringas precargadas que contienen entre 1.000 y 10.000 unidades internacionales (UI) del principio activo, epoetina alfa.
Epoetina Alfa Hexal es un medicamento “ bioequivalente”, lo que quiere decir que es similar a un medicamento biológico que ya está autorizado en la Unión Europea (UE) y que contiene el mismo principio activo (también denominado “ medicamento de referencia”).
El medicamento de referencia de Epoetina Alfa Hexal es Eprex/ Erypo.
Para más información sobre los medicamentos bioequivalentes, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Epoetina Alfa Hexal?
Epoetin alfa Hexal se utiliza en las situaciones siguientes: • para tratar la anemia (bajo recuento de glóbulos rojos) que esté provocando síntomas en pacientes con « insuficiencia renal crónica » (disminución prolongada y progresiva de la capacidad del riñón para funcionar correctamente) u otros problemas renales; • para tratar la anemia en adultos que reciben quimioterapia para ciertos tipos de cáncer y para reducir la necesidad de transfusiones de sangre; • para incrementar la cantidad de sangre que pueden admitir pacientes adultos con anemia moderada que vayan a ser operados y donen su propia sangre antes de la operación (transfusión sanguínea autóloga); • para reducir la necesidad de transfusiones de sangre en adultos con anemia leve que vayan a someterse a una cirugía ortopédica (ósea) mayor, como una operación de cadera.
Se usa en pacientes con concentraciones sanguíneas de hierro normales que podrían presentar complicaciones en caso de recibir alguna transfusión sanguínea, si no tienen ocasión de donar su propia sangre antes de la intervención, y en los que se espera una pérdida de 900 a 1800 ml de sangre.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Epoetina Alfa Hexal?
El tratamiento con Epoetina alfa Hexal debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con las afecciones para las que está indicado este medicamento.
En los pacientes con problemas renales y en los pacientes que vayan a donar su propia sangre, Epoetina Alfa Hexal debe inyectarse en una vena.
En los enfermos que reciban quimioterapia 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. o que vayan a someterse a cirugía ortopédica, se inyectará bajo la piel.
La dosis, la frecuencia de las inyecciones y la duración del tratamiento dependen del motivo por el que se usa Epoetin Alfa Hexal y se ajustan en función de la respuesta del paciente.
En el caso de los pacientes con disfunción renal crónica o que reciben quimioterapia, los niveles de hemoglobina deben permanecer dentro del margen recomendado (entre 10 y 12 gramos por decilitro en adultos y entre 9,5 y 11 g/ dl en niños).
La hemoglobina es la proteína presente en los glóbulos rojos que transporta el oxígeno por el cuerpo.
En el caso de estos pacientes, debe emplearse la dosis inferior que facilita el adecuado control de los síntomas.
Es necesario comprobar los niveles de hierro de todos los pacientes antes del tratamiento para asegurarse de que no haya déficit, y administrar suplementos de hierro mientras dure el tratamiento.
Consulte todos los detalles en el prospecto.
¿Cómo actúa Epoetina Alfa Hexal?
Una hormona llamada eritropoyetina estimula la producción de glóbulos rojos en la médula ósea.
La eritropoyetina es producida por los riñones.
En los pacientes que reciben quimioterapia o en los que tienen problemas renales, la anemia puede estar causada por una falta de eritropoyetina o porque el organismo no responda bien a la eritropoyetina que contiene de forma natural.
En estos casos, la eritropoyetina se usa para sustituir a la hormona que falta o para aumentar los recuentos de glóbulos rojos.
La eritropoyetina se usa también antes de la cirugía para elevar el número de glóbulos rojos y ayudar a minimizar las consecuencias de la pérdida de sangre.
El principio activo de Epoetina Alfa Hexal, la epoetina alfa, es una copia de la eritropoyetina humana y funciona exactamente igual que la hormona natural para estimular la producción de glóbulos rojos.
El principio activo de Epoetina Alfa Hexal, la epoetina alfa, se produce mediante “ tecnología de ADN recombinante”, es decir, fabricada por una célula que ha recibido un gen (ADN) que le permite elaborarla.
¿Qué tipo de estudios se han realizado con Epoetina Alfa Hexal?
Epoetina Alfa Hexal se estudió para comprobar si era equivalente al medicamento de referencia, Eprex/ Erypo, en modelos experimentales y en seres humanos.
Epoetina Alfa Hexal, inyectado en una vena, se comparó con el medicamento de referencia en un estudio principal en el que participaron 479 pacientes con anemia provocada por problemas renales.
Todos los pacientes recibieron Eprex/ Erypo, inyectado en una vena, durante al menos ocho semanas, tras lo cual pasaron a recibir Epoetina Alfa Hexal o siguieron con Eprex/ Erypo.
El criterio principal de valoración de la eficacia fue la variación en la concentración de hemoglobina (proteína de los glóbulos rojos que transporta el oxígeno por el organismo) entre el inicio del estudio y el período de evaluación, entre las semanas 25 y 29.
La empresa también presentó los resultados de un estudio en el que se compararon los efectos de Epoetina Alfa Hexal inyectado bajo la piel con los de Eprex/ Erypo en 114 pacientes con cáncer tratados con quimioterapia.
¿Qué beneficio ha demostrado tener Epoetina Alfa Hexal durante los estudios?
Epoetina Alfa Hexal fue tan eficaz como Eprex/ Erypo para aumentar y mantener los recuentos de glóbulos rojos.
En el estudio de pacientes con anemia causada por una enfermedad renal, los pacientes que se pasaron a Epoetina Alfa Hexal mantuvieron los niveles de hemoglobina en el mismo punto que los que siguieron con Eprex/ Erypo.
Los niveles de los pacientes tratados con Epoetina Alfa Hexal aumentaron como promedio 0,147 g/ dl a partir del valor inicial de 11,7 g/ dl.
En comparación, los que continuaron con Eprex/ Erypo presentaron un aumento de 0,063 g/ dl a partir de un valor inicial de 12,0 g/ dl.
El estudio con pacientes tratados con quimioterapia mostró que Epoetina Alfa Hexal era tan eficaz como Eprex/ Erypo cuando se inyectó por vía subcutánea.
¿Cuál es el riesgo asociado a Epoetina Alfa Hexal?
El efecto secundario más frecuente de Epoetin Alfa Hexal es un aumento de la presión arterial que a veces puede producir síntomas de encefalopatía (problemas cerebrales), tales como dolor de cabeza 2/ 3 repentino y punzante parecido a una migraña y confusión.
Epoetina Alfa Hexal también puede provocar erupciones cutáneas y síntomas parecidos a los de la gripe.
La lista completa de efectos secundarios comunicados sobre Epoetin alfa Hexal puede consultarse en el prospecto.
Epoetina Alfa Hexal no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la epoetina alfa o a cualquiera de los otros componentes del medicamento.
Tampoco debe utilizarse en los siguientes grupos: • pacientes que hayan desarrollado una aplasia pura de glóbulos rojos (reducción o detención de la producción de glóbulos rojos) después del tratamiento con cualquier eritropoyetina, • pacientes con hipertensión no controlada; • pacientes que vayan a donar su propia sangre que hayan sufrido infarto o ictus durante el último mes, que sufran angina de pecho (un tipo de dolor severo en el pecho) o que estén expuestos al riesgo de trombosis venosa profunda (TVP: formación de coágulos de sangre en las venas profundas del organismo, normalmente en la pierna); • pacientes que no puedan tomar medicamentos para evitar la formación de coágulos de sangre, • pacientes a punto de someterse a una cirugía ortopédica y que tengan problemas cardiovasculares (del corazón y los vasos sanguíneos) graves, como un infarto o un ictus reciente.
No se recomienda inyectar Epoetina Alfa Hexal bajo la piel en el tratamiento de los problemas renales, ya que se precisan más estudios para garantizar que no se produzcan reacciones alérgicas.
¿Por qué se ha aprobado Epoetina Alfa Hexal?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la UE, se ha constatado que Epoetina Alfa Hexal tiene una calidad y un perfil de seguridad y eficacia equivalentes a los de Eprex/ Erypo.
Por tanto, la opinión del CHMP fue que, al igual que sucede con Eprex/ Erypo, el beneficio es mayor que los riesgos identificados.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Epoetina Alfa Hexal?
La empresa que fabrica Epoetina Alfa Hexal aportará material informativo a los trabajadores sanitarios de todos los Estados miembros, incluida información sobre la seguridad del medicamento.
La empresa facilitará también cajas frías a los pacientes, que llevarán ilustraciones que mostrarán cómo usar el medicamento.
Otras informaciones sobre Epoetina Alfa Hexal:
La Comisión Europea emitió una autorización de comercialización válida en toda la UE para el medicamento Epoetina Alfa Hexal a Hexal AG el 28 de agosto de 2007.
El texto completo del EPAR de Epoetina Alfa Hexal puede encontrarse aquí.
12-2008.
3/ 3
Número de la UE
Denominación de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 411/ 001
Epoyetina alfa Hexal
1000 UI / 0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (2000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 411/ 002
Epoyetina alfa Hexal
1000 UI / 0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (2000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 411/ 003
Epoyetina alfa Hexal
2000 UI / 1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (2000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 411/ 004
Epoyetina alfa Hexal
2000 UI / 1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (2000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 411/ 005
Epoyetina alfa Hexal
3000 UI / 0,3 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,3 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 411/ 006
Epoyetina alfa Hexal
3000 UI / 0,3 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,3 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 411/ 007
Epoyetina alfa Hexal
4000 UI / 0,4 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,4 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 411/ 008
Epoyetina alfa Hexal
4000 UI / 0,4 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,4 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 411/ 009
Epoyetina alfa Hexal
5000 UI / 0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 411/ 010
Epoyetina alfa Hexal
5000 UI / 0,5 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 411/ 011
Epoyetina alfa Hexal
6000 UI / 0,6 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 411/ 012
Epoyetina alfa Hexal
6000 UI / 0,6 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 411/ 013
Epoyetina alfa Hexal
8000 UI / 0,8 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,8 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 411/ 014
Epoyetina alfa Hexal
8000 UI / 0,8 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,8 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 411/ 015
Epoyetina alfa Hexal
10000 UI / 1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 411/ 016
Epoyetina alfa Hexal
10000 UI / 1,0 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 411/ 017
Epoyetina alfa Hexal
7000 UI / 0,7 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,7 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 411/ 018
Epoyetina alfa Hexal
7000 UI / 0,7 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,7 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 411/ 019
Epoyetina alfa Hexal
9000 UI /
Solución inyectable en
Vía subcutánea
jeringa precargada
0,9 ml
1 jeringa
EU/ 1/ 07/ 411/ 020
Epoyetina alfa Hexal
9000 UI / 0,9 ml
Solución inyectable en una jeringa precargada
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,9 ml (10000 UI/ ml)
6 jeringas precargadas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 2000 UI de epoyetina alfa, * y corresponde a 16,8 microgramos por ml.
1 jeringa precargada de 0,5 ml contiene 1000 unidades internacionales (UI), y corresponde a 8,4 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
2 Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
3 Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
4 Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
5 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
6 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
7 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
8 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
9 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
10
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
11 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
12 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
13 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
14 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,5 ml (1000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 001 EU/ 1/ 07/ 411/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 2000 UI/ 1 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 2000 UI de epoyetina alfa, * y corresponde a 16,8 microgramos por ml.
1 jeringa precargada de 1 ml contiene 2000 unidades internacionales (UI), y corresponde a 16,8 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
17 4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
18 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
19 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
20 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
21 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
22 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
23 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
24 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
26 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
27 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
28 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
29 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 1 ml (2000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 003 EU/ 1/ 07/ 411/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,3 ml contiene 3000 unidades internacionales (UI), y corresponde a 25,2 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
32 4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
33 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
34 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
35 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
36 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
37 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
38 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
39 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
41 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
42 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
43 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
44 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,3 ml (3000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 005 EU/ 1/ 07/ 411/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,4 ml contiene 4000 unidades internacionales (UI), y corresponde a 33,6 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
47 4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
48 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
49 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
50 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
51 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
52 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
53 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
54 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
56 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
57 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
58 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
59 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,4 ml (4000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 007 EU/ 1/ 07/ 411/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,5 ml contiene 5000 unidades internacionales (UI), y corresponde a 42,0 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
62 4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
63 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
64 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
65 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
66 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
67 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
68 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
69 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
71 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
72 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
73 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
74 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,5 ml (5000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 009 EU/ 1/ 07/ 411/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
76 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,6 ml contiene 6000 unidades internacionales (UI), y corresponde a 50,4 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
77 4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
78 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
79 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
80 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
81 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
82 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
83 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
84 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
86 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
87 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
88 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
89 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,6 ml (6000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 011 EU/ 1/ 07/ 411/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
91 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,7 ml contiene 7000 unidades internacionales (UI), y corresponde a 58,8 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
92 4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
93 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
94 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
95 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
96 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
97 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
98 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
99 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
100
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
101 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
102 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
103 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los placebo.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
104 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,7 ml (7000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 017 EU/ 1/ 07/ 411/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
106 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,8 ml contiene 8000 unidades internacionales (UI), y corresponde a 67,2 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
107 4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
108 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
109 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
110 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
111 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
112 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
113 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
114 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
115
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
116 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
117 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
118 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los placebo.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
119 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,8 ml (8000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 013 EU/ 1/ 07/ 411/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
121 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 0,9 ml contiene 9000 unidades internacionales (UI), y corresponde a 75,6 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
122 4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
123 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
124 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
125 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
126 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
127 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
128 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
129 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
131 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
132 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
133 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los placebo.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
134 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 0,9 ml (9000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 019 EU/ 1/ 07/ 411/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
136 1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 10.000 UI/ 1 ml solución inyectable en una jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 10.000 UI de epoyetina alfa, * y corresponde a 84,0 microgramos por ml.
1 jeringa precargada de 1 ml contiene 10.000 unidades internacionales (UI), y corresponde a 84,0 microgramos de epoyetina alfa.
* Producido en la línea celular CHO, mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una jeringa precargada (inyectable)
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos:
- Tratamiento de la anemia asociada a insuficiencia renal crónica en pacientes pediátricos y
adultos en hemodiálisis, y pacientes adultos en diálisis peritoneal (ver sección 4.4).
- Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes
adultos con insuficiencia renal que aún no se someten a diálisis (ver sección 4.4).
Tratamiento de la anemia y reducción de las necesidades de transfusión en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno o mieloma múltiple, y con riesgo de transfusión, según la evaluación del estado general del paciente (p. ej.: estado cardiovascular, anemia previa al principio de la quimioterapia).
Epoyetina alfa HEXAL puede emplearse para aumentar el rendimiento de sangre autóloga de los pacientes en un programa de predonacióm.
Su uso en esta indicación debe sopesarse contra el riesgo notificado de acontecimientos tromboembólicos.
El tratamiento sólo debe administrarse a los pacientes con anaemia moderada (hemoglobina [Hb] 10 a 13 g/ dl [6,2 a 8,1 mmol/ l], sin deficiencia de hierro), si no se dispone de procedimientos para ahorrar sangre o si estos son insuficientes cuando la intervención quirúrgica electiva mayor programada requiere un volumen grande de sangre (cuatro o más uniddes de sangre en las mujeres o cinco o más en los hombres).
Epoyetina alfa HEXAL puede emplearse para reducir la necesidad de llevar a cabo a alotransfusiones de sangre previas a una cirugía ortopédica electiva mayor en pacientes adultos sin deficiencia de hierro, que tienen mayor riesgo de complicaciones por la transfusión.
El uso deberá restringirse a los pacientes con anemia moderada (p. ej.: hemoglobina (Hb) de 10 a 13 g/ dl) que no tienen un programa de predonación autóloga disponible y con una pérdida esperada de sangre de 900 a 1800 ml.
137 4.2 Posología y forma de administración
El tratamiento con Epoyetina alfa HEXAL tiene que iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de las indicaciones anteriores.
Posología
Tratamiento de la anemia sintomática en los pacientes adultos y pediátricos con insuficiencia renal crónica:
En los pacientes con insuficiencia renal crónica, el medicamento debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina que se necesita es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina deberá ser de 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos de cada paciente.
Epoyetina alfa HEXAL debe administrarse por vía intravenosa a fin de aumentar la hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de la hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante más de cuatro semanas.
Si esto ocurre, deben hacerse los ajustes de la dosis que sean convenientes.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina deberá abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
En los pacientes pediátricos, los límites recomendados del objetivo de la hemoglobina son 9,5 y 11 g/ dl (5,9 y 6,8 mmol/ l).
Deberá evitarse un valor sostenido superior a 12 g/ dl (7,5 mmol/ l).
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina sostenida es superior a 12 g/ dl (7,5 mmol/ l), reduzca la dosis de epoyetina alfa en un 25%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a menos de 12 g/ dl (7,5 mmol/ l) y, luego, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la cantidad anterior.
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
Deberá evaluarse el nivel de hierro, antes y durante el tratamiento; si es necesario, debe administrase tratamiento y suplementos de hierro.
Además, antes de iniciar el tratamiento con epoyetina alfa, deberán excluirse otras causas de anemia, como deficiencia de vitamina B12 o folato.
La ausencia de respuesta al tratamiento con epoyetina alfa puede tener las siguientes causas: deficiencia de hierro, folato o vitamina B12; intoxicación por aluminio; infecciones intercurrentes; episodios inflamatorios o traumáticos; pérdida de hemoglobina; hemólisis y fibrosis de la médula ósea con cualquier origen.
Pacientes adultos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, deberá hacerse en pasos de al menos cuatro semanas.
En cada paso, el aumento o la reducción de la dosis deberá ser de 25 UI/ kg, tres veces por semana.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
138 La dosis semanal total recomendada es de entre 75 y 300 UI/ kg, administrado por vía intravenosa.
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6 g/ dl ó < 3,75 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 8 g/dl ó > 5 mmol/l).
Pacientes pediátricos en hemodiálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
50 UI/ kg, tres veces por semana, por vía intravenosa.
En caso de que sea necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg tres veces por semana, a intervalos de al menos cuatro semanas, hasta alcanzar el objetivo deseado.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
Por lo general, los niños con un peso inferior a 30 kg requieren dosis de mantenimiento más altas que los niños con un peso superior a 30 kg y que los adultos.
Se observaron las siguientes dosis de mantenimiento en ensayos clínicos después de seis meses de tratamiento:
Dosis (UI/ kg administrada 3x / semana) Dosis de mantenimiento
100
60 - 150 30 - 100
Los datos clínicos disponibles sugieren que aquellos pacientes cuya hemoglobina inicial es muy baja (< 6,8 g/ dl ó < 4,25 mmol/l) pueden precisar dosis de mantenimiento más altas que aquellos cuya anemia inicial es menos grave (Hb > 6,8 g/dl ó > 4,25 mmol/l).
Pacientes adultos en diálisis peritoneal:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial, de 50 UI/ kg, dos veces por semana, por vía intravenosa.
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Pacientes adultos con insuficiencia renal que aún no se someten a diálisis:
El tratamiento se divide en dos fases:
Fase de corrección:
Dosis inicial de 50 UI/ kg tres veces por semana, por vía intravenosa, seguida, si es necesario, de un aumento de la dosis con incrementos de 25 UI/ kg (tres veces por semana), hasta alcanzar el objetivo deseado (esto deberá hacerse en pasos de al menos cuatro semanas).
Fase de mantenimiento:
Ajustar la dosis a fin de mantener los valores de hemoglobina al nivel deseado:
Hb entre 10 y 12 g/ dl (de 6,2 a 7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg, tres veces por semana, por vía intravenosa.
La dosis máxima no deberá ser superior a 200 UI/ kg tres veces por semana.
139 Tratamiento de los pacientes con anemia inducida por la quimioterapia:
La epoyetina alfa deberá administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
Deberá evitarse un valor sostenido de la hemoglobina superior a 12 g/ dl (7,5 mmol/ l); a continuación, se describe una guía para realizar un ajuste correcto de las dosis cuando se observan valores de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l).
Se debe vigilar estrechamente a los pacientes a fin de asegurarse de que se emplee la dosis mínima aprobada de epoyetina alfa para proporcionar un control adecuado de los síntomas de la anemia.
El tratamiento con epoyetina alfa deberá continuar hasta un mes después del fin de la quimioterapia.
La dosis inicial es 150 UI/ kg, administrada por vía subcutánea tres veces por semana.
Como alternativa, la epoyetina alfa puede administrase a una dosis inicial de 450 UI/ kg, por vía subcutánea, una vez a la semana.
Si la hemoglobina ha aumentado por lo menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis deberá mantenerse a 150 UI/ kg, tres veces por semana, ó 450 UI/ kg una vez a la semana.
Si el aumento de la hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg tres veces por semana.
Si, después de otras cuatro semanas de tratamiento, a 300 UI/ kg tres veces por semana, la hemoglobina ha aumentado ≥ 1 g/ dl (≥ 0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40.000 células/ µl, la dosis deberá mantenerse a 300 UI/ kg tres veces por semana.
Sin embargo, si la hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40.000 células/ µl por encima del valor inicial, la respuesta al tratamiento con epoyetina alfa es improbable y el tratamiento deberá suspenderse.
140 La pauta de dosificación recomendada se describe en el siguiente diagrama:
150 UI/ kg 3x/ semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl
Aumento del recuento de reticulocitos < 40.000/ µl
ó aumento de Hb ≥ 1 g/ d
y aumento de Hb < 1 g/ dl
Objetivo de Hb (aprox.
12 g/ dl)
300 UI/ kg 3x/ semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl:
Si la hemoglobina aumenta más de 2 g/ dl (1,25 mmol/ l) al mes, o si la hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), la dosis debe reducirse aproximadamente un 25 a 50%.
Si la hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), interrumpa el tratamiento hasta que descienda a 12 g/ dl (7,5 mmol/ l) y, después, reinicie el tratamiento con epoyetina alfa a una dosis un 25% inferior a la dosis anterior.
Pacientes quirúrgicos adultos en un programa de predonación autóloga:
Epoyetina alfa HEXAL debe administrarse por vía intravenosa.
En el momento de la donación de sangre, Epoyetina alfa HEXAL debe administrarse después de finalizar la donación de sangre.
Los pacientes con anemia leve (hematocrito del 33 al 39%) y que precisan un depósito previo de ≥ 4 unidades de sangre deben recibir tratamiento con Epoyetina alfa HEXAL a una dosis de 600 UI/ kg de peso corporal, dos veces por semana, durante tres semanas antes de la intervención.
Todos los pacientes que reciben tratamiento con Epoyetina alfa HEXAL deben recibir una cantidad suficiente de suplementos de hierro (p. ej., 200 mg de hierro elemental por vía oral al día) durante todo el transcurso del tratamiento.
Los suplementos de hierro deben iniciarse lo antes posible, incluso varias semanas antes de iniciar el depósito previo autólogo, a fin de alcanzar unos depósitos de hierro altos antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
141 Tratamiento de los pacientes adultos programados para cirugía ortopédica electiva:
Deberá usarse la vía de administración subcutánea.
La dosis recomendada es de 600 UI/ kg de epoyetina alfa, administrada semanalmente durante tres semanas (días 21, 14 y 7) antes de la intervención y en el día de la intervención (día 0).
En los casos en los que hay una necesidad médica de acortar el tiempo previo a la intervención quirúrgica a menos de tres semanas, deberán administrarse 300 UI/ kg de epoyetina alfa durante diez días consecutivos antes de la intervención quirúrgica, en el día de la intervención quirúrgica y durante cuatro días inmediatamente después.
Si se realizan evaluaciones hematológicas durante el período preoperatorio, y la concentración de hemoglobina es igual o superior a 15 g/ dl o más, la administración de epoyetina alfa deberá suspenderse y no deberán administrarse más dosis adicionales.
Debe asegurarse que, al inicio del tratamiento, los pacientes no tengan deficiencia de hierro.
Todos los pacientes que reciben tratamiento con epoyetina alfa deberán recibir suplementos suficientes de hierro (p. ej.: suplementos de hierro oral de 200 mg Fe2+ diarios) durante todo el periodo de tratamiento con epoyetina alfa.
Laos administración de suplementos de hierro deberá iniciarse antes del tratamiento con epoyetina alfa, a fin de conseguir unos depósitos de hierro suficientes.
Forma de administración
Epoyetina alfa HEXAL es un producto estéril pero no conservado, para un solo uso.
Debe administrarse la cantidad necesaria.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
1.
Inyección intravenosa: durante al menos de uno a cinco minutos, dependiendo de la dosis total.
En los pacientes en hemodiálisis, puede administrarse una inyección en bolo durante la sesión de diálisis, a través de un punto de entrada venoso adecuado en la vía de diálisis.
O bien, la inyección puede administrarse al final de la sesión de diálisis, por medio del tubo de la aguja de la fístula, seguido de 10 ml de solución salina isotónica para purgar el tubo y asegurar una inyección satisfactoria del producto en la circulación.
Es preferible una inyección más lenta en los pacientes que reaccionan al tratamiento con síntomas “ de tipo gripal”.
2.
Inyección subcutánea: en general, no deberá sobrepasarse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes más grandes, debe elegirse más de un lugar para la inyección.
Las inyecciones se administran en los muslos o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Epoyetina alfa HEXAL no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes que presentan aplasia eritrocítica pura (AEP) después del tratamiento con cualquier eritropoyetina no deberán recibir Epoyetina alfa HEXAL ni ninguna otra eritropoyetina (ver sección 4.4 - Aplasia Eritrocítica Pura).
Hipertensión no controlada.
En la indicación “ aumento del rendimiento de la sangre autóloga”: infarto de miocardio o ictus en el mes anterior al tratamiento, angina de pecho inestable, aumento del riesgo de trombosis venosa profunda, como antecedente de enfermedad tromboembólica venosa.
Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
142 El empleo de epoyetina alfa en los pacientes programados para una intervención quirúrgica ortopédica electiva mayor y que no participan en un programa de predonación de sangre autóloga está contraindicado en los pacientes con enfermedad coronaria, arterial periférica, carotídea o vascular cerebral grave, incluidos los pacientes con infarto de miocardio o accidente vascular cerebral reciente.
4.4 Advertencias y precauciones especiales de empleo
Generales
En todos los pacientes que reciben epoyetina alfa, debe monitorizarse y controlarse estrechamente la presión arterial según sea necesario.
La epoyetina alfa deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario añadir o aumentar el tratamiento antihipertensivo.
Si la presión arterial no puede controlarse, el tratamiento con epoyetina alfa deberá suspenderse.
La epoyetina alfa debe emplearse con precaución en presencia de epilepsia e insuficiencia hepática crónica.
Durante el tratamiento con epoyetina alfa, puede haber un aumento moderado dosis-dependiente del recuento de plaquetas, dentro de los límites normales.
El recuento vuelve a su nivel anterior durante el transcurso del tratamiento.
Se recomienda monitorizar el recuento de plaquetas con regularidad durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia (deficiencia de hierro, hemólisis, pérdida de sangre, deficiencia de vitamina B12 o folato) deben tenerse en cuenta y tratarse antes de iniciar el tratamiento con epoyetina alfa.
En la mayoría de los casos, los valores de ferritina en el suero descienden simultáneamente con el volumen de células empaquetadas.
A fin de asegurar una respuesta óptima a la epoyetina alfa, deben asegurarse unos depósitos suficientes de hierro:
- suplementos de hierro, p. ej.:
Se recomiendan de 200 a 300 mg Fe2+/ día por vía oral (de 100 a
200 mg Fe2+/ día en los pacientes pediátricos) para los pacientes con insuficiencia renal crónica cuyos valores de ferritina en suero sean inferiores a 100 ng/ ml.
- Se recomiendan suplementos de hierro por vía oral de 200 a 300 mg Fe2+/ día para todos los
pacientes con cáncer cuya saturación de transferrina sea inferior al 20%.
Todos estos factores relativos a la anemia también deberán tenerse en cuenta cuidadosamente al decidir si se va a aumentar la dosis de epoyetina alfa en los pacientes con cáncer.
En el entorno periquirúrgico deben aplicarse siempre las buenas prácticas de tratamiento.
Aplasia eritrocítica pura (AEP) La AEP mediada por anticuerpos se ha descrito en casos muy raros, después de meses a años de tratamiento con eritropoyetina por vía subcutánea.
En los pacientes que presentan una falta súbita de eficacia, caracterizada por un descenso de la hemoglobina (1 a 2 g/ dl al mes) con un aumento de la necesidad de transfusiones, deberá realizarse un recuento de reticulocitos, y deberán investigarse las causas típicas de ausencia de respuesta (deficiencia de p. ej.: hierro, folato o vitamina B12, intoxicación por aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si el recuento de reticulocitos corregido según la anemia (es decir el “ índice” de reticulocitos) es bajo (< 20.000/ mm3 ó < 20.000/ microlitro ó < 0,5%), los recuentos de plaquetas y leucocitos son normales, y si no se han encontrado otras causas de pérdida del efecto, deberán determinarse los anticuerpos anti-eritropoyetina y debe plantearse el examen de la médula ósea para el diagnóstico de la AEP.
Si se sospecha una AEP mediada por anticuerpos anti-eritropoyetina, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse inmediatamente.
No debe comenzarse ningún otro tratamiento eritropoyético a causa del riesgo de reacción cruzada.
Cuando esté indicado puede administrarse a los pacientes el tratamiento adecuado, por ejemplo, transfusiones de sangre.
143 Pacientes con insuficiencia renal crónica
Los datos de inmunogenia correspondientes a la administración por la vía subcutánea de Epoyetina alfa HEXAL en pacientes con riesgo de AEP inducida por anticuerpos, es decir, los pacientes con anemia renal, no son suficientes.
Por lo tanto, en los pacientes con anemia renal, el producto debe administrarse por la vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe sobrepasar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta más allá del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Las concentraciones de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y posteriormente de manera periódica.
La tasa de aumento de la hemoglobina deberá ser de aproximadamente 1 g/ dl (0,62 mmol/ l) por mes y no deberá ser superior a 2 g/ dl (1,25 mmol/ l) por mes a fin de reducir al mínimo los riesgos de un aumento de la hipertensión.
En casos aislados se ha observado hiperpotasemia.
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Puede que tengan que ajustarse periódicamente las prescripciones de diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
En los pacientes con insuficiencia renal crónica deben monitorizarse los electrolitos en el suero.
Si se detecta un aumento de la concentración sérica de potasio, deberá interrumpirse la administración de epoyetina alfa hasta que la hiperpotasemia se haya corregido.
Durante el transcurso del tratamiento con epoyetina alfa se requiere con frecuencia un aumento de la dosis de heparina, a consecuencia del aumento del volumen de células empaquetadas.
Es posible la oclusión del sistema de diálisis si la heparinización no es óptima.
En los pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente evidente, la concentración de mantenimiento de hemoglobina no deberá ser superior al límite superior de la concentración de hemoglobina que se desea alcanzar, según lo recomendado en la sección 4.2.
Teniendo en cuenta la información disponible hasta la fecha, la corrección de la anemia con epoyetina alfa en pacientes adultos con insuficiencia renal que aún no se someten a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes con cáncer que reciben quimioterapia, las dos o tres semanas que transcurren entre la administración de epoyetina alfa y la aparición de los hematíes inducidos por eritropoyetina deben tenerse en cuenta al evaluar si el tratamiento con epoyetina alfa es adecuado (paciente con riesgo de recibir transfusión).
Las concentraciones de de hemoglobina deben determinarse con regularidad hasta que se alcance un nivel estable y, una vez alcanzado, deben determinarse de manera periódica.
Si la tasa de aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) al mes, o si la concentración de hemoglobina es superior a 13 g/ dl (8,1 mmol/ l), deberá realizarse a conciencia la adaptación de la dosis detallada en la sección 4.2, a fin de reducir al mínimo el riesgo de episodios trombóticos (ver sección 4.2, Tratamiento de los pacientes con anemia inducida por la quimioterapia - Ajuste de la posología para mantener una concentración de hemoglobina entre 10 g/ dl y 12 g/ dl).
Como se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en los pacientes con cáncer que reciben estimulantes de la eritropoyesis (ver sección 4.8), debe valorarse este
144 riesgo frente al beneficio que se derivará del tratamiento (con epoyetina alfa), especialmente en los pacientes con cáncer y con un riesgo aumentado de episodios vasculares trombóticos, como la obesidad y los pacientes con antecedentes de EVT (p. ej.: trombosis venosa profunda o la embolia pulmonar).
Se diseñó un estudio de investigación (estudio BEST) en mujeres con cáncer de mama metastásico para determinar si el tratamiento con epoyetina alfa durante un periodo más amplio que el necesario para la corrección de la anemia pudiera mejorar los resultados del tratamiento.
En ese estudio, la incidencia de acontecimientos tromboembólicos mortales fue más alta en las pacientes que recibieron epoyetina alfa que en las que recibieron placebo (ver sección 5.1).
En vista de lo anterior, en algunas situaciones clínicas, las transfusiones de sangre debe ser el tratamiento de elección para la anemia en los pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual de cada paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considearse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Pacientes quirúrgicos adultos en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones especiales asocidas a los programas de predonación autóloga, especialmente el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con epoyetina alfa.
Los episodios trombóticos pueden ser un riesgo en esta población y deberá valorarse frente al beneficio que se obtendrá del tratamiento.
Los pacientes programados para una intervención quirúrgica ortopédica electiva mayor deben recibir profilaxis antitrombótica suficiente, ya que los episodios trombóticos y vasculares pueden producirse en pacientes quirúrgicos, especialmente los que padecen una enfermedad cardiovascular de fondo.
Además, debe tenerse especial precaución en los pacientes con predisposición para la aparición de trombosis venosa profunda (TVP).
Además, en los pacientes con niveles de hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
Por lo tanto, no debe emplearse en los pacientes con una hemoglobina inicial > 13 g/ dl.
Potencial de crecimiento tumoral
Las eritropoyetinas son factores de crecimiento que estimulan principalmente la producción de los glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Al igual que con todos los factores de crecimiento, existe la preocupación de que las epoyetinas puedan estimular el crecimiento de cualquier tipo de tumores.
En varios ensayos controlados, no se ha comprobado que las epoyetinas mejoren la supervivencia total ni que disminuyan el riesgo de progresión del tumor en los pacientes con anemia asociada al cáncer.
En ensayos clínicos controlados, el uso de Epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado:
- Disminución del control locorregional en los pacientes con cáncer avanzado de la cabeza y el
cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l).
- Un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la
progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12 a 14 g/ dl (7,5 a 8,7 mmol/ l).
- Un aumento del riesgo de fallecimiento cuando se administra para lograr un objetivo de
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indique que el tratamiento con epoyetina alfa altere el metabolismo de otros medicamentos.
Sin embargo, puesto que la ciclosporina se fija a los eritrocitos, existe la posibilidad de interacción.
Si la epoyetina alfa se administra concomitantemente con ciclosporina, deberán vigilarse las concentraciones sanguíneas de ciclosporina y la dosis de ciclosporina debe ajustarse a medida que el hematocrito aumente.
No existe ninguna prueba que indique una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No existen datos suficientes y bien controlados en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva (ver sección 5.3).
En consecuencia:
- En los pacientes con insuficiencia renal crónica, la epoyetina alfa debe utilizarse en el embarazo
sólo si los beneficios potenciales superan a los riesgos potenciales para el feto.
- En las pacientes quirúrgicas embarazadas o en periodo de lactancia, que participen en un
programa de predonación autóloga, no se recomienda el uso de epoyetina alfa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Epoyetina alfa HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa más frecuente es un aumento del a presión arterial o un empeoramiento de la hipertensión existente.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas “ de tipo gripal ", como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos, incluidos los pacientes que reciben epoyetina alfa, se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
146 Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4 – Aplasia eritrocítica pura).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen una tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes quirúrgicos, en programas de predonación autóloga
Independientemende del tratamiento con eritropoyetina, en los pacientes quirúrgicos con enfermedades cardiovasulares de fondo, después de las flebotomías repetidas, pueden producirse acontecimientos trombóticos y vasculares.
Por lo tanto, en estos pacientes debe efectuarse el reemplazo sistemático de volumen.
Pacientes programados para una intervención quirúrgica ortopédica electiva mayor
En los pacientes programados para una intervención quirúrgica ortopédica electiva mayor, con una hemoglobina inicial entre 10 y 13 g/ dl, la incidencia de episodios trombóticos y vasculares (la mayoría de los cuales fueron TVP), en la población total de pacientes de los ensayos clínicos, pareció ser similar en los diferentes grupos de dosificación de epoyetina alfa y en el grupo que recibió placebo, aunque la experiencia clínica es limitada.
Además, en los pacientes con una hemoglobina inicial de > 13 g/ dl, no puede excluirse la posibilidad de que el tratamiento con epoyetina alfa pueda asociarse a un aumento del riesgo de episodios trombóticos o vasculares postoperatorios.
4.9 Sobredosis
El margen terapéutico de la epoyetina alfa es muy amplio.
La sobredosis de epoyetina alfa puede producir efectos que son derivados de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se produce una concentración excesivamente alta de hemoglobina.
Pueden proporcionarse las medidas adicionales de apoyo que sean necesarias.
147 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula la formación de eritrocitos a partir de precursores del compartimento de células madre, actuando como factor estimulante de la mitosis y hormona de diferenciación.
El peso molecular aparente de la eritropoyetina es de 32.000 a 40.000 daltons.
La fracción proteica de la molécula contribuye a aproximadamente el 58% y consiste en 165 aminoácidos.
Las cuatro cadenas de carbohidratos están unidas mediante enlaces N-glucosídicos y un enlace O-glucosídico a la proteína.
La epoyetina alfa obtenida por tecnología génica, se glucosila y es idéntica en su composición de aminoácidos y carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de pacientes anémicos.
Epoyetina alfa HEXAL tiene la pureza más alta posible, conforme al estado actual de la ciencia.
En particular, no se detectan residuos de la línea celular usada para la producción a las concentraciones del principio activo que se utilizan en los seres humanos.
Se ha demostrado la eficacia biológica de la epoyetina alfa en diversos modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de epoyetina alfa, el número de eritrocitos, los valores de Hb y los recuentos de reticulocitos aumentan después de la administración de epoyetina alfa, al igual que la tasa de incorporación de 59Fe.
Se ha observado un aumento de la incorporación de 3H-timidina en células eritroides nucleadas de bazo in vitro (cultivo de células de bazo de ratón), después de la incubación con epoyetina alfa.
Podría demostrarse, con ayuda de cultivos de células de la médula ósea humana, que la epoyetina alfa estimula la eritropoyesis específicamente y no afecta a la leucopoyesis.
No se pudieron detectar efectos citotóxicos de la epoyetina alfa sobre las células de la médula ósea.
En tres ensayos controlados con placebo, se incluyeron 721 pacientes con cáncer, que recibían quimioterapia sin platino; 389 pacientes con neoplasias malignas hematológicas (221 con mieloma múltiple, 144 con linfoma no Hodgkin y 24 otras neoplasias malignas hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 de pulmón, 22 de próstata, 21 digestivos y 30 de otros tipos de tumores).
En dos ensayos a gran escala, abiertos, se incluyeron 2.697 pacientes con cáncer, que recibían quimioterapia sin platino; 1.895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 digestivos y 478 de otros tipos de tumores) y 802 con neoplasias malignas hematológicas.
En un ensayo clínico prospectivo, aleatorizado, doble ciego y controlado con placebo, realizado en 375 pacientes anémicos con diversas neoplasias malignas no mieloides, que recibieron quimioterapia sin platino, hubo una reducción significativa de las secuelas relacionadas con la anemia (p. ej.: fatiga, disminución de la energía y reducción de la actividad), que se midieron mediante los siguientes instrumentos y escalas:
Escala general de Evaluación funcional del tratamiento del cáncer-anemia (FACT-An), Escala de fatiga FACT-An y Escala lineal analógica del cáncer (CLAS).
Otros dos ensayos clínicos más pequeños, aleatorizados y controlados con placebo no mostraron una mejoría significativa de los parámetros de calidad de vida en la escala EORTC-QLQ-C30 o en la CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de la eritropoyetina pueden expresarse en la superficie de una variedad de células tumorales.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que
148 recibían quimioterapia (dos ensayos) o se usaron poblaciones de pacientes en las que no están indicados los estimuladores de la eritropoyesis: anemia en los pacientes que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia.
El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, 12 a 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9.000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa
La determinación de epoyetina alfa después de la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente cuatro horas en voluntarios normales y una semivida algo más prolongada en pacientes con insuficiencia renal, de aproximadamente cinco horas.
En niños se ha descrito una semivida de aproximadamente seis horas.
Vía subcutánea
Después de la inyección subcutánea, las concentraciones de epoyetina alfa en el suero son mucho más bajas que las concentraciones alcanzadas después de la inyección intravenosa; las concentraciones aumentan lentamente y alcanzan un valor máximo entre 12 y 18 horas después de la administración de la dosis.
El valor máximo es siempre inferior al valor máximo alcanzado por la vía intravenosa (aproximadamente 1/ 20 del valor).
No hay acumulación: las concentraciones permanecen iguales, sean determinadas 24 horas después de la primera inyección o 24 horas después de la última inyección.
La semivida es difícil de evaluar con la vía subcutánea y se calcula que es de aproximadamente 24 horas.
La biodisponibilidad de la epoyetina alfa inyectada por vía subcutánea es mucho más baja que cuando se administra por vía intravenosa: aproximadamente el 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos en perros y ratas, pero no en monos, el tratamiento con epoyetina alfa se asoció a fibrosis subclínica de la médula ósea (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en los seres humanos y puede estar relacionada con hiperparatiroidismo secundario o factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un ensayo en pacientes en hemodiálisis que recibieron tratamiento con
149 epoyetina alfa durante tres años, en comparación con un grupo control de pacientes sometidos a diálisis, que no habían recibido tratamiento con epoyetina alfa.).
En estudios en animales, se ha demostrado que la epoyetina alfa reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra a dosis semanales de aproximadamente 20 veces la dosis semanal recomendada para el ser humano.
Estos cambios se interpretaron como secundarios a una disminución del aumento de peso corporal materno.
La epoyetina alfa no mostró ningún cambio en las pruebas de mutagenicidad en cultivos de células bacterianas y de mamíferos, y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios de carcinogenia a largo plazo.
Hay resultados contradictorios en la bibliografía acerca de si las eritropoyetinas pueden desempeñar una función importante como proliferadores tumorales.
Estos resultados publicados se basan en observaciones in vitro de muestras de tumores humanos, pero su significación es indeterminada en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato disódico dihidratado Cloruro de sodio Glicina Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
No congelar.
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para su uso ambulatorio, el paciente puede sacar Epoyetina alfa HEXAL de la nevera y conservarla a una temperatura no superior a 25 °C durante un período único de hasta tres días.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio de tipo I), con émbolo (goma con lado de Teflon), selladas en un blister.
Las jeringas contienen 1 ml (10.000 UI) de solución.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Envase de 1 ó 6 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Epoyetina alfa HEXAL no debe utilizarse
- si la solución está turbia o si hay partículas en ella.
- si el precinto está roto.
- si la solución se ha congelado accidentalmente.
Las jeringas precargadas están listas para usar (ver sección 4.2 – Forma de administración).
Después de la inyección de la cantidad necesaria de la solución de la jeringa precargada, desechar el contenido restante.
La jeringa precargada no debe agitarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 015 EU/ 1/ 07/ 411/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
28 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
151 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
152 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Rentschler Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Antes del lanzamiento y, de acuerdo con las autoridades competentes de los Estados Miembros, el Titular de la Autorización de Comercialización proporcionará a los profesionales sanitarios de los centros de diálisis y de las oficinas de farmacia el siguiente material: • Folleto educativo • Resumen de las características del producto, etiquetado y prospecto • Nevera portátil para los pacientes, claramente rotuladas, con una ayuda visual que indique el uso correcto del producto.
El folleto educativo incluirá los siguientes elementos principales: • Que el uso de productos de epoyetina alfa puede causar inmunogenia que, en casos raros, puede causar aplasia eritrocítica pura. • Que, con otros productos de epoyetina, el riesgo de inmunogenia en la enfermedad renal crónica está aumentado con la vía subcutánea (sc). • Que los datos sobre Epoyetina alfa HEXAL son insuficientes para conocer la magnitud de cualquier aumento del riesgo de inmunogenia con el uso por vía subcutánea. • Por lo tanto, la vía de administración subcutánea no se recomienda para los pacientes con enfermedad renal crónica. • Deberá investigarse la pérdida de eficacia u otros síntomas de la aparición de inmunogenia. • Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
153 El Titular de la Autorización de Comercialización debe asegurarse de que el Sistema de Farmacovigilancia, descrito en la versión 3.0 presentada en el módulo 1.8.1 de la solicitud de autorización de comercialización, esté implantado y en funcionamiento antes de sacar el producto al mercado y mientras el producto esté comercializado.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acuerda en la versión 5 del Plan de Gestión de Riesgos (PGR) presentado en el módulo 1.8.2 de la solicitud de autorización de comercialización y cualquier actualización del PGR acordada por el CHMP.
Según la Directiva sobre Sistemas de Gestión de Riesgos del CHMP para medicamentos de uso humano, el PGR actualizado deberá enviarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, deberá enviarse un PGR actualizado. • Cuando se reciba nueva información que pueda repercutir en la Especificación de Seguridad, el Plan de Farmacovigilancia o Plan de Minimización de Riesgo actual. • En un plazo de 60 días una vez alcanzado un hito importante (farmacovigilancia o minimización del riesgo). • A solicitud de la EMEA.
154 ANEXO III
ETIQUETADO Y PROSPECTO
155 A.
ETIQUETADO
156 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,5 ml contiene 1000 unidades internacionales (UI), y corresponde a 8,4 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,5 ml 6 jeringas precargadas de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
157 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 001 EU/ 1/ 07/ 411/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 1000 UI/ 0,5 ml
158 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
159 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 1000 UI/ 0,5 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
160 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 2000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 1 ml contiene 2000 unidades internacionales (UI), y corresponde a 16,8 microgramos de epoyetina alfa
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 1 ml 6 jeringas precargadas de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
161 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el cartón exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 003 EU/ 1/ 07/ 411/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 2000 UI/ 1 ml
162 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 2000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
163 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 2000 UI/ 1 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
164 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,3 ml contiene 3000 unidades internacionales (UI), y corresponde a 25,2 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,3 ml 6 jeringas precargadas de 0,3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
165 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 005 EU/ 1/ 07/ 411/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 3000 UI/ 0,3 ml
166 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
167 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 3000 UI/ 0,3 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
168 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,4 ml contiene 4000 unidades internacionales (UI), y corresponde a 33,6 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,4 ml 6 jeringas precargadas de 0,4 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
169 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 007 EU/ 1/ 07/ 411/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 4000 UI/ 0,4 ml
170 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
171 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 4000 UI/ 0,4 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
172 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,5 ml contiene 5000 unidades internacionales (UI), y corresponde a 42,0 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,5 ml 6 jeringas precargadas de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
173 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 009 EU/ 1/ 07/ 411/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 5000 UI/ 0,5 ml
174 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
175 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 5000 UI/ 0,5 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
176 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,6 ml contiene 6000 unidades internacionales (UI), y corresponde a 50,4 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,6 ml 6 jeringas precargadas de 0,6 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
177 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 011 EU/ 1/ 07/ 411/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 6000 UI/ 0,6 ml
178 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
179 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 6000 UI/ 0,6 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
180 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,7 ml contiene 7000 unidades internacionales (UI), y corresponde a 58,8 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,7 ml 6 jeringas precargadas de 0,7 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
181 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 017 EU/ 1/ 07/ 411/ 018
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 7000 UI/ 0,7 ml
182 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
183 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 7000 UI/ 0,7 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
184 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,8 ml contiene 8000 unidades internacionales (UI), y corresponde a 67,2 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,8 ml 6 jeringas precargadas de 0,8 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
185 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 013 EU/ 1/ 07/ 411/ 014
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 8000 UI/ 0,8 ml
186 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
187 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 8000 UI/ 0,8 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
188 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 0,9 ml contiene 9000 unidades internacionales (UI), y corresponde a 75,6 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 0,9 ml 6 jeringas precargadas de 0,9 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
189 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 019 EU/ 1/ 07/ 411/ 020
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 9000 UI/ 0,9 ml
190 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
191 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 9000 UI/ 0,9 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
192 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 10.000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada de 1 ml contiene 10.000 unidades internacionales (UI), y corresponde a 84,0 microgramos de epoyetina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: fosfato dihidrógeno sódico dihidratado, fosfato disódico dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada de 1 ml 6 jeringas precargadas de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
193 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 °C y 8 °C).
Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 411/ 015 EU/ 1/ 07/ 411/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Epoyetina alfa HEXAL 10.000 UI/ 1 ml
194 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Epoyetina alfa HEXAL 10.000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hexal AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
195 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑO ACONDICIONAMIENTO PRIMARIO
ETIQUETA/ JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Epoyetina alfa HEXAL 10.000 UI/ 1 ml inyectable
Epoyetina alfa IV/ subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
196 B.
PROSPECTO
197 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Epoyetina alfa HEXAL 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa HEXAL 2000 UI/ 1 ml solución inyectable en una jeringa precargada
Epoyetina alfa HEXAL 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada
Epoyetina alfa HEXAL 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada
Epoyetina alfa HEXAL 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada
Epoyetina alfa HEXAL 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada
Epoyetina alfa HEXAL 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada
Epoyetina alfa HEXAL 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada
Epoyetina alfa HEXAL 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada
Epoyetina alfa HEXAL 10.000 UI/ 1 ml solución inyectable en una jeringa precargada Epoyetina alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Epoyetina alfa HEXAL y para qué se utiliza 2.
Antes de usar Epoyetina alfa HEXAL 3.
Cómo usar Epoyetina alfa HEXAL 4.
Posibles efectos adversos 5.
Conservación de Epoyetina alfa HEXAL 6.
Información adicional
1.
QUÉ ES EPOYETINA ALFA HEXAL Y PARA QUÉ SE UTILIZA
Epoyetina alfa HEXAL contiene una hormona llamada epoyetina alfa, que estimula la producción de glóbulos rojos.
La epoyetina alfa se produce mediante una tecnología genética especializada y actúa exactamente de la misma manera que la hormona natural, eritropoyetina.
En los pacientes con anemia moderada que donan sangre antes de somenterse a una intervención quirúrgica para que su propia sangre se les pueda administrar durante o después de la intervención (predonación autóloga).
198 Como alternativa a la transfusión de sangre en pacientes adultos que están a punto de someterse a una intervención quirúrgica ortopédica (de los huesos) mayor, en la que hay un posible riesgo elevado de complicaciones por la transfusión de sangre.
2.
ANTES DE USAR EPOYETINA ALFA HEXAL
No use Epoyetina alfa HEXAL:
- Si es alérgico (hipersensible) a la epoyetina alfa o a cualquiera de los demás componentes de
Epoyetina alfa HEXAL.
- Si ha desarrollado aplasia eritrocítica pura (reducción o detención de la producción de glóbulos
rojos) después del tratamiento con cualquier eritropoyetina.
- Si tiene hipertensión arterial que no está correctamente controlada.
- Si dona su propia sangre antes de una intervención, y:
• Ha sufrido un infarto o ictus en el mes anterior a su tratamiento. • Si padece angina de pecho inestable (dolor torácico nuevo o que aumenta). • Tiene riesgo de sufrir coágulos de sangre en las venas (trombosis venosa profunda) – por ejemplo, si ha padecido coágulos antes.
- Si no puede recibir un tratamiento adecuado para la prevención de los coágulos de sangre
(profilaxis antitrombótica).
- Si está a punto de someterse a una intervención quirúrgica ortopédica mayor y:
Ha sufrido recientemente un ataque al corazón o un derrame cerebral.
Si puede identificarse o se identifica con alguna de estas situaciones, informe inmediatamente a su médico.
Tenga especial cuidado con Epoyetina alfa HEXAL:
Generales
En todos los pacientes tratados con Epoyetina alfa HEXAL, la presión arterial deberá monitorizarse estrechamente y tratarse, si es necesario.
Epoyetina alfa HEXAL deberá emplearse con precaución en presencia de hipertensión no tratada, tratada insuficientemente o deficientemente controlable.
Puede ser necesario iniciar o aumentar el tratamiento contra la hipertensión arterial.
Si la presión arterial no puede controlarse, el tratamiento con Epoyetina alfa HEXAL deberá suspenderse.
Tenga especial cuidado con Epoyetina alfa HEXAL si padece epilepsia o una enfermedad crónica del hígado.
Puede producirse un aumento moderado dosis-dependiente, del recuento de plaquetas, dentro de los límites normales, durante el tratamiento con Epoyetina alfa HEXAL, que vuelve a su nivel anterior gradualmente en el transcurso del tratamiento continuado.
Su médico puede realizarle análisis periódicos de sangre para comprobar su recuento de plaquetas en sangre durante las ocho primeras semanas de tratamiento.
Todas las demás causas de anemia, por ejemplo: deficiencia de hierro, daño de los glóbulos rojos (hemólisis), pérdida de sangre, deficiencia de vitamina B12 o folato, deberán tenerse en cuenta y tratarse antes de iniciar el tratamiento con Epoyetina alfa HEXAL.
A fin de asegurar una respuesta óptima a Epoyetina alfa HEXAL, deberán asegurarse unos depósitos suficientes de hierro:
Su médico puede realizarle análisis de sangre para decidir si necesita suplementos de hierro.
199 Aplasia eritrocítica pura (AEP)
La AEP mediada por anticuerpos se ha descrito en casos muy raros en pacientes después de meses o años de tratamiento con eritropoyetina por vía subcutánea (inyección debajo de la piel).
La AEP supone incapacidad para producir suficientes glóbulos rojos en la médula ósea.
La AEP puede producir anemia súbita y grave, cuyos síntomas son cansancio poco habitual, sensación de mareos o dificultad para respirar.
Si presenta estos síntomas, deberá consultar inmediatamente a su médico.
Su médico podrá decidir si Epoyetina alfa HEXAL le funciona correctamente.
Si presenta AEP, su tratamiento con Epoyetina alfa HEXAL se interrumpirá y su médico decidirá cuál será el tratamiento óptimo de su anemia.
Pacientes con enfermedad renal
No existe mucha experiencia en el uso por vía subcutánea (inyección en la piel) de Epoyetina alfa HEXAL en los pacientes con enfermedad renal.
Por lo tanto, si recibe tratamiento para una anemia asociada a enfermedad renal, Epoyetina alfa HEXAL debe administrarse por inyección en una vena (por vía intravenosa).
Su médico comprobará regularmente las concentraciones del pigmento de la sangre (hemoglobina):
- Para asegurarse de que su hemoglobina no sobrepase un determinado valor, ya que una
concentración alta de hemoglobina podría ponerlo en riesgo de sufrir un problema cardiaco o de los vasos sanguíneos y podría aumentar el riesgo de muerte.
- Para reducir al mínimo el riesgo de aumento de la presión arterial.
En casos aislados se ha observado un aumento de la concentración de potasio en la sangre (hiperpotasemia).
La corrección de la anemia puede causar aumento del apetito, y de la ingesta de potasio y proteínas.
Por lo tanto, puede que se tengan que ajustar los procedimientos de la diálisis a fin de mantener la urea, la creatinina y el potasio dentro de los límites deseados.
Deberán controlarse los electrolitos en el suero.
Si se detecta un valor aumentado o en aumento del potasio en el suero, su médico puede plantear la interrupción del tratamiento con Epoyetina alfa HEXAL hasta que la concentración de potasio haya vuelto a los límites normales.
Durante el transcurso del tratamiento con Epoyetina alfa HEXAL se requiere con frecuencia aumentar la dosis de un medicamento para diluir la sangre (heparina) durante la hemodiálisis.
Una dilución de la sangre por heparina (heparinización) insuficiente puede causar la oclusión del sistema de diálisis.
Si padece insuficiencia renal crónica y enfermedad coronaria clínicamente evidente o signos de congestión debido a un gasto cardíaco insuficiente, su médico se asegurará de que su concentración de hemoglobina no sobrepase un determinado valor.
Teniendo en cuenta la información disponible hasta la fecha, el tratamiento de la anemia con Epoyetina alfa HEXAL en pacientes adultos con insuficiencia renal que aún no requieren diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes con cáncer
Deberá tenerse en cuenta al evaluar la eficacia de Epoyetina alfa HEXAL las dos o tres semanas de diferencia entre la administración de epoyetina alfa y la aparición de los efectos deseados.
Su médico comprobará con regularidad su concentración del pigmento rojo de la sangre (hemoglobina) y le ajustará la dosis de Epoyetina alfa HEXAL según el resultado, para reducir el riesgo de coagulación de la sangre (episodios trombóticos).
Los pacientes con cáncer que reciben tratamiento con eritropoyetina tienen un riesgo aumentado de coágulos en la sangre y trastornos de la coagulación sanguínea (episodios vasculares trombóticos).
Este riesgo deberá valorarse meticulosamente frente al beneficio que se derivará del tratamiento con epoyetina alfa, sobre todo si tiene un riesgo aumentado de episodios vasculares trombóticos, p. ej.: si está obeso o si tiene antecedentes de episodios vasculares trombóticos (p. ej.: trombosis venosa profunda o embolia pulmonar).
200 Si es un paciente con cáncer, debe ser consciente de que Epoyetina alfa HEXAL puede actuar como factor de crecimiento de las células de la sangre y, en algunos casos, puede tener una repercusión negativa sobre su enfermedad.
Dependiendo de su situación concreta, puede ser preferible una transfusión de sangre.
Consúltelo con su médico.
Pacientes que se donan su propia sangre antes de una intervención
Su médico tendrá en cuenta las advertencias y precauciones asociadas a la predonación autóloga de sangre, especialmente el reemplazo de volumen.
Pacientes programados para una intervención quirúrgica ortopédica
Si le van a practicar una intervención quirúrgica ortopédica mayor, deberá establecerse la causa de la anemia y debe tratarse, si es posible, antes del inicio del tratamiento con Epoyetina alfa HEXAL.
Los coágulos de sangre (episodios trombóticos) pueden ser un riesgo.
Su médico valorará meticulosamente este riesgo frente a los beneficios que pueden obtenerse del tratamiento con epoyetina alfa.
Usted deberá recibir unas medidas adecuadas a fin de prevenir los coágulos de sangre (profilaxis trombótica), sobre todo si padece trastornos cardiovasculares.
Si sus valores del pigmento rojo de la sangre (hemoglobina) son demasiado altos, no deberá recibir Epoyetina alfa HEXAL, ya que tiene un riesgo aumentado de coagulación de la sangre después de la intervención.
Potencial de crecimiento tumoral
Si es un paciente con cáncer, tenga en cuenta que las eritropoyetinas pueden actuar como factores de crecimiento.
Coméntelo con su médico.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si toma ciclosporina (medicamento para suprimir su sistema inmunitario) durante el tratamiento con Epoyetina alfa HEXAL, su médico puede solicitar análisis especiales de sangre para medir la concentración de ciclosporina.
Los análisis de laboratorio no han mostrado una interacción entre la epoyetina alfa y el G-CSF o el GM-CSF (G-CSF y GM-CSF son medicamentos para estimular el sistema inmunitario, por ejemplo; al recibir quimioterapia para tratar el cáncer o en el caso de la infección por el VIH).
Embarazo y lactancia
No existe mucha experiencia con Epoyetina alfa HEXAL en mujeres embarazadas o en mujeres que están dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
201 3.
CÓMO USAR EPOYETINA ALFA HEXAL
Generales
Su médico le realizará controles, por ejemplo, análisis de sangre, para decidir si es necesario que reciba Epoyetina alfa HEXAL.
El médico decidirá la dosis correcta de Epoyetina alfa HEXAL que debe usar y durante cuánto tiempo debe continuar el tratamiento.
La dosis que reciba se basa en su peso corporal en kilogramos.
La jeringa precargada de Epoyetina alfa HEXAL está lista para usar.
Sólo pueden inyectarse soluciones que sean transparentes, incoloras y sin partículas visibles.
Epoyetina alfa HEXAL es un producto estéril pero no conservado, y para un solo uso.
Epoyetina alfa HEXAL no deberá agitarse.
Este medicamento no debe administrarse por perfusión intravenosa, ni debe mezclarse con otros medicamentos.
Al comienzo de su tratamiento, Epoyetina alfa HEXAL puede inyectarse bajo la supervisión de personal médico con experiencia.
Pacientes con enfermedad renal
Epoyetina alfa HEXAL se administra mediante inyección en una vena (vía intravenosa).
No debe administrarse por inyección debajo de la piel (vía subcutánea).
Pacientes con cáncer o pacientes programados para una intervención quirúrgica ortopédica mayor
Epoyetina alfa HEXAL se administra por inyección debajo de la piel (vía subcutánea).
Posología
Adultos que reciben hemodiálisis
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, mediante inyección en una vena.
Dependiendo de cómo su responda su anemia al tratamiento, la dosis puede ajustarse aproximadamente cada cuatro semanas, hasta que su enfermedad se controle.
Su médico puede mandar análisis periódicos de sangre para ver si esto se consigue y para asegurarse de que su medicamento sigue actuando correctamente y de que su hemoglobina no sobrepase un determinado valor.
Cuando su enfermedad esté bajo control, recibirá dosis periódicas de Epoyetina alfa HEXAL.
La dosis recomendada semanalmente es de 75 a 300 UI por kilogramo.
Adultos que reciben diálisis peritoneal
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra dos veces por semana, mediante inyección en una vena.
Dependiendo de cómo su anemia responda al tratamiento, la dosis puede ajustarse hasta que su enfermedad se controle.
Su médico puede mandar análisis periódicos de sangre para ver si esto se consigue y para asegurarse de que su medicamento continúa actuando correctamente y de que su hemoglobina no sobrepase un determinado valor.
Cuando su enfermedad esté bajo control, recibirá dosis regulares de Epoyetina alfa HEXAL, entre 25 y 50 UI/ kg, dos veces por semana, en dos inyecciones iguales.
Adultos con enfermedad renal que todavía no recibe diálisis
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, mediante inyección en una vena.
Su médico puede ajustar la dosis inicial, aproximadamente cada cuatro semanas, hasta que su enfermedad se controle.
Su médico puede solicitar análisis periódicos de sangre para ver si esto se consigue y para asegurarse de que su hemoglobina no sobrepase un determinado valor.
Después de que su enfermedad esté bajo control, recibirá dosis regulares de Epoyetina alfa HEXAL, entre 17 y 33 UI/ kg, tres veces por semana.
202 kilogramo, tres veces por semana.
Su médico solicitará análisis periódicos de sangre para asegurarse de que su medicamento sigue actuando correctamente.
Niños que reciben hemodiálisis
La dosis inicial habitual es de 50 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, inyectada en una vena.
Dependiendo de cómo la anemia responda al tratamiento, la dosis puede ajustarse aproximadamente cada cuatro semanas, hasta que la enfermedad se controle.
El médico solicitará análisis periódicos de sangre para ver cómo evoluciona y para asegurarse de que el valor de la hemoglobina no sobrepase un determinado valor.
Pacientes con cáncer
La dosis inicial habitual es de 150 unidades internacionales (UI) por kilogramo de peso corporal.
Esta se administra tres veces por semana, por inyección debajo de la piel (vía subcutánea).
También Epoyetina alfa HEXAL puede administrarse a una dosis inicial de 450 UI/ kg, una vez por semana, por inyección debajo de la piel.
El médico puede ajustar la dosis, dependiendo de cómo responda al tratamiento su anemia.
Su médico comprobará que su hemoglobina no subrepase un determinado valor.
El tratamiento con Epoyetina alfa HEXAL deberá mantenerse hasta un mes después del fin de la quimioterapia.
Uso en pacientes adultos en un programa de predonación autóloga
La dosis inicial habitual es de 600 unidades internacionales (UI) por kilogramo de peso corporal.
Esta dosis se administra dos veces a la semana, mediante una inyección intravenosa.
Usted recibirá Epoyetina alfa HEXAL durante las tres semanas anteriores a la intervención.
También tomará suplementos de hierro antes del tratamiento con Epoyetina alfa HEXAL y durante el mismo, a fin de aumentar la eficacia de Epoyetina alfa HEXAL.
Pacientes adultos programados para una intervención quirúrgica ortopédica
La dosis recomendada es de 600 unidades internacionales (UI) por kilogramo de peso corporal administrada semanalmente durante tres semanas antes de la intervención y en el día de la intervención.
Se administra mediante inyección debajo de la piel (por vía subcutánea).
En los casos en los que haya necesidad de acortar el tiempo de tratamiento antes de realizar la intervención quirúrgica, se administrará una dosis de 300 UI/ kg al día durante los diez días previos a la de la intervención quirúrgica, en el día de la intervención y durante los cuatro días inmediatamente después.
El tratamiento se interrumpirá si los análisis de sangre en el período antes de la operación muestran que su concentración de hemoglobina es demasiado alta.
Es importante que sus concentraciones de hierro en sangre sean normales durante todo el tratamiento con Epoyetina alfa HEXAL.
Si procede, recibirá dosis orales de hierro, preferiblemente antes de comenzar el tratamiento con Epoyetina alfa HEXAL.
Instrucciones para inyectarse Epoyetina alfa HEXAL debajo de la piel
Nota:
Si es un paciente con una enfermedad renal, Epoyetina alfa HEXAL debe administrarse mediante inyección en una vena.
No administre la inyección debajo de la piel (vía subcutánea).
La cantidad inyectada en cualquier lugar no deberá sobrepasar normalmente de un mililitro (1 ml).
Las inyecciones se administran preferiblemente en los muslos o en la parte frontal de la pared abdominal.
Al principio de su tratamiento, Epoyetina alfa HEXAL puede ser inyectada por personal médico.
Sin embargo, su médico puede decidir que lo correcto es que usted aprenda a inyectarse solo Epoyetina alfa HEXAL, debajo de la piel.
Usted recibirá la formación adecuada para hacer esto.
En ningún caso deberá intentar inyectarse solo a menos que le hayan ensañado a hacerlo.
1.
Lávese las manos.
203 2.
Extraiga una jeringa del envase y retire la cápsula de cierre de la aguja.
3.
Limpie la piel del lugar de la inyección con un algodón impregnado en alcohol.
4.
Forme un pliegue en la piel, pellizcando la piel entre el pulgar y el índice.
5.
Introduzca la aguja en el pliegue de la piel, con una acción rápida y firme.
Inyecte la solución de Epoyetina alfa HEXAL.
Asegúrese de inyectar sólo la cantidad que su médico o enfermera le ha indicado.
Extraiga rápidamente la aguja y aplique presión sobre el lugar de la inyección, con una gasa seca y estéril.
Elimine el líquido restante.
Utilice sólo cada jeringa para una inyección.
Si inyecta más Epoyetina alfa HEXAL de la que debiera
Deberá informar inmediatamente a su médico si cree que se ha inyectado demasiada Epoyetina alfa HEXAL.
Si olvidó usar Epoyetina alfa HEXAL
Si omitió una inyección o se inyectó menos de lo debido, hable con su médico.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Epoyetina alfa HEXAL puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre dolores de cabeza, especialmente dolores súbitos, punzantes y de tipo migrañoso, o si se siente confuso o tiene ataques, dígaselo inmediatamente a su médico.
Estos pueden ser signos de advertencia de un aumento repentino de la presión arterial que requiere tratamiento urgente.
Otros efectos adversos:
Generales
- Erupción cutánea
- Síntomas de tipo gripal, como dolor de cabeza, dolores en las articulaciones, sensación de
debilidad, mareos.
Estos pueden ser más frecuentes al principio del tratamiento.
- Puede producirse un aumento de las cantidades de plaquetas (trombocitos) en la sangre, que
normalmente intervienen en la formación de un coágulo de sangre.
Su médico puede comprobar esto.
- En los pacientes que reciben tratamiento con eritropoyetina se han comunicado episodios
trombóticos (coagulación de la sangre) en los vasos sanguíneos, por ejemplo, alteración de la perfusión de la sangre del corazón, ataque cardíaco, hemorragias cerebrales, derrame cerebral, trastorno temporal de la perfusión de la sangre en el cerebro, trombosis venosa profunda, trombosis arterial, embolia pulmonar, dilatación de la pared de un vaso sanguíneo (aneurisma), trombosis de la retina, y coágulos de sangre en un riñón artificial.
- En casos raros se han descrito reacciones de hipersensibilidad, como inflamación,
principalmente en la región de los párpados y los labios (edema de Quincke) y reacciones alérgicas de tipo shock, con síntomas de picor, enrojecimiento, escozor, sofocos y pulso acelerado.
- Se ha comunicado la aplasia eritrocítica pura (AEP) en casos muy raros, en pacientes, después
de meses o años de tratamiento con eritropoyetina por vía subcutánea (inyección debajo de la piel).
La AEP significa la incapacidad para producir una cantidad suficiente de glóbulos rojos en el hueso (ver sección “ Tenga especial cuidado con Epoyetina alfa HEXAL”).
Pacientes con enfermedad renal
- Aumento de la presión arterial que puede precisar tratamiento con medicamentos o el ajuste de
Su médico puede
204 monitorizar regularmente su presión arterial mientras usa Epoyetina alfa HEXAL, sobre todo al principio del tratamiento.
- Puede producirse una oclusión de la conexión entre la arteria y la vena (trombosis del puente o
shunt), especialmente si tiene la presión arterial baja o si su fístula arteriovenosa tiene complicaciones.
Su médico puede comprobar su puente arteriovenoso y recetarle un medicamento para evitar la trombosis.
Pacientes con cáncer
- Coagulación de la sangre (episodios vasculares trombóticos) (ver sección “ Tenga especial
cuidado con Epoyetina alfa HEXAL”).
- Aumento de la presión arterial.
Por lo tanto, deberán ser controladas su concentración de
hemoglobina y su presión arterial.
Pacientes que se donan su propia sangre antes de una intervención quirúrgica
Después de donar repetidamente sangre, pueden producirse acontecimientos vasculares y trombóticos (coagulación de sangre), independientemente del tratamiento con Epoyetina alfa HEXAL.
Por lo tanto, su médico puede recetarle un medicamento para el reemplazo de volumen (perfusión).
Pacientes programados para una intervención quirúrgica ortopédica
El tratamiento con Epoyetina alfa HEXAL puede asociarse a un riesgo aumentado de coagulación de la sangre después de la intervención quirúrgica (trastornos trombóticos o vascular posoperatorios) si sus valores de pigmento rojo de la sangre (hemoglobina) son demasiado altos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EPOYETINA ALFA HEXAL
- Mantener fuera del alcance y de la vista de los niños.
- No utilice este medicamento después de la fecha de caducidad que aparece en la etiqueta y en el
cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
- Mantener la jeringa precargada en el embalaje exterior para protegerla de la luz.
- No congelar.
- Conservar y transportar refrigerado (entre 2 °C y 8 °C).
- Puede sacar Epoyetina alfa HEXAL de la nevera y mantenerla a temperatura ambiente (hasta
25°C) por un período no superior a tres días.
Una vez que una jeringa se haya extraído de la nevera y haya alcanzado la temperatura ambiente (hasta 25 °C), debe utilizarse en un plazo de tres días o eliminarse.
No utilice este medicamento
- Si la solución está turbia o si hay partículas en ella.
- Si el precinto está roto.
- Si la solución se ha congelado accidentalmente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
205 6.
INFORMACIÓN ADICIONAL
Composición de Epoyetina alfa HEXAL
- El principio activo es epoyetina alfa.
Epoyetina alfa HEXAL 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,5 ml de solución inyectable contiene 1000 unidades internacionales (UI) correspondientes a 8,4 microgramos de epoyetina alfa Epoyetina alfa HEXAL 2000 UI/ 1 ml solución inyectable en una jeringa precargada: una jeringa precargada de 1 ml de solución inyectable contiene 2000 unidades internacionales (UI) correspondientes a 16,8 microgramos de epoyetina alfa Epoyetina alfa HEXAL 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,3 ml de solución inyectable contiene 3000 unidades internacionales (UI) correspondientes a 25,2 microgramos de epoyetina alfa Epoyetina alfa HEXAL 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,4 ml de solución inyectable contiene 4000 unidades internacionales (UI) correspondientes a 33,6 microgramos de epoyetina alfa Epoyetina alfa HEXAL 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,5 ml de solución inyectable contiene 5000 unidades internacionales (UI) correspondientes a 42,0 microgramos de epoyetina alfa Epoyetina alfa HEXAL 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,6 ml de solución inyectable contiene 6000 unidades internacionales (UI) correspondientes a 50,4 microgramos de epoyetina alfa Epoyetina alfa HEXAL 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,7 ml de solución inyectable contiene 7000 unidades internacionales (UI) correspondientes a 58,8 microgramos de epoyetina alfa Epoyetina alfa HEXAL 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,8 ml de solución inyectable contiene 8000 unidades internacionales (UI) correspondientes a 67,2 microgramos de epoyetina alfa Epoyetina alfa HEXAL 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada: una jeringa precargada de 0,9 ml de solución inyectable contiene 9000 unidades internacionales (UI) correspondientes a 75,6 microgramos de epoyetina alfa Epoyetina alfa HEXAL 10.000 UI/ 1 ml solución inyectable en una jeringa precargada: una jeringa precargada de 1 ml de solución inyectable contiene 10.000 unidades internacionales (UI) correspondientes a 84,0 microgramos de epoyetina alfa
- Los demás componentes son fosfato dihidrógeno sódico dihidratado, fosfato disódico
dihidratado, cloruro de sodio, glicina, polisorbato 80, ácido clorhídrico (para el ajuste del pH), hidróxido de sodio (para el ajuste del pH) y agua para soluciones inyectables.
Aspecto de Epoyetina alfa HEXAL y contenido del envase
Epoyetina alfa HEXAL se presenta como una solución inyectable transparente e incolora, para inyección en una jeringa precargada.
Las jeringas están selladas en un blister.
Las jeringas están grabadas con anillos de graduación y el volumen de llenado está indicado por una etiqueta adhesiva, a fin de permitir el uso parcial si es necesario.
Epoyetina alfa HEXAL 1000 UI/ 0,5 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,5 ml (1000 UI) de solución.
Epoyetina alfa HEXAL 2000 UI/ 1 ml solución inyectable en una jeringa precargada Las jeringas contienen 1 ml (2000 UI) de solución.
Epoyetina alfa HEXAL 3000 UI/ 0,3 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,3 ml (3000 UI) de solución.
Epoyetina alfa HEXAL 4000 UI/ 0,4 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,4 ml (4000 UI) de solución.
206 Epoyetina alfa HEXAL 5000 UI/ 0,5 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,5 ml (5000 UI) de solución.
Epoyetina alfa HEXAL 6000 UI/ 0,6 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,6 ml (6000 UI) de solución.
Epoyetina alfa HEXAL 7000 UI/ 0,7 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,7 ml (7000 UI) de solución.
Epoyetina alfa HEXAL 8000 UI/ 0,8 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,8 ml (8000 UI) de solución.
Epoyetina alfa HEXAL 9000 UI/ 0,9 ml solución inyectable en una jeringa precargada Las jeringas contienen 0,9 ml (9000 UI) de solución.
Epoyetina alfa HEXAL 10.000 UI/ 1 ml solución inyectable en una jeringa precargada Las jeringas contienen 1 ml (10.000 UI) de solución.
Tamaño del envase de 1 ó 6 jeringa(s) precargada(s).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y Responsable de la fabricación
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Teléfono: + 49 8024 908-0 Fax: + 49 8024 908-1290 Correo electrónico: service@hexal. com
Este prospecto ha sido aprobado en {Mes/ año}.
207
European Medicines Agency
EMEA/ H/ C/ 558
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ERBITUX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Erbitux?
Erbitux es una solución para perfusión (administración intravenosa) que contiene el principio activo cetuximab.
¿Para qué se utiliza Erbitux?
El término « metastásico » significa que el cáncer se ha extendido a otras partes del organismo.
Erbitux se administra a pacientes cuyas células cancerosas tienen en su superficie una proteína denominada receptor del factor de crecimiento epidérmico (EGFR) y contiene un gen de tipo natural (sin mutación) denominado « KRAS ».
Este gen estimula el crecimiento del tumor al mutar en células cancerosas.
Erbitux se usa junto con otros medicamentos anticancerosos, o en monoterapia, en aquellos pacientes en los que haya fracasado el tratamiento con oxaliplatino e irinotecán y que no toleren irinotecán. • Cáncer de « células escamosas » de cabeza y cuello.
Estos tipos de cáncer afectan a las células que revisten la boca o la garganta, u órganos como la laringe.
Erbitux se administra en combinación con radioterapia en el tratamiento del cáncer localmente avanzado (cuando el tumor ha crecido pero no se ha extendido).
En cáncer recidivante (cuando surge después de haber sido tratado previamente) o metastático, Erbitux se utiliza con una combinación de medicamentos contra el cáncer « basados en el platino » (incluidos medicamentos como cisplatino o carboplatino).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Erbitux?
Erbitux sólo debe ser administrado por médicos con experiencia en la utilización de medicamentos contra el cáncer.
Antes de ser tratado con Erbitux por primera vez, debe administrarse al paciente un tratamiento antihistamínico y un corticosteroide para prevenir una reacción alérgica.
Esto también se recomienda para todas las perfusiones posteriores.
Erbitux se administra una vez a la semana.
Las perfusiones siguientes son de 250 mg/ m2 durante una hora.
Cuando se utiliza con 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. eu ropa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged radioterapia, el tratamiento con Erbitux debe iniciarse una semana antes de iniciar la radioterapia y continuar el tratamiento hasta el final del periodo de radioterapia.
Erbitux no se ha estudiado en pacientes con insuficiencias renales, hepáticas o trastornos hematológicos, ni en niños.
¿Cómo actúa Erbitux?
El principio activo de Erbitux, cetuximab, es un anticuerpo monoclonal; es decir, un anticuerpo (un tipo de proteína) que se ha diseñado para reconocer y unirse a una estructura específica (llamada antígeno) que se encuentra en determinadas células del organismo.
Cetuximab ha sido diseñado para unirse al EGFR que puede encontrarse en la superficie de determinadas células tumorales.
Como resultado de esta unión, la célula tumoral deja de recibir los mensajes necesarios para su crecimiento, progresión y propagación.
Entre un 79% y un 89% de los cánceres colorrectales y más de un 90% de los cánceres de células escamosas de cabeza y cuello tienen el EGFR en la superficie de la célula.
¿Qué tipo de estudios se han realizado con Erbitux?
La eficacia de Erbitux en el tratamiento del cáncer colorrectal metastásico se ha analizado en cinco estudios principales: • En dos de los estudios participaron 1535 pacientes que no habían recibido quimioterapia antes, y se evaluó la eficacia de añadir Erbitux a un tratamiento combinado que contenía irinotecán u oxaliplatino; • En los otros tres estudios participaron 2199 pacientes cuya enfermedad había empeorado mientras estaban sometidos a un tratamiento previo que incluía irinotecán, oxaliplatino o ambos, o a los que no se les podía administrarse estos medicamentos.
La eficacia de Erbitux en el tratamiento del cáncer de cabeza y cuello se ha analizado en dos estudios principales: • En el primer estudio participaron 424 pacientes con cáncer localmente avanzado y se observaron los efectos de añadir Erbitux a la radioterapia; • En el segundo estudio participaron 442 pacientes con cáncer recurrente o metastásico y se observaron los efectos de añadir Erbitux a una combinación de medicamentos contra el cáncer basados en el platino.
En todos los casos se estudió el intervalo de tiempo transcurrido sin que el cáncer empeorara o el tiempo de supervivencia del paciente.
¿Qué beneficio ha demostrado tener Erbitux durante los estudios?
En los estudios del cáncer colorrectal, transcurrió más tiempo hasta que la enfermedad empeoró en pacientes con KRAS de tipo natural en los tumores cuando recibían Erbitux: • En pacientes no sometidos antes a quimioterapia, la enfermedad tardó más en empeorar cuando recibieron Erbitux añadido a quimioterapia que cuando no se añadió Erbitux.
Es decir, quimioterapia con irinotecán (un promedio de 9,9 meses frente a 8,7 meses) y quimioterapia con oxaliplatino (un promedio de 7,7 meses frente a 7,2 meses) en pacientes que no recibieron Erbitux. • En el primer estudio realizado en pacientes tratados previamente con quimioterapia no se examinaron las mutaciones KRAS:
En los otros dos estudios, la enfermedad tardó en empeorar en los pacientes con KRAS de tipo natural cuando se añadió Erbitux a su tratamiento.
En pacientes en los que había fracasado el tratamiento con oxaliplatino e irinotecán, la enfermedad tardó en empeorar un promedio de 3,6 meses con Erbitux y 1,9 meses en los pacientes que recibieron la mejor terapia paliativa sola (el tratamiento de los síntomas pero no del cáncer).
En pacientes en los que había fracasado el tratamiento con oxaliplatino, la enfermedad tardó en empeorar un promedio de cuatro meses en aquéllos a los que se les había administrado Erbitux e irinotecán, y 2,6 meses en aquéllos que habían recibido irinotecán en monoterapia.
En tumores de cabeza y cuello localmente avanzados, la enfermedad tardó más en empeorar cuando se añadió Erbitux a la radioterapia (24,4 meses de promedio, frente a 14,9 meses).
En cáncer recidivante o metastásico de cabeza y cuello, la supervivencia fue mayor en los casos en los que se añadió Erbitux a una combinación de medicamentos contra el cáncer basados en el platino (10,1 meses frente a 7,4 meses).
2/ 3 ¿Cuál es el riesgo asociado a Erbitux?
Los efectos secundarios más frecuentes de Erbitux (observados en más de 1 cada 10 pacientes) son las reacciones de la piel como erupciones, hipomagnesemia (niveles bajos de magnesio en sangre), reacciones asociadas a la perfusión (como fiebre, escalofríos, mareos y dificultad para respirar), mucositis (inflamación del tejido que recubre la boca) y aumento de los niveles sanguíneos de ciertas enzimas hepáticas.
Las reacciones cutáneas se observan en más del 80% de los pacientes.
La lista completa de efectos secundarios comunicados sobre Erbitux puede consultarse en el prospecto.
Erbitux no debe administrarse a personas hipersensibles (alérgicas) al cetuximab.
Erbitux puede estar asociado a reacciones de importancia durante la perfusión, por lo que los pacientes deben ser sometidos a un control cuidadoso durante la administración del medicamento.
¿Por qué se ha aprobado Erbitux?
El CHMP decidió que los beneficios de Erbitux son mayores que sus riesgos en el tratamiento de de pacientes con cáncer colorrectal metastásico, con expresión del receptor del factor de crecimiento epidérmico, con gen KRAS de tipo natural, y pacientes con tumores de células escamosas de cabeza y cuello.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Erbitux:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para Erbitux a Merck KGaA el 29 de junio de 2004.
El texto completo del EPAR de Erbitux puede encontrarse aquí.
12-2008
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 04/ 281/ 001 EU/ 1/ 04/ 281/ 002
Erbitux Erbitux
2 mg/ ml 5 mg/ ml
Solución para perfusión Solución para perfusión
Vía intravenosa Vía intravenosa
Vial (vidrio) Vial (vidrio)
50 ml 10 ml
1 vial 1 vial
EU/ 1/ 04/ 281/ 003
Erbitux
5 mg/ ml
Solución para perfusión
Vía intravenosa
Vial (vidrio)
20 ml
1 vial
EU/ 1/ 04/ 281/ 004
Erbitux
5 mg/ ml
Solución para perfusión
Vía intravenosa
Vial (vidrio)
50 ml
1 vial
EU/ 1/ 04/ 281/ 005
Erbitux
5 mg/ ml
Solución para perfusión
Vía intravenosa
Vial (vidrio)
100 ml
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Erbitux 2 mg/ ml solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para perfusión contiene 2 mg de cetuximab.
Cada vial contiene 50 ml.
Cetuximab es un anticuerpo IgG1 monoclonal quimérico producido en una línea de células de mamíferos (Sp2/ 0) mediante tecnología de DNA recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
Erbitux 2 mg/ ml es una solución incolora que puede contener partículas visibles blanquecinas y amorfas inherentes al producto.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Erbitux está indicado para el tratamiento de pacientes con cáncer colorrectal metastásico, con expresión del receptor del factor de crecimiento epidérmico (EGFR), con gen KRAS de tipo natural • En combinación con quimioterapia. • En monoterapia en aquellos pacientes en los que haya fracasado el tratamiento con oxaliplatino e irinotecán y que no toleren irinotecán.
Erbitux está indicado para el tratamiento de pacientes con cáncer de células escamosas de cabeza y cuello • En combinación con radioterapia para la enfermedad localmente avanzada. • En combinación con quimioterapia basada en platino, para la enfermedad recurrente y/ o metastásica.
4.2 Posología y forma de administración
Erbitux debe administrarse bajo la supervisión de un médico con experiencia en el uso de especialidades farmacéuticas antineoplásicas.
Se precisa monitorización estrecha durante la perfusión y durante 1 hora como mínimo después del final de la misma.
Debe garantizarse la disponibilidad de equipos de reanimación.
Antes de la primera perfusión se debe administrar al paciente un antihistamínico y un corticoesteroide.
Se recomienda esta medicación previa en todas las perfusiones posteriores.
En todas las indicaciones, Erbitux se administra una vez a la semana.
La primera dosis es de 400 mg de cetuximab por m² de superficie corporal.
Todas las dosis semanales posteriores son de 250 mg/ m² cada una.
2 Cáncer colorrectal
En pacientes con cáncer colorrectal metastásico, cetuximab se utiliza en monoterapia o en combinación con quimioterapia (ver sección 5.1).
Se recomienda llevar a cabo la detección del estado mutacional del gen KRAS por un laboratorio con experiencia que emplee un método validado.
En referencia a la posología o a las modificaciones de la dosis recomendada de los agentes quimioterápicos concomitantemente utilizados, consulte la ficha técnica de estos medicamentos.
No se deben administrar hasta una hora después de la finalización de la perfusión de cetuximab.
Se recomienda continuar el tratamiento con cetuximab hasta que progrese la enfermedad subyacente.
Cáncer de células escamosas de cabeza y cuello
En pacientes con cáncer de células escamosas de cabeza y cuello localmente avanzado, cetuximab se utiliza de forma concomitante con radioterapia.
Se recomienda iniciar el tratamiento con cetuximab una semana antes de la radioterapia y continuar el tratamiento con cetuximab hasta el final del periodo de radioterapia.
En los pacientes con cáncer de células escamosas recurrente y/ o metastásico de cabeza y cuello, cetuximab se utiliza en combinación con quimioterapia basada en platino, seguido de cetuximab como tratamiento de mantenimiento, hasta la progresión de la enfermedad (ver sección 5.1).
La quimioterapia no debe administrarse hasta una hora después de la finalización de la perfusión de cetuximab.
Administración
Erbitux 2 mg/ ml se administra por vía intravenosa con filtración en línea mediante una bomba de perfusión, goteo por gravedad o una bomba de jeringa (para instrucciones de uso y manipulación, ver sección 6.6).
El tiempo de perfusión recomendado para la dosis inicial es de 120 minutos.
El tiempo de perfusión recomendado para las dosis semanales posteriores es de 60 minutos.
La velocidad máxima de perfusión no debe superar los 10 mg/ min, equivalentes a 5 ml/ min de Erbitux 2 mg/ ml.
Poblaciones especiales
Hasta la fecha sólo se han estudiado pacientes con función renal y hepática adecuada (ver sección 4.4).
Cetuximab no ha sido estudiado en pacientes con trastornos hematológicos preexistentes (ver sección 4.4).
No es necesario ajustar la dosis en ancianos, aunque la experiencia en pacientes de 75 años o más es limitada.
No hay experiencia en niños (ver sección 4.4)
4.3 Contraindicaciones
Erbitux está contraindicado en pacientes con reacciones de hipersensibilidad graves (grado 3 ó 4) conocidas a cetuximab.
3 Antes de iniciar un tratamiento combinado deben tenerse en cuenta las contraindicaciones de los agentes quimioterápicos concomitantemente utilizados o la radioterapia.
4.4 Advertencias y precauciones especiales de empleo
Reacciones relacionadas con la perfusión
Si el paciente presenta una reacción leve o moderada relacionada con la perfusión, puede reducirse la velocidad de perfusión.
Se recomienda mantener esta velocidad de perfusión más baja en todas las perfusiones posteriores.
Se han descrito reacciones graves relacionadas con la perfusión en pacientes tratados con cetuximab (ver sección 4.8).
Los síntomas han aparecido normalmente durante la primera perfusión y hasta 1 hora después del final de la misma, pero pueden ocurrir después de varias horas o en perfusiones posteriores.
Se recomienda advertir a los pacientes de la posibilidad de la aparición tardía de estos síntomas y darles instrucciones para que contacten con su médico si se presentan síntomas de una reacción relacionada con la perfusión.
Si aparece una reacción grave relacionada con la perfusión, se precisa la suspensión de forma inmediata y permanente del tratamiento con cetuximab y puede ser necesario un tratamiento de urgencia.
Se recomienda prestar atención especial a aquellos pacientes con estado funcional disminuido y enfermedad cardiopulmonar previa.
Trastornos respiratorios
Se han notificado casos individuales de enfermedad intersticial pulmonar en los que no se conoce la relación causal con cetuximab.
Si se diagnostica enfermedad pulmonar intersticial, se debe interrumpir la administración de cetuximab y tratar al paciente adecuadamente.
Reacciones cutáneas
Si un paciente presenta una reacción cutánea grave (grado ≥ 3; US National Cancer Institute
tratamiento se puede reanudar sólo si la reacción remite hasta grado 2 (ver sección 4.8).
Si la reacción cutánea grave ha ocurrido por primera vez, el tratamiento se puede reanudar sin cambios en la dosis.
Si se presentan reacciones cutáneas graves por segunda o tercera vez, debe interrumpirse de nuevo el tratamiento con cetuximab.
El tratamiento puede reanudarse a una dosis más baja (200 mg/ m² de superficie corporal después de la segunda vez, y 150 mg/ m² después de la tercera vez) sólo si la reacción ha remitido hasta grado 2.
Si aparecen reacciones cutáneas graves por cuarta vez, o éstas no remiten hasta grado 2 durante la interrupción del tratamiento, se precisa la suspensión del tratamiento con cetuximab de forma permanente.
Alteraciones electrolíticas
Se producen con frecuencia descensos progresivos de los niveles de magnesio sérico, que pueden provocar hipomagnesemia grave.
La hipomagnesemia es reversible después de interrumpir el tratamiento con cetuximab.
Además puede producirse hipopotasemia a consecuencia de la diarrea.
También puede producirse hipocalcemia; en particular la frecuencia de la hipocalcemia grave puede estar aumentada cuando se utiliza en combinación con quimioterapia basada en platino.
4 Se recomienda realizar determinaciones de los niveles de electrolitos séricos antes del tratamiento y de forma periódica durante el tratamiento con cetuximab.
Se recomienda la repleción de electrolitos según necesidades.
Neutropenia y complicaciones infecciosas relacionadas
Los pacientes que reciben cetuximab en combinación con quimioterapia basada en platino tienen un mayor riesgo de presentar neutropenia grave, que puede llevar a complicaciones infecciosas posteriores como neutropenia febril, neumoría o sepsis.
En estos pacientes se recomienda una vigilancia minuciosa, sobre todo en los que sufren lesiones cutáneas, mucositis o diarrea, que pueden facilitar la aparición de infecciones (ver sección 4.8).
Poblaciones especiales
Hasta la fecha sólo se han estudiado pacientes con función renal y hepática adecuada (creatinina sérica ≤ 1,5 veces, transaminasas ≤ 5 veces y bilirrubina ≤ 1,5 veces el límite superior de normalidad).
Cetuximab no ha sido estudiado en pacientes que presentaban uno o más de los siguientes parámetros analíticos: • hemoglobina < 9 g/ dl • recuento de leucocitos < 3000/ mm³ • recuento absoluto de neutrófilos < 1500/ mm³ • recuento de plaquetas < 100000/ mm³
No se ha determinado la seguridad y eficacia de cetuximab en pacientes pediátricos.
Existe experiencia limitada en el uso de cetuximab en combinación con radioterapia en el cáncer colorrectal.
4.5 Interacción con otros medicamentos y otras formas de interacción
La frecuencia de la leucopenia grave o de la neutropenia grave puede ser mayor y, por tanto, puede llevar a una tasa más alta de complicaciones infecciosas como neutropenia febril, neumonía y sepsis con la combinación con quimioterapia basada en platino, en comparación con la quimioterapia basada en platino sola (ver sección 4.4).
La frecuencia de isquemia cardiaca, incluidos infarto de miocardio e insuficiencia cardiaca congestiva, y la frecuencia del síndrome mano-pie (eritrodisestesia palmoplantar) fueron más altas con la combinación con 5-fluorouracilo que con la perfusión de 5-fluorouracilo solo.
Un estudio formal de interacciones mostró que las características farmacocinéticas de cetuximab permanecen inalteradas tras la coadministración de una dosis única de irinotecán (350 mg/ m² de superficie corporal).
Asimismo, la coadministración de cetuximab no alteró la farmacocinética del irinotecán.
No se han realizado otros estudios formales de interacción con cetuximab en humanos.
5 4.6 Embarazo y lactancia
El receptor del factor de crecimiento epidérmico (EGFR) está implicado en el desarrollo del feto.
Observaciones limitadas en animales indican una transferencia placentaria de cetuximab y se ha comprobado que otros anticuerpos IgG1 atraviesan la barrera placentaria.
Los datos en animales no revelaron pruebas indicativas de teratogenicidad.
No obstante, dependiendo de la dosis, se observó una incidencia mayor de abortos (ver sección 5.3).
No se dispone de datos suficientes en mujeres embarazadas o en período de lactancia.
Se recomienda encarecidamente que Erbitux se administre durante el embarazo o en mujeres que no utilicen métodos anticonceptivos adecuados sólo si el beneficio potencial justifica el riesgo potencial para el feto.
Se recomienda que las mujeres no amamanten a sus hijos durante el tratamiento con Erbitux ni durante 2 meses después de la última dosis, ya que se desconoce si cetuximab se excreta en la leche materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Si los pacientes presentan síntomas relacionados con el tratamiento que alteran su capacidad de concentración y reacción, se recomienda que no conduzcan ni utilicen maquinaria hasta que disminuyan dichos síntomas.
4.8 Reacciones adversas
Las principales reacciones adversas del cetuximab son las reacciones cutáneas, que se producen en más del 80% de los pacientes; hipomagnesemia, que se produce en más del 10% de los pacientes y reacciones relacionadas con la perfusión, que se producen con síntomas leves a moderados en más del 10% de los pacientes y con síntomas graves en más del 1% de los pacientes.
La definición de las frecuencias utilizadas se muestra a continuación:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000) Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
El asterisco (*) indica que debajo de la tabla se incluye información adicional sobre la reacción adversa correspondiente.
Trastornos del sistema nervioso
Frecuentes:
Cefalea.
Trastornos oculares
Frecuentes:
Poco frecuentes:
Blefaritis, queratitis.
6 Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Embolia pulmonar.
Trastornos gastrointestinales
Frecuentes:
Diarrea, náuseas, vómitos.
del tejido subcutáneo
Muy frecuentes:
Frecuencia no conocida:
Sobreinfección de lesiones cutáneas*.
Trastornos del metabolismo y de la nutrición
Muy frecuentes:
Frecuentes:
Hipomagnesemia (ver sección 4.4).
Deshidratación, especialmente secundaria a diarrea o mucositis; hipocalcemia (ver sección 4.4); anorexia que puede llevar a disminución del peso.
Trastornos vasculares
Poco frecuentes:
Trombosis venosa profunda.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Reacciones leves o moderadas relacionadas con la perfusión*; mucositis leve a moderada que puede provocar epistaxis.
Frecuentes:
Reacciones graves relacionadas con la perfusión*, cansancio.
Trastornos hepatobiliares
Muy frecuentes:
Aumento en los niveles de enzimas hepáticas (ASAT, ALAT, fosfatasa alcalina).
Información adicional
En términos generales no se observaron diferencias clínicamente relevantes entre sexos.
Reacciones relacionadas con la perfusión
Las reacciones leves o moderadas relacionadas con la perfusión son muy frecuentes, incluyendo síntomas como fiebre, escalofríos, mareo o disnea, y presentan una relación temporal próxima sobre todo con la primera perfusión de cetuximab.
Pueden darse reacciones graves relacionadas con la perfusión, con resultado de muerte en casos raros.
Suelen aparecer durante la perfusión inicial de cetuximab o antes de transcurrida una hora desde el final de la misma, pero también pueden ocurrir tras varias horas o en perfusiones posteriores.
Aunque no se ha identificado el mecanismo subyacente, algunas de estas reacciones pueden ser de naturaleza anafilactoide/ anafiláctica y pueden incluir síntomas como broncoespasmo, urticaria, hipotensión, pérdida del conocimiento o shock.
Raramente, se han observado casos de angina de pecho, infarto de miocardio o parada cardiaca.
7 El manejo clínico en caso de reacciones relacionadas con la perfusión aparece en la sección 4.4.
Reacciones cutáneas
Pueden aparecer reacciones cutáneas en más del 80% de los pacientes; se manifiestan principalmente como erupción acneiforme y/ o, con menor frecuencia, prurito, sequedad cutánea, descamación, hipertricosis o trastornos ungueales (ej. paroniquia).
Aproximadamente el 15% de estas reacciones cutáneas son graves, incluidos casos aislados de necrosis cutánea.
La mayor parte de las reacciones cutáneas aparecen durante las primeras tres semanas de tratamiento.
Generalmente suelen resolverse sin secuelas con el tiempo tras la interrupción del tratamiento, si se respetan los ajustes de la posología recomendados (ver sección 4.4).
Según el NCI-CTC, las reacciones cutáneas de grado 2 se caracterizan por erupción cutánea que afectan como máximo hasta al 50% de la superficie corporal, mientras que las de grado 3, afectan a un porcentaje igual o superior al 50% de la superficie corporal.
Las lesiones cutáneas inducidas por el cetuximab pueden predisponer a los pacientes a sufrir sobreinfecciones (p. ej. con S. aureus), lo que puede dar lugar a complicaciones posteriores, como por ejemplo celulitis, erisipela o síndrome de la piel escaldada por estafilococos o sepsis, que pueden producir la muerte.
Tratamiento combinado
Cuando cetuximab se use en combinación con agentes quimioterápicos, se deben consultar también sus fichas técnicas correspondientes.
La frecuencia de la leucopenia grave o de la neutropenia grave puede ser mayor y, por tanto, puede llevar a una tasa más alta de complicaciones infecciosas como neutropenia febril, neumonía y sepsis con la combinación con quimioterapia basada en platino, en comparación con la quimioterapia basada en platino sola (ver sección 4.4).
La frecuencia de isquemia cardiaca, incluidos infarto de miocardio e insuficiencia cardiaca congestiva, y la frecuencia del síndrome mano-pie (eritrodisestesia palmoplantar) fueron más altas con la combinación con 5-fluorouracilo que con la perfusión de 5-fluorouracilo solo.
En combinación con radioterapia local en la zona de la cabeza y el cuello, las reacciones adversas adicionales fueron las habituales de la radioterapia (tales como mucositis, dermatitis por radiación, disfagia o leucopenia, presentada principalmente como linfocitopenia).
En un ensayo clínico controlado aleatorizado con 424 pacientes, las tasas de notificación de casos de dermatitis y mucositis aguda por radiación, así como acontecimientos tardíos relacionados con la radioterapia, fueron ligeramente superiores en los pacientes que recibían radioterapia combinada con cetuximab que en quienes recibían únicamente radioterapia.
4.9 Sobredosis
Actualmente se dispone de experiencia limitada con dosis únicas superiores a 400 mg/ m² de superficie corporal o administraciones semanales de dosis mayores de 250 mg/ m² de superficie corporal.
En ensayos clínicos con dosis de hasta 700 mg/ m² administradas cada 2 semanas, el perfil de seguridad concordó con el descrito en la sección 4.8.
8 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos, anticuerpos monoclonales, código ATC:
L01XC06
Mecanismo de acción
El cetuximab es un anticuerpo IgG1 monoclonal quimérico cuya diana específica es el receptor del factor de crecimiento epidérmico (EGFR).
Las vías de señalización del EGFR están implicadas en el control de la supervivencia celular, la progresión del ciclo celular, la angiogénesis, la migración celular y la invasión celular/ metástasis.
El cetuximab se une al EGFR con una afinidad aproximadamente 5 a 10 veces superior a la de los ligandos endógenos.
El cetuximab bloquea la unión de los ligandos endógenos al EGFR, lo que provoca la inhibición de la función del receptor.
Además induce la internalización de EGFR lo que puede conllevar una disminución de los receptores disponibles en la superficie celular (down-regulation).
El cetuximab también dirige a las células efectoras inmunitarias citotóxicas hacia las células tumorales que expresan EGFR (citotoxicidad mediada por células dependiente de anticuerpo, ADCC).
Cetuximab no se une a otros receptores de la familia HER.
El producto proteico del proto-oncogén KRAS (homólogo del oncogén viral del sarcoma 2 de la rata Kirsten) es un transductor de señal central, en sentido descendente, del EGFR.
En los tumores, la activación del gen KRAS mediante el EGFR contribuye al aumento, mediado por el gen EGFR, de la proliferación, supervivencia y producción de factores proangiogénicos.
El oncogén KRAS es uno de los que se activan con mayor frecuencia en los cánceres humanos.
Las mutaciones del gen KRAS en ciertos hot spots (principalmente los codones 12 y 13) producen la activación constitutiva de la proteína KRAS, independientemente de la señalización del EGFR.
Efectos farmacodinámicos
Tanto en ensayos in vitro como in vivo, el cetuximab inhibe la proliferación e induce la apoptosis de las células tumorales humanas que expresan EGFR.
In vitro, el cetuximab inhibe la producción de factores angiogénicos por parte de las células tumorales y bloquea la migración de las células endoteliales.
In vivo, el cetuximab inhibe la expresión de factores angiogénicos por parte de las células tumorales y provoca una reducción de la neovascularización y metástasis tumorales.
Inmunogenicidad
El desarrollo de anticuerpos humanos antiquiméricos (HACA) es un efecto general de todos los anticuerpos monoclonales quiméricos.
Los datos actuales sobre el desarrollo de HACAs son limitados.
De forma global, se apreciaron niveles medibles de HACA en el 3,4% de los pacientes estudiados, con incidencias que oscilaron entre el 0% y el 9,6% en los estudios en la indicación diana.
Hasta la fecha, no hay datos disponibles concluyentes sobre el efecto neutralizante de los HACAs sobre cetuximab.
La aparición de HACA no estuvo relacionada con la aparición de reacciones de hipersensibilidad o cualquier otra reacción adversa a cetuximab.
9 Cáncer colorrectal
Se utilizó una prueba diagnóstica (EGFR pharmDx) para la detección inmunohistoquímica de la expresión de EGFR en el material tumoral.
Se consideró que un tumor expresaba EGFR si se pudo identificar una célula teñida.
Aproximadamente el 75% de los pacientes con cáncer colorrectal metastásico sometidos a selección para los ensayos clínicos presentaron un tumor que expresaba EGFR y fueron, por tanto, considerados candidatos a tratamiento con cetuximab.
La eficacia y seguridad de cetuximab no han sido documentadas en pacientes con tumores en los que no se detectó EGFR.
En el cáncer colorrectal metastásico, la incidencia de mutaciones del gen KRAS está dentro de los límites del 30 al 50%.
Datos recientes demuestran que los pacientes con cáncer colorrectal metastásico con gen KRAS de tipo natural tienen una probabilidad significativamente más alta de beneficiarse del tratamiento con cetuximab o de una combinación de cetuximab y quimioterapia.
Se investigó al cetuximab en monoterapia o en combinación con quimioterapia en cinco ensayos clínicos controlados y aleatorizados y en varios ensayos de apoyo.
En los cinco ensayos aleatorizados se investigó a un total de 3734 pacientes con cáncer colorrectal metastásico, en los que la expresión de EGFR era detectable y cuyo estado funcional ECOG era ≤ 2.
La mayoría de los pacientes incluidos presentaban un estado funcional ECOG ≤ 1.
En todos los ensayos, cetuximab se administró tal como se describe en la sección 4.2.
El estado del gen KRAS se reconoció como factor predictivo para el tratamiento con cetuximab en cuatro de los ensayos controlados y aleatorizados.
Se conoció el estado mutacional del gen KRAS en 1261 pacientes.
Sólo en el ensayo EMR 62 202-007, no fue posible un análisis.
Cetuximab en combinación con quimioterapia
• EMR 62 202-013:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico que no habían recibido tratamiento previo para la enfermedad metastásica, se comparó la combinación de cetuximab e irinotecán más 5-fluorouracilo/ ácido folínico (5-FU/ AF) en perfusión (599 pacientes) frente a la misma quimioterapia sola (599 pacientes).
La proporción de pacientes con tumores con el gen KRAS de tipo natural de la población de pacientes evaluable en cuanto al estado del gen KRAS fue del 64%.
Los datos de eficacia obtenidos en este ensayo se resumen en la siguiente tabla:
Población total
Población con KRAS de tipo natural
Variable / estadístico
Cetuximab
FOLFIRI Cetux
Cetuximab FOLFIRI Cetuximab
FOLFIRI
más FOLFIRI
más FOLFIRI
ORR
(N = 599) (N = 599)
(N = 172)
(N = 176)
% (IC 95%) Valor p PFS
46,9
(42,9; 51,0) 38,7 0,0038
(34,8; 42,8)
59,3
(51,6; 66,7) 43,2 0,0025
(35,8; 50,9)
Razón de riesgo (IC 95%) Valor p
0,85 (0,726; 0,998) 0,0479
0,68 (0,501; 0,934) 0,0167
IC = intervalo de confianza, FOLFIRI = irinotecán más 5-FU/ AF en perfusión, ORR = objective response rate, tasa de respuesta objetiva (pacientes con respuesta completa o respuesta parcial), PFS = progression-free survival time, tiempo de supervivencia sin progresión.
10 • EMR 62 202-047:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico que no habían recibido tratamiento previo para la enfermedad metastásica, se comparó la combinación de cetuximab y oxaliplatino más 5-fluorouracilo/ ácido folínico (5-FU/ AF) en perfusión (169 pacientes) frente a la misma quimioterapia sola (168 pacientes).
La proporción de pacientes con tumores con el gen KRAS de tipo natural de la población de pacientes evaluable en cuanto al estado del gen KRAS fue del 58%.
Los datos de eficacia obtenidos en este ensayo se resumen en la siguiente tabla:
Población total
Población con KRAS de tipo natural
Variable / estadístico
Cetuximab
FOLFOX Cetu
Cetuximab FOLFOX Cetuximab
FOLFOX
más FOLFOX
más FOLFOX
ORR
(N = 169)
(N = 168)
(N = 61)
(N = 73)
% (IC 95%) Valor p PFS
45,6
(37,9; 53,4) 35,7 0,064
(28,5; 43,5)
60,7
(47,3; 72,9) 37,0 0,011
(26,0; 49,1)
Razón de riesgo (IC 95%) Valor p
0,93
(0,70; 1,23) 0,6170
0,57
(0,35; 0,91) 0,0163
IC = intervalo de confianza, FOLFOX = oxaliplatino más 5-FU/ AF en perfusión, ORR = objective response rate, tasa de respuesta objetiva (pacientes con respuesta completa o respuesta parcial), PFS = progression-free survival time, tiempo de supervivencia sin progresión.
• CA225006:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico que habían recibido tratamiento combinado inicial con oxaliplatino más fluoropirimidina para la enfermedad metastásica, se comparó la combinación de cetuximab e irinotecán (648 pacientes) frente a irinotecán en monoterapia (650 pacientes).
La proporción de pacientes con tumores con el gen KRAS de tipo natural de la población de pacientes evaluables en cuanto al estado del gen KRAS fue del 64%.
En este ensayo no se pudo demostrar una diferencia significativa en el tiempo de supervivencia global.
Después de la progresión de la enfermedad, se inició el tratamiento con fármacos dirigidos al EGFR en el 50% de los pacientes del grupo tratado con irinotecán solo, lo que con mucha probabilidad repercutió en los resultados de supervivencia.
La tasa de respuesta objetiva y el tiempo de supervivencia sin progresión mejoraron significativamente con cetuximab.
Sin embargo, como no se realizó ningún examen independiente de los datos de formación de imágenes, estos resultados deben interpretarse con precaución.
• EMR 62 202-007:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico tras el fracaso de un tratamiento basado en irinotecán para la enfermedad metastásica como último tratamiento antes de la entrada en el ensayo, se comparó la combinación de cetuximab e irinotecán (218 pacientes) con la monoterapia con cetuximab (111 pacientes).
La combinación de cetuximab con irinotecán, comparada con cetuximab en monoterapia, redujo el riesgo global de progresión de la enfermedad en un 46% y aumentó significativamente la tasa de respuesta objetiva.
En el ensayo aleatorizado, la mejora del tiempo de supervivencia global no alcanzó significación estadística; sin embargo, en el tratamiento de seguimiento, casi el 50% de los pacientes del grupo tratado con cetuximab en monoterapia, recibieron una combinación de cetuximab e irinotecán tras la progresión de la enfermedad, lo que puede haber repercutido en los resultados del tiempo de supervivencia global.
11 Cetuximab en monoterapia
• CA225025:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico que habían recibido tratamiento previo con oxaliplatino, irinotecán y fluoropirimidina para la enfermedad metastásica, se comparó la adición de cetuximab en monoterapia al mejor cuidado de soporte (BSC) (287 pacientes) frente al mejor cuidado de soporte (285 pacientes).
La proporción de pacientes con tumores con el gen KRAS de tipo natural a partir de la población de pacientes evaluable en cuanto al estado del gen KRAS fue del 59%.
La adición de cetuximab al mejor cuidado de soporte redujo el riesgo global de muerte en la población total del ensayo en un 23%, y el riesgo global de progresión de la enfermedad en un 32%.
Los datos preliminares de los pacientes con tumores con el gen KRAS del tipo natural mostraron un efecto beneficioso más pronunciado del cetuximab en el tiempo global de supervivencia y en el tiempo de supervivencia sin progresión.
Cáncer de células escamosas de cabeza y cuello
No se practicó detección inmunohistoquímica de la expresión de EGFR, ya que más del 90% de los pacientes con cáncer de células escamosas de cabeza y cuello presentan tumores que expresan EGFR.
Cetuximab en combinación con radioterapia para la enfermedad localmente avanzada
• EMR 62 202-006:
En este estudio aleatorizado se comparó la combinación de cetuximab y radioterapia (211 pacientes) con radioterapia sola (213 pacientes) en pacientes con cáncer de células escamosas localmente avanzado de la cabeza y el cuello.
Se inició el tratamiento con cetuximab una semana antes de la radioterapia y se administró a las dosis descritas en la sección 4.2, hasta la finalización del periodo de radioterapia.
Los datos de eficacia obtenidos en este ensayo se resumen en la siguiente tabla:
Variable / estadístico
Radioterapia más cetuximab (N = 211)
Radioterapia sola (N = 213)
Control locorregional
meses, mediana (IC 95%)
24,4
(15,7; 45,1)
14,9
(11,8; 19,9)
Razón de riesgo (IC 95%) Valor p OS
0,68 (0,52; 0,89) 0,005
meses, mediana (IC 95%)
49,0
(32,8; 62,6+)
29,3
(20,6; 42,8)
Razón de riesgo (IC 95%) Valor p
0,74 (0,56; 0,97) 0,032
IC = intervalo de confianza, OS = overall survival time, tiempo de supervivencia global, el signo + denota que al finalizar el ensayo no se había alcanzado el límite superior.
Los pacientes con un buen pronóstico indicado por la etapa del tumor, el estado funcional de Karnofsky (KPS) y la edad tuvieron un beneficio más pronunciado, cuándo cetuximab se añadió a la terapia de la radiación.
No se pudo demostrar ningún beneficio clínico en pacientes con KPS menor o igual a 80 y edad superior o igual a 65 años.
El uso de cetuximab en combinación con quimioterapia y radioterapia no ha sido hasta ahora adecuadamente investigado.
Por lo tanto, la relación beneficio/ riesgo para esta combinación todavía no ha sido establecida.
12 Cetuximab en combinación con quimioterapia basada en platino en la enfermedad recurrente y/ o metastásica
• EMR 62 202-002:
En este estudio aleatorizado en pacientes con cáncer de células escamosas de cabeza y cuello recurrente y/ o metastásico que no habían recibido previamente quimioterapia para esta enfermedad se comparó la asociación de cetuximab y cisplatino, o carboplatino más 5-fluorouracilo en perfusión (222 pacientes), con la misma quimioterapia sola (220 pacientes).
El tratamiento en el grupo que recibió cetuximab consistió hasta en seis ciclos de quimioterapia basada en platino en combinación con cetuximab, seguida de cetuximab como tratamiento de mantenimiento, hasta la progresión de la enfermedad.
Los datos de eficacia obtenidos en este ensayo se resumen en la siguiente tabla:
Variable / estadístico
Cetuximab más CTX
CTX
OS
(N = 222)
(N = 220)
meses, mediana (IC 95%) Razón de riesgo (IC 95%) Valor p PFS
10,1 (8,6; 11,2)
0,797 (0,644; 0,986) 0,0362
7,4 (6,4; 8,3)
meses, mediana (IC 95%) Razón de riesgo (IC 95%) Valor p ORR
5,6 (5,0; 6,0)
0,538 (0,431; 0,672) < 0,0001
3,3 (2,9; 4,3)
% (IC 95%) Valor p
35,6 (29,3; 42,3)
0,0001
19,5 (14,5; 25,4)
IC = intervalo de confianza, CTX = quimioterapia basada en platino, ORR = objective response rate, tasa de respuesta objetiva, OS = overall survival time, tiempo de supervivencia global, PFS = progression-free survival time, tiempo de supervivencia sin progresión.
Los pacientes con un buen pronóstico indicado por la etapa del tumor, el estado funcional de Karnofsky (KPS) y la edad tuvieron un beneficio más pronunciado, cuándo cetuximab se añadió a la quimioterapia basada en platino.
A diferencia del tiempo de supervivencia sin progresión, no se pudo demostrar ningún beneficio en el tiempo de supervivencia global en pacientes con KPS menor o igual a 80 y edad superior o igual a 65 año.
5.2 Propiedades farmacocinéticas
Se estudió la farmacocinética de cetuximab administrado en monoterapia o en combinación con quimioterapia o radioterapia concomitante en ensayos clínicos.
Las perfusiones intravenosas de cetuximab presentaron una farmacocinética dosis-dependiente a dosis semanales de 5 a 500 mg/ m² de superficie corporal.
Cuando se administró cetuximab a una dosis inicial de 400 mg/ m² de superficie corporal, el volumen de distribución medio fue aproximadamente equivalente al espacio vascular (2,9 l/ m² con un rango de 1,5 a 6,2 l/ m²).
La Cmax media (± desviación estándar) fue de 185±55 microgramos por ml.
El aclaramiento medio fue de 0,022 l/ h por m² de superficie corporal.
La semivida de eliminación de cetuximab es prolongada, con unos valores que oscilan entre 70 y 100 horas a la dosis establecida.
13 Las concentraciones séricas de cetuximab alcanzaron niveles estables al cabo de tres semanas de monoterapia con cetuximab.
Las medias de las concentraciones máximas de cetuximab fueron de 155,8 microgramos por ml en la semana 3 y 151,6 microgramos por ml en la semana 8, mientras que las medias correspondientes a las concentraciones mínimas fueron de 41,3 y 55,4 microgramos por ml, respectivamente.
En un ensayo en el que cetuximab se administró en combinación con irinotecán, las medias de los niveles mínimos de cetuximab fueron de 50,0 microgramos por ml en la semana 12, y 49,4 microgramos por ml en la semana 36.
Se han descrito diversas vías que pueden contribuir al metabolismo de los anticuerpos.
Todas ellas implican la biodegradación del anticuerpo en moléculas de menor tamaño, esto es, pequeños péptidos o aminoácidos.
Farmacocinética en poblaciones especiales
En un análisis integrado de todos los ensayos clínicos se observó que las características farmacocinéticas de cetuximab no se ven influenciadas por la raza, la edad, el sexo, la función renal o hepática.
Hasta la fecha sólo se han estudiado pacientes con función renal y hepática adecuada (creatinina sérica ≤ 1,5 veces, transaminasas ≤ 5 veces y bilirrubina ≤ 1,5 veces el límite superior de normalidad).
5.3 Datos preclínicos sobre seguridad
Los principales hallazgos observados en los estudios de toxicidad con monos Cynomolgus (un estudio de toxicidad crónica a dosis múltiples y un estudio de desarrollo embrio-fetal) fueron las alteraciones cutáneas dependientes de la dosis, que comenzaron a niveles de dosis equivalentes a las utilizadas en humanos.
Un estudio de toxicidad embrio-fetal en monos Cynomolgus no reveló signos de teratogenicidad.
No obstante, se observó una incidencia mayor de abortos dependiendo de la dosis.
Los datos no clínicos de genotoxicidad y tolerancia local, incluida la administración accidental por vías diferentes a las de la perfusión, no indicaron un riesgo especial para los humanos.
No se han realizado estudios formales con animales para determinar el potencial cancerígeno de cetuximab ni para determinar sus efectos en la fertilidad masculina y femenina.
No se han llevado a cabo estudios de toxicidad tras la co-administración de cetuximab y agentes quimioterapéuticos.
A fecha de hoy no se dispone de datos preclínicos sobre el efecto de cetuximab en la cicatrización de heridas.
Sin embargo, en modelos preclínicos de cicatrización de heridas, los inhibidores EGFR selectivos de la tirosina-quinasa mostraron un retraso en la cicatrización de heridas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Dihidrógenofosfato de sodio Fosfato de disodio Cloruro de sodio Agua para preparaciones inyectables
14 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
Se debe utilizar una línea de perfusión independiente.
6.3 Periodo de validez
2 años.
Se ha demostrado la estabilidad física y química de Erbitux 2 mg/ ml durante su uso durante 20 horas a 25°C.
Erbitux no contiene ningún conservante antimicrobiano ni agente bacteriostático.
Desde el punto de vista microbiológico, el medicamento debe usarse inmediatamente después de su apertura.
Si no se utiliza inmediatamente, los tiempos y las condiciones de almacenamiento previas a su uso son responsabilidad del usuario y normalmente no deberían superar las 24 horas a una temperatura entre 2 y 8ºC, a menos que la apertura se haya producido en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Para las condiciones de conservación después de abrir, ver sección 6.3.
6.5 Naturaleza y contenido del envase
50 ml de solución en un vial (vidrio tipo I) con un tapón (goma de bromobutilo con revestimiento de Fteflón) y un cierre (aluminio).
Envase con 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Erbitux se puede administrar mediante goteo por gravedad, bomba de perfusión o bomba de jeringa.
La perfusión se debe realizar con una línea de perfusión independiente, que se debe lavar con solución inyectable de cloruro de sodio al 0,9% (9 mg/ ml) estéril al final de la perfusión.
Erbitux 2 mg/ ml es una solución incolora que puede contener partículas visibles blanquecinas y amorfas inherentes al producto.
Estas partículas no influyen en la calidad del medicamento, sin embargo, durante la administración se debe filtrar la solución a través de un filtro en línea de 0,2 micrómetros ó 0,22 micrómetros de tamaño de poro nominal.
Erbitux 2 mg/ ml es compatible • con bolsas de polietileno, etil vinil acetato o cloruro de polivinilo, • con equipos de perfusión de polietileno, etil vinil acetato, cloruro de polivinilo, polibutadieno o poliuretano, • con filtros en línea de polietersulfona, poliamida o polisulfona.
Se debe tener la precaución de garantizar condiciones asépticas cuando se prepare la perfusión.
15 Erbitux 2 mg/ ml debe prepararse como se indica a continuación:
• Filtración en línea con una bomba de perfusión o goteo por gravedad:
Tome una jeringa estéril apropiada (mínimo 50 ml) y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Transfiera Erbitux a una bolsa o envase estéril vacío.
Repita este procedimiento hasta alcanzar el volumen calculado.
Introduzca un filtro en línea adecuado en la línea de perfusión y cébela con Erbitux o con una solución estéril de cloruro de sodio 9 mg/ ml (0,9%) antes de comenzar la perfusión.
Utilice un sistema de goteo por gravedad o una bomba de perfusión para su administración.
Fije y controle la velocidad tal como se ha explicado en la sección 4.2.
• Filtración en línea con una bomba de jeringa:
Tome una jeringa estéril apropiada (mínimo 50 ml) y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Retire la aguja e introduzca la jeringa en la bomba de jeringa.
Tome un filtro en línea adecuado y conéctelo al equipo de aplicación.
Conecte la línea de perfusión a la jeringa, fije y controle la velocidad de perfusión como se explica en la sección4.2 y comience la perfusión después de cebar la vía con Erbitux o con una solución estéril de cloruro de sodio 9 mg/ ml (0,9%).
Repita este procedimiento hasta que se haya perfundido el volumen calculado.
Ocasionalmente los filtros pueden obstruirse durante la perfusión.
Si existe evidencia de que el filtro está obstruido debe ser sustituido.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck KGaA, 64271 Darmstadt, Alemania
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 281/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
29/ 06/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
16 1.
NOMBRE DEL MEDICAMENTO
Erbitux 5 mg/ ml solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para perfusión contiene 5 mg de cetuximab.
Cada vial contiene 10 ml, 20 ml, 50 ml o 100 ml.
Cetuximab es un anticuerpo IgG1 monoclonal quimérico producido en una línea de células de mamíferos (Sp2/ 0) mediante tecnología de DNA recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
Erbitux 5 mg/ ml es una solución incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Erbitux está indicado para el tratamiento de pacientes con cáncer colorrectal metastásico, con expresión del receptor del factor de crecimiento epidérmico (EGFR), con gen KRAS de tipo natural • En combinación con quimioterapia. • En monoterapia en aquellos pacientes en los que haya fracasado el tratamiento con oxaliplatino e irinotecán y que no toleren irinotecán.
Erbitux está indicado para el tratamiento de pacientes con cáncer de células escamosas de cabeza y cuello • En combinación con radioterapia para la enfermedad localmente avanzada. • En combinación con quimioterapia basada en platino, para la enfermedad recurrente y/ o metastásica.
4.2 Posología y forma de administración
Erbitux debe administrarse bajo la supervisión de un médico con experiencia en el uso de especialidades farmacéuticas antineoplásicas.
Se precisa monitorización estrecha durante la perfusión y durante 1 hora como mínimo después del final de la misma.
Debe garantizarse la disponibilidad de equipos de reanimación.
Antes de la primera perfusión se debe administrar al paciente un antihistamínico y un corticoesteroide.
Se recomienda esta medicación previa en todas las perfusiones posteriores.
En todas las indicaciones, Erbitux se administra una vez a la semana.
La primera dosis es de 400 mg de cetuximab por m² de superficie corporal.
Todas las dosis semanales posteriores son de 250 mg/ m² cada una.
17 Cáncer colorrectal
En pacientes con cáncer colorrectal metastásico, cetuximab se utiliza en monoterapia o en combinación con quimioterapia (ver sección 5.1).
Se recomienda llevar a cabo la detección del estado mutacional del gen KRAS por un laboratorio con experiencia que emplee un método validado.
En referencia a la posología o a las modificaciones de la dosis recomendada de los agentes quimioterápicos concomitantemente utilizados, consulte la ficha técnica de estos medicamentos.
No se deben administrar hasta una hora después de la finalización de la perfusión de cetuximab.
Se recomienda continuar el tratamiento con cetuximab hasta que progrese la enfermedad subyacente.
Cáncer de células escamosas de cabeza y cuello
En pacientes con cáncer de células escamosas de cabeza y cuello localmente avanzado, cetuximab se utiliza de forma concomitante con radioterapia.
Se recomienda iniciar el tratamiento con cetuximab una semana antes de la radioterapia y continuar el tratamiento con cetuximab hasta el final del periodo de radioterapia.
En los pacientes con cáncer de células escamosas recurrente y/ o metastásico de cabeza y cuello, cetuximab se utiliza en combinación con quimioterapia basada en platino, seguido de cetuximab como tratamiento de mantenimiento, hasta la progresión de la enfermedad (ver sección 5.1).
La quimioterapia no debe administrarse hasta una hora después de la finalización de la perfusión de cetuximab.
Administración
Erbitux 5 mg/ ml se administra por vía intravenosa mediante una bomba de perfusión, goteo por gravedad o una bomba de jeringa (para instrucciones de uso y manipulación, ver sección 6.6).
El tiempo de perfusión recomendado para la dosis inicial es de 120 minutos.
El tiempo de perfusión recomendado para las dosis semanales posteriores es de 60 minutos.
La velocidad máxima de perfusión no debe superar los 10 mg/ min.
Poblaciones especiales
Hasta la fecha sólo se han estudiado pacientes con función renal y hepática adecuada (ver sección 4.4).
Cetuximab no ha sido estudiado en pacientes con trastornos hematológicos preexistentes (ver sección 4.4).
No es necesario ajustar la dosis en ancianos, aunque la experiencia en pacientes de 75 años o más es limitada.
No hay experiencia en niños (ver sección 4.4)
4.3 Contraindicaciones
Erbitux está contraindicado en pacientes con reacciones de hipersensibilidad graves (grado 3 ó 4) conocidas a cetuximab.
18 4.4 Advertencias y precauciones especiales de empleo
Reacciones relacionadas con la perfusión
Si el paciente presenta una reacción leve o moderada relacionada con la perfusión, puede reducirse la velocidad de perfusión.
Se recomienda mantener esta velocidad de perfusión más baja en todas las perfusiones posteriores.
Se han descrito reacciones graves relacionadas con la perfusión en pacientes tratados con cetuximab (ver sección 4.8).
Los síntomas han aparecido normalmente durante la primera perfusión y hasta 1 hora después del final de la misma, pero pueden ocurrir después de varias horas o en perfusiones posteriores.
Se recomienda advertir a los pacientes de la posibilidad de la aparición tardía de estos síntomas y darles instrucciones para que contacten con su médico si se presentan síntomas de una reacción relacionada con la perfusión.
Si aparece una reacción grave relacionada con la perfusión, se precisa la suspensión de forma inmediata y permanente del tratamiento con cetuximab y puede ser necesario un tratamiento de urgencia.
Se recomienda prestar atención especial a aquellos pacientes con estado funcional disminuido y enfermedad cardiopulmonar previa.
Trastornos respiratorios
Se han notificado casos individuales de enfermedad intersticial pulmonar en los que no se conoce la relación causal con cetuximab.
Si se diagnostica enfermedad pulmonar intersticial, se debe interrumpir la administración de cetuximab y tratar al paciente adecuadamente.
Reacciones cutáneas
Si un paciente presenta una reacción cutánea grave (grado ≥ 3; US National Cancer Institute
tratamiento se puede reanudar sólo si la reacción remite hasta grado 2 (ver sección 4.8).
Si la reacción cutánea grave ha ocurrido por primera vez, el tratamiento se puede reanudar sin cambios en la dosis.
Si se presentan reacciones cutáneas graves por segunda o tercera vez, debe interrumpirse de nuevo el tratamiento con cetuximab.
El tratamiento puede reanudarse a una dosis más baja (200 mg/ m² de superficie corporal después de la segunda vez, y 150 mg/ m² después de la tercera vez) sólo si la reacción ha remitido hasta grado 2.
Si aparecen reacciones cutáneas graves por cuarta vez, o éstas no remiten hasta grado 2 durante la interrupción del tratamiento, se precisa la suspensión del tratamiento con cetuximab de forma permanente.
Alteraciones electrolíticas
Se producen con frecuencia descensos progresivos de los niveles de magnesio sérico, que pueden provocar hipomagnesemia grave.
La hipomagnesemia es reversible después de interrumpir el tratamiento con cetuximab.
Además puede producirse hipopotasemia a consecuencia de la diarrea.
También puede producirse hipocalcemia; en particular la frecuencia de la hipocalcemia grave puede estar aumentada cuando se utiliza en combinación con quimioterapia basada en platino.
19 Se recomienda realizar determinaciones de los niveles de electrolitos séricos antes del tratamiento y de forma periódica durante el tratamiento con cetuximab.
Se recomienda la repleción de electrolitos según necesidades.
Neutropenia y complicaciones infecciosas relacionadas
Los pacientes que reciben cetuximab en combinación con quimioterapia basada en platino tienen un mayor riesgo de presentar neutropenia grave, que puede llevar a complicaciones infecciosas posteriores como neutropenia febril, neumoría o sepsis.
En estos pacientes se recomienda una vigilancia minuciosa, sobre todo en los que sufren lesiones cutáneas, mucositis o diarrea, que pueden facilitar la aparición de infecciones (ver sección 4.8).
Poblaciones especiales
Hasta la fecha sólo se han estudiado pacientes con función renal y hepática adecuada (creatinina sérica ≤ 1,5 veces, transaminasas ≤ 5 veces y bilirrubina ≤ 1,5 veces el límite superior de normalidad).
Cetuximab no ha sido estudiado en pacientes que presentaban uno o más de los siguientes parámetros analíticos: • hemoglobina < 9 g/ dl • recuento de leucocitos < 3000/ mm³ • recuento absoluto de neutrófilos < 1500/ mm³ • recuento de plaquetas < 100000/ mm³
No se ha determinado la seguridad y eficacia de cetuximab en pacientes pediátricos.
Existe experiencia limitada en el uso de cetuximab en combinación con radioterapia en el cáncer colorrectal.
4.5 Interacción con otros medicamentos y otras formas de interacción
La frecuencia de la leucopenia grave o de la neutropenia grave puede ser mayor y, por tanto, puede llevar a una tasa más alta de complicaciones infecciosas como neutropenia febril, neumonía y sepsis con la combinación con quimioterapia basada en platino, en comparación con la quimioterapia basada en platino sola (ver sección 4.4).
La frecuencia de isquemia cardiaca, incluidos infarto de miocardio e insuficiencia cardiaca congestiva, y la frecuencia del síndrome mano-pie (eritrodisestesia palmoplantar) fueron más altas con la combinación con 5-fluorouracilo que con la perfusión de 5-fluorouracilo solo.
Un estudio formal de interacciones mostró que las características farmacocinéticas de cetuximab permanecen inalteradas tras la coadministración de una dosis única de irinotecán (350 mg/ m² de superficie corporal).
Asimismo, la coadministración de cetuximab no alteró la farmacocinética del irinotecán.
No se han realizado otros estudios formales de interacción con cetuximab en humanos.
20 4.6 Embarazo y lactancia
El receptor del factor de crecimiento epidérmico (EGFR) está implicado en el desarrollo del feto.
Observaciones limitadas en animales indican una transferencia placentaria de cetuximab y se ha comprobado que otros anticuerpos IgG1 atraviesan la barrera placentaria.
Los datos en animales no revelaron pruebas indicativas de teratogenicidad.
No obstante, dependiendo de la dosis, se observó una incidencia mayor de abortos (ver sección 5.3).
No se dispone de datos suficientes en mujeres embarazadas o en período de lactancia.
Se recomienda encarecidamente que Erbitux se administre durante el embarazo o en mujeres que no utilicen métodos anticonceptivos adecuados sólo si el beneficio potencial justifica el riesgo potencial para el feto.
Se recomienda que las mujeres no amamanten a sus hijos durante el tratamiento con Erbitux ni durante 2 meses después de la última dosis, ya que se desconoce si cetuximab se excreta en la leche materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Si los pacientes presentan síntomas relacionados con el tratamiento que alteran su capacidad de concentración y reacción, se recomienda que no conduzcan ni utilicen maquinaria hasta que disminuyan dichos síntomas.
4.8 Reacciones adversas
Las principales reacciones adversas del cetuximab son las reacciones cutáneas, que se producen en más del 80% de los pacientes; hipomagnesemia, que se produce en más del 10% de los pacientes y reacciones relacionadas con la perfusión, que se producen con síntomas leves a moderados en más del 10% de los pacientes y con síntomas graves en más del 1% de los pacientes.
La definición de las frecuencias utilizadas se muestra a continuación:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000) Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
El asterisco (*) indica que debajo de la tabla se incluye información adicional sobre la reacción adversa correspondiente.
Trastornos del sistema nervioso
Frecuentes:
Cefalea.
Trastornos oculares
Frecuentes:
Poco frecuentes:
Blefaritis, queratitis.
21 Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Embolia pulmonar.
Trastornos gastrointestinales
Frecuentes:
Diarrea, náuseas, vómitos.
del tejido subcutáneo
Muy frecuentes:
Frecuencia no conocida:
Sobreinfección de lesiones cutáneas*.
Trastornos del metabolismo y de la nutrición
Muy frecuentes:
Frecuentes:
Hipomagnesemia (ver sección 4.4).
Deshidratación, especialmente secundaria a diarrea o mucositis; hipocalcemia (ver sección 4.4); anorexia que puede llevar a disminución del peso.
Trastornos vasculares
Poco frecuentes:
Trombosis venosa profunda.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Reacciones leves o moderadas relacionadas con la perfusión*; mucositis leve a moderada que puede provocar epistaxis.
Frecuentes:
Reacciones graves relacionadas con la perfusión*, cansancio.
Trastornos hepatobiliares
Muy frecuentes:
Aumento en los niveles de enzimas hepáticas (ASAT, ALAT, fosfatasa alcalina).
Información adicional
En términos generales no se observaron diferencias clínicamente relevantes entre sexos.
Reacciones relacionadas con la perfusión
Las reacciones leves o moderadas relacionadas con la perfusión son muy frecuentes, incluyendo síntomas como fiebre, escalofríos, mareo o disnea, y presentan una relación temporal próxima sobre todo con la primera perfusión de cetuximab.
Pueden darse reacciones graves relacionadas con la perfusión, con resultado de muerte en casos raros.
Suelen aparecer durante la perfusión inicial de cetuximab o antes de transcurrida una hora desde el final de la misma, pero también pueden ocurrir tras varias horas o en perfusiones posteriores.
Aunque no se ha identificado el mecanismo subyacente, algunas de estas reacciones pueden ser de naturaleza anafilactoide/ anafiláctica y pueden incluir síntomas como broncoespasmo, urticaria, hipotensión, pérdida del conocimiento o shock.
Raramente, se han observado casos de angina de pecho, infarto de miocardio o parada cardiaca.
22 El manejo clínico en caso de reacciones relacionadas con la perfusión aparece en la sección 4.4.
Reacciones cutáneas
Pueden aparecer reacciones cutáneas en más del 80% de los pacientes; se manifiestan principalmente como erupción acneiforme y/ o, con menor frecuencia, prurito, sequedad cutánea, descamación, hipertricosis o trastornos ungueales (ej. paroniquia).
Aproximadamente el 15% de estas reacciones cutáneas son graves, incluidos casos aislados de necrosis cutánea.
La mayor parte de las reacciones cutáneas aparecen durante las primeras tres semanas de tratamiento.
Generalmente suelen resolverse sin secuelas con el tiempo tras la interrupción del tratamiento, si se respetan los ajustes de la posología recomendados (ver sección 4.4).
Según el NCI-CTC, las reacciones cutáneas de grado 2 se caracterizan por erupción cutánea que afectan como máximo hasta al 50% de la superficie corporal, mientras que las de grado 3, afectan a un porcentaje igual o superior al 50% de la superficie corporal.
Las lesiones cutáneas inducidas por el cetuximab pueden predisponer a los pacientes a sufrir sobreinfecciones (p. ej. con S. aureus), lo que puede dar lugar a complicaciones posteriores, como por ejemplo celulitis, erisipela o síndrome de la piel escaldada por estafilococos o sepsis, que pueden producir la muerte.
Tratamiento combinado
Cuando cetuximab se use en combinación con agentes quimioterápicos, se deben consultar también sus fichas técnicas correspondientes.
La frecuencia de la leucopenia grave o de la neutropenia grave puede ser mayor y, por tanto, puede llevar a una tasa más alta de complicaciones infecciosas como neutropenia febril, neumonía y sepsis con la combinación con quimioterapia basada en platino, en comparación con la quimioterapia basada en platino sola (ver sección 4.4).
La frecuencia de isquemia cardiaca, incluidos infarto de miocardio e insuficiencia cardiaca congestiva, y la frecuencia del síndrome mano-pie (eritrodisestesia palmoplantar) fueron más altas con la combinación con 5-fluorouracilo que con la perfusión de 5-fluorouracilo solo.
En combinación con radioterapia local en la zona de la cabeza y el cuello, las reacciones adversas adicionales fueron las habituales de la radioterapia (tales como mucositis, dermatitis por radiación, disfagia o leucopenia, presentada principalmente como linfocitopenia).
En un ensayo clínico controlado aleatorizado con 424 pacientes, las tasas de notificación de casos de dermatitis y mucositis aguda por radiación, así como acontecimientos tardíos relacionados con la radioterapia, fueron ligeramente superiores en los pacientes que recibían radioterapia combinada con cetuximab que en quienes recibían únicamente radioterapia.
4.9 Sobredosis
Actualmente se dispone de experiencia limitada con dosis únicas superiores a 400 mg/ m² de superficie corporal o administraciones semanales de dosis mayores de 250 mg/ m² de superficie corporal.
En ensayos clínicos con dosis de hasta 700 mg/ m² administradas cada 2 semanas, el perfil de seguridad concordó con el descrito en la sección 4.8.
23 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos, anticuerpos monoclonales, código ATC:
L01XC06
Mecanismo de acción
El cetuximab es un anticuerpo IgG1 monoclonal quimérico cuya diana específica es el receptor del factor de crecimiento epidérmico (EGFR).
Las vías de señalización del EGFR están implicadas en el control de la supervivencia celular, la progresión del ciclo celular, la angiogénesis, la migración celular y la invasión celular/ metástasis.
El cetuximab se une al EGFR con una afinidad aproximadamente 5 a 10 veces superior a la de los ligandos endógenos.
El cetuximab bloquea la unión de los ligandos endógenos al EGFR, lo que provoca la inhibición de la función del receptor.
Además induce la internalización de EGFR lo que puede conllevar una disminución de los receptores disponibles en la superficie celular (down-regulation).
El cetuximab también dirige a las células efectoras inmunitarias citotóxicas hacia las células tumorales que expresan EGFR (citotoxicidad mediada por células dependiente de anticuerpo, ADCC).
Cetuximab no se une a otros receptores de la familia HER.
El producto proteico del proto-oncogén KRAS (homólogo del oncogén viral del sarcoma 2 de la rata Kirsten) es un transductor de señal central, en sentido descendente, del EGFR.
En los tumores, la activación del gen KRAS mediante el EGFR contribuye al aumento, mediado por el gen EGFR, de la proliferación, supervivencia y producción de factores proangiogénicos.
El oncogén KRAS es uno de los que se activan con mayor frecuencia en los cánceres humanos.
Las mutaciones del gen KRAS en ciertos hot spots (principalmente los codones 12 y 13) producen la activación constitutiva de la proteína KRAS, independientemente de la señalización del EGFR.
Efectos farmacodinámicos
Tanto en ensayos in vitro como in vivo, el cetuximab inhibe la proliferación e induce la apoptosis de las células tumorales humanas que expresan EGFR.
In vitro, el cetuximab inhibe la producción de factores angiogénicos por parte de las células tumorales y bloquea la migración de las células endoteliales.
In vivo, el cetuximab inhibe la expresión de factores angiogénicos por parte de las células tumorales y provoca una reducción de la neovascularización y metástasis tumorales.
Inmunogenicidad
El desarrollo de anticuerpos humanos antiquiméricos (HACA) es un efecto general de todos los anticuerpos monoclonales quiméricos.
Los datos actuales sobre el desarrollo de HACAs son limitados.
De forma global, se apreciaron niveles medibles de HACA en el 3,4% de los pacientes estudiados, con incidencias que oscilaron entre el 0% y el 9,6% en los estudios en la indicación diana.
Hasta la fecha, no hay datos disponibles concluyentes sobre el efecto neutralizante de los HACAs sobre cetuximab.
La aparición de HACA no estuvo relacionada con la aparición de reacciones de hipersensibilidad o cualquier otra reacción adversa a cetuximab.
24 Cáncer colorrectal
Se utilizó una prueba diagnóstica (EGFR pharmDx) para la detección inmunohistoquímica de la expresión de EGFR en el material tumoral.
Se consideró que un tumor expresaba EGFR si se pudo identificar una célula teñida.
Aproximadamente el 75% de los pacientes con cáncer colorrectal metastásico sometidos a selección para los ensayos clínicos presentaron un tumor que expresaba EGFR y fueron, por tanto, considerados candidatos a tratamiento con cetuximab.
La eficacia y seguridad de cetuximab no han sido documentadas en pacientes con tumores en los que no se detectó EGFR.
En el cáncer colorrectal metastásico, la incidencia de mutaciones del gen KRAS está dentro de los límites del 30 al 50%.
Datos recientes demuestran que los pacientes con cáncer colorrectal metastásico con gen KRAS de tipo natural tienen una probabilidad significativamente más alta de beneficiarse del tratamiento con cetuximab o de una combinación de cetuximab y quimioterapia.
Se investigó al cetuximab en monoterapia o en combinación con quimioterapia en cinco ensayos clínicos controlados y aleatorizados y en varios ensayos de apoyo.
En los cinco ensayos aleatorizados se investigó a un total de 3734 pacientes con cáncer colorrectal metastásico, en los que la expresión de EGFR era detectable y cuyo estado funcional ECOG era ≤ 2.
La mayoría de los pacientes incluidos presentaban un estado funcional ECOG ≤ 1.
En todos los ensayos, cetuximab se administró tal como se describe en la sección 4.2.
El estado del gen KRAS se reconoció como factor predictivo para el tratamiento con cetuximab en cuatro de los ensayos controlados y aleatorizados.
Se conoció el estado mutacional del gen KRAS en 1261 pacientes.
Sólo en el ensayo EMR 62 202-007, no fue posible un análisis.
Cetuximab en combinación con quimioterapia
• EMR 62 202-013:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico que no habían recibido tratamiento previo para la enfermedad metastásica, se comparó la combinación de cetuximab e irinotecán más 5-fluorouracilo/ ácido folínico (5-FU/ AF) en perfusión (599 pacientes) frente a la misma quimioterapia sola (599 pacientes).
La proporción de pacientes con tumores con el gen KRAS de tipo natural de la población de pacientes evaluable en cuanto al estado del gen KRAS fue del 64%.
Los datos de eficacia obtenidos en este ensayo se resumen en la siguiente tabla:
Población total
Población con KRAS de tipo natural
Variable / estadístico
Cetuximab
FOLFIRI Cetux
Cetuximab FOLFIRI Cetuximab
FOLFIRI
más FOLFIRI
más FOLFIRI
ORR
(N = 599) (N = 599)
(N = 172)
(N = 176)
% (IC 95%) Valor p PFS
46,9
(42,9; 51,0) 38,7 0,0038
(34,8; 42,8)
59,3
(51,6; 66,7) 43,2 0,0025
(35,8; 50,9)
Razón de riesgo (IC 95%) Valor p
0,85 (0,726; 0,998) 0,0479
0,68 (0,501; 0,934) 0,0167
IC = intervalo de confianza, FOLFIRI = irinotecán más 5-FU/ AF en perfusión, ORR = objective response rate, tasa de respuesta objetiva (pacientes con respuesta completa o respuesta parcial), PFS = progression-free survival time, tiempo de supervivencia sin progresión.
25 • EMR 62 202-047:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico que no habían recibido tratamiento previo para la enfermedad metastásica, se comparó la combinación de cetuximab y oxaliplatino más 5-fluorouracilo/ ácido folínico (5-FU/ AF) en perfusión (169 pacientes) frente a la misma quimioterapia sola (168 pacientes).
La proporción de pacientes con tumores con el gen KRAS de tipo natural de la población de pacientes evaluable en cuanto al estado del gen KRAS fue del 58%.
Los datos de eficacia obtenidos en este ensayo se resumen en la siguiente tabla:
Población total
Población con KRAS de tipo natural
Variable / estadístico
Cetuximab
FOLFOX Cetu
Cetuximab FOLFOX Cetuximab
FOLFOX
más FOLFOX
más FOLFOX
ORR
(N = 169)
(N = 168)
(N = 61)
(N = 73)
% (IC 95%) Valor p PFS
45,6
(37,9; 53,4) 35,7 0,064
(28,5; 43,5)
60,7
(47,3; 72,9) 37,0 0,011
(26,0; 49,1)
Razón de riesgo (IC 95%) Valor p
0,93
(0,70; 1,23) 0,6170
0,57
(0,35; 0,91) 0,0163
IC = intervalo de confianza, FOLFOX = oxaliplatino más 5-FU/ AF en perfusión, ORR = objective response rate, tasa de respuesta objetiva (pacientes con respuesta completa o respuesta parcial), PFS = progression-free survival time, tiempo de supervivencia sin progresión.
• CA225006:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico que habían recibido tratamiento combinado inicial con oxaliplatino más fluoropirimidina para la enfermedad metastásica, se comparó la combinación de cetuximab e irinotecán (648 pacientes) frente a irinotecán en monoterapia (650 pacientes).
La proporción de pacientes con tumores con el gen KRAS de tipo natural de la población de pacientes evaluables en cuanto al estado del gen KRAS fue del 64%.
En este ensayo no se pudo demostrar una diferencia significativa en el tiempo de supervivencia global.
Después de la progresión de la enfermedad, se inició el tratamiento con fármacos dirigidos al EGFR en el 50% de los pacientes del grupo tratado con irinotecán solo, lo que con mucha probabilidad repercutió en los resultados de supervivencia.
La tasa de respuesta objetiva y el tiempo de supervivencia sin progresión mejoraron significativamente con cetuximab.
Sin embargo, como no se realizó ningún examen independiente de los datos de formación de imágenes, estos resultados deben interpretarse con precaución.
• EMR 62 202-007:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico tras el fracaso de un tratamiento basado en irinotecán para la enfermedad metastásica como último tratamiento antes de la entrada en el ensayo, se comparó la combinación de cetuximab e irinotecán (218 pacientes) con la monoterapia con cetuximab (111 pacientes).
La combinación de cetuximab con irinotecán, comparada con cetuximab en monoterapia, redujo el riesgo global de progresión de la enfermedad en un 46% y aumentó significativamente la tasa de respuesta objetiva.
En el ensayo aleatorizado, la mejora del tiempo de supervivencia global no alcanzó significación estadística; sin embargo, en el tratamiento de seguimiento, casi el 50% de los pacientes del grupo tratado con cetuximab en monoterapia, recibieron una combinación de cetuximab e irinotecán tras la progresión de la enfermedad, lo que puede haber repercutido en los resultados del tiempo de supervivencia global.
26 Cetuximab en monoterapia
• CA225025:
En este ensayo aleatorizado en pacientes con cáncer colorrectal metastásico que habían recibido tratamiento previo con oxaliplatino, irinotecán y fluoropirimidina para la enfermedad metastásica, se comparó la adición de cetuximab en monoterapia al mejor cuidado de soporte (BSC) (287 pacientes) frente al mejor cuidado de soporte (285 pacientes).
La proporción de pacientes con tumores con el gen KRAS de tipo natural a partir de la población de pacientes evaluable en cuanto al estado del gen KRAS fue del 59%.
La adición de cetuximab al mejor cuidado de soporte redujo el riesgo global de muerte en la población total del ensayo en un 23%, y el riesgo global de progresión de la enfermedad en un 32%.
Los datos preliminares de los pacientes con tumores con el gen KRAS del tipo natural mostraron un efecto beneficioso más pronunciado del cetuximab en el tiempo global de supervivencia y en el tiempo de supervivencia sin progresión.
Cáncer de células escamosas de cabeza y cuello
No se practicó detección inmunohistoquímica de la expresión de EGFR, ya que más del 90% de los pacientes con cáncer de células escamosas de cabeza y cuello presentan tumores que expresan EGFR.
Cetuximab en combinación con radioterapia para la enfermedad localmente avanzada
• EMR 62 202-006:
En este estudio aleatorizado se comparó la combinación de cetuximab y radioterapia (211 pacientes) con radioterapia sola (213 pacientes) en pacientes con cáncer de células escamosas localmente avanzado de la cabeza y el cuello.
Se inició el tratamiento con cetuximab una semana antes de la radioterapia y se administró a las dosis descritas en la sección 4.2, hasta la finalización del periodo de radioterapia.
Los datos de eficacia obtenidos en este ensayo se resumen en la siguiente tabla:
Variable / estadístico
Radioterapia más cetuximab (N = 211)
Radioterapia sola (N = 213)
Control locorregional
meses, mediana (IC 95%)
24,4
(15,7; 45,1)
14,9
(11,8; 19,9)
Razón de riesgo (IC 95%) Valor p OS
0,68 (0,52; 0,89) 0,005
meses, mediana (IC 95%)
49,0
(32,8; 62,6+)
29,3
(20,6; 42,8)
Razón de riesgo (IC 95%) Valor p
0,74 (0,56; 0,97) 0,032
IC = intervalo de confianza, OS = overall survival time, tiempo de supervivencia global, el signo + denota que al finalizar el ensayo no se había alcanzado el límite superior.
Los pacientes con un buen pronóstico indicado por la etapa del tumor, el estado funcional de Karnofsky (KPS) y la edad tuvieron un beneficio más pronunciado, cuándo cetuximab se añadió a la terapia de la radiación.
No se pudo demostrar ningún beneficio clínico en pacientes con KPS menor o igual a 80 y edad superior o igual a 65 años.
El uso de cetuximab en combinación con quimioterapia y radioterapia no ha sido hasta ahora adecuadamente investigado.
Por lo tanto, la relación beneficio/ riesgo para esta combinación todavía no ha sido establecida.
27 Cetuximab en combinación con quimioterapia basada en platino en la enfermedad recurrente y/ o metastásica
• EMR 62 202-002:
En este estudio aleatorizado en pacientes con cáncer de células escamosas de cabeza y cuello recurrente y/ o metastásico que no habían recibido previamente quimioterapia para esta enfermedad se comparó la asociación de cetuximab y cisplatino, o carboplatino más 5-fluorouracilo en perfusión (222 pacientes), con la misma quimioterapia sola (220 pacientes).
El tratamiento en el grupo que recibió cetuximab consistió hasta en seis ciclos de quimioterapia basada en platino en combinación con cetuximab, seguida de cetuximab como tratamiento de mantenimiento, hasta la progresión de la enfermedad.
Los datos de eficacia obtenidos en este ensayo se resumen en la siguiente tabla:
Variable / estadístico
Cetuximab más CTX
CTX
OS
(N = 222)
(N = 220)
meses, mediana (IC 95%) Razón de riesgo (IC 95%) Valor p PFS
10,1 (8,6; 11,2)
0,797 (0,644; 0,986) 0,0362
7,4 (6,4; 8,3)
meses, mediana (IC 95%) Razón de riesgo (IC 95%) Valor p ORR
5,6 (5,0; 6,0)
0,538 (0,431; 0,672) < 0,0001
3,3 (2,9; 4,3)
% (IC 95%) Valor p
35,6 (29,3; 42,3)
0,0001
19,5 (14,5; 25,4)
IC = intervalo de confianza, CTX = quimioterapia basada en platino, ORR = objective response rate, tasa de respuesta objetiva, OS = overall survival time, tiempo de supervivencia global, PFS = progression-free survival time, tiempo de supervivencia sin progresión.
Los pacientes con un buen pronóstico indicado por la etapa del tumor, el estado funcional de Karnofsky (KPS) y la edad tuvieron un beneficio más pronunciado, cuándo cetuximab se añadió a la quimioterapia basada en platino.
A diferencia del tiempo de supervivencia sin progresión, no se pudo demostrar ningún beneficio en el tiempo de supervivencia global en pacientes con KPS menor o igual a 80 y edad superior o igual a 65 año.
5.2 Propiedades farmacocinéticas
Se estudió la farmacocinética de cetuximab administrado en monoterapia o en combinación con quimioterapia o radioterapia concomitante en ensayos clínicos.
Las perfusiones intravenosas de cetuximab presentaron una farmacocinética dosis-dependiente a dosis semanales de 5 a 500 mg/ m² de superficie corporal.
Cuando se administró cetuximab a una dosis inicial de 400 mg/ m² de superficie corporal, el volumen de distribución medio fue aproximadamente equivalente al espacio vascular (2,9 l/ m² con un rango de 1,5 a 6,2 l/ m²).
La Cmax media (± desviación estándar) fue de 185±55 microgramos por ml.
El aclaramiento medio fue de 0,022 l/ h por m² de superficie corporal.
La semivida de eliminación de cetuximab es prolongada, con unos valores que oscilan entre 70 y 100 horas a la dosis establecida.
28 Las concentraciones séricas de cetuximab alcanzaron niveles estables al cabo de tres semanas de monoterapia con cetuximab.
Las medias de las concentraciones máximas de cetuximab fueron de 155,8 microgramos por ml en la semana 3 y 151,6 microgramos por ml en la semana 8, mientras que las medias correspondientes a las concentraciones mínimas fueron de 41,3 y 55,4 microgramos por ml, respectivamente.
En un ensayo en el que cetuximab se administró en combinación con irinotecán, las medias de los niveles mínimos de cetuximab fueron de 50,0 microgramos por ml en la semana 12, y 49,4 microgramos por ml en la semana 36.
Se han descrito diversas vías que pueden contribuir al metabolismo de los anticuerpos.
Todas ellas implican la biodegradación del anticuerpo en moléculas de menor tamaño, esto es, pequeños péptidos o aminoácidos.
Farmacocinética en poblaciones especiales
En un análisis integrado de todos los ensayos clínicos se observó que las características farmacocinéticas de cetuximab no se ven influenciadas por la raza, la edad, el sexo, la función renal o hepática.
Hasta la fecha sólo se han estudiado pacientes con función renal y hepática adecuada (creatinina sérica ≤ 1,5 veces, transaminasas ≤ 5 veces y bilirrubina ≤ 1,5 veces el límite superior de normalidad).
5.3 Datos preclínicos sobre seguridad
Los principales hallazgos observados en los estudios de toxicidad con monos Cynomolgus (un estudio de toxicidad crónica a dosis múltiples y un estudio de desarrollo embrio-fetal) fueron las alteraciones cutáneas dependientes de la dosis, que comenzaron a niveles de dosis equivalentes a las utilizadas en humanos.
Un estudio de toxicidad embrio-fetal en monos Cynomolgus no reveló signos de teratogenicidad.
No obstante, se observó una incidencia mayor de abortos dependiendo de la dosis.
Los datos no clínicos de genotoxicidad y tolerancia local, incluida la administración accidental por vías diferentes a las de la perfusión, no indicaron un riesgo especial para los humanos.
No se han realizado estudios formales con animales para determinar el potencial cancerígeno de cetuximab ni para determinar sus efectos en la fertilidad masculina y femenina.
No se han llevado a cabo estudios de toxicidad tras la co-administración de cetuximab y agentes quimioterapéuticos.
A fecha de hoy no se dispone de datos preclínicos sobre el efecto de cetuximab en la cicatrización de heridas.
Sin embargo, en modelos preclínicos de cicatrización de heridas, los inhibidores EGFR selectivos de la tirosina-quinasa mostraron un retraso en la cicatrización de heridas.
29 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Glicina Polisorbato 80 Ácido cítrico monohidrato Hidróxido de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Se debe utilizar una línea de perfusión independiente.
6.3 Periodo de validez
3 años.
Se ha demostrado la estabilidad física y química de Erbitux 5 mg/ ml durante su uso durante 48 horas a 25°C, si la solución se prepara tal como se describe en la sección 6.6.
Erbitux no contiene ningún conservante antimicrobiano ni agente bacteriostático.
Desde el punto de vista microbiológico, el medicamento debe usarse inmediatamente después de su apertura.
Si no se utiliza inmediatamente, los tiempos y las condiciones de almacenamiento previas a su uso son responsabilidad del usuario y normalmente no deberían superar las 24 horas a una temperatura entre 2 y 8ºC, a menos que la apertura se haya producido en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Para las condiciones de conservación después de abrir, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml, 20 ml, 50 ml o 100 ml de solución en un vial (vidrio tipo I) con un tapón (goma de bromobutilo con revestimiento de flurotec) y un cierre (aluminio/ polipropileno).
Envase con 1 vial.
Puede que solamente estén comercializados algunos tamaños de los viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Erbitux se puede administrar mediante goteo por gravedad, bomba de perfusión o bomba de jeringa.
La perfusión se debe realizar con una línea de perfusión independiente, que se debe lavar con solución inyectable de cloruro de sodio al 0,9% (9 mg/ ml) estéril al final de la perfusión.
30 Erbitux 5 mg/ ml es compatible • con bolsas de polietileno (PE), etil vinil acetato (EVA) o cloruro de polivinilo (PVC), • con equipos de perfusión de polietileno (PE), poliuretano (PUR), etil vinil acetato (EVA), poliolefina termoplástica (TP) o cloruro de polivinilo (PVC), • con jeringas de polipropileno (PP) para bomba de jeringa.
Se debe tener la precaución de garantizar condiciones asépticas cuando se prepare la perfusión.
Erbitux 5 mg/ ml debe prepararse como se indica a continuación:
• Para la administración con una bomba de perfusión o goteo por gravedad (diluido con solución estéril de cloruro de sodio 9 mg/ ml [0,9%]):
Tome una bolsa de perfusión de cloruro sódico 9 mg/ ml (0,9%) estéril del tamaño adecuado.
Calcule el volumen requerido de Erbitux.
Extraiga el volumen adecuado de la solución de cloruro sódico de la bolsa de perfusión, usando una jeringa estéril apropiada con una aguja adecuada.
Tome una jeringa estéril apropiada y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Transfiera Erbitux a la bolsa de perfusión preparada.
Repita este procedimiento hasta alcanzar el volumen calculado.
Conecte la línea de perfusión y cébela con Erbitux diluido antes de comenzar la perfusión.
Utilice un sistema de goteo por gravedad o una bomba de perfusión para su administración.
Fije y controle la velocidad tal como se ha explicado en la sección 4.2.
• Para la administración con una bomba de perfusión o goteo por gravedad (sin diluir):
Calcule el volumen requerido de Erbitux.
Tome una jeringa estéril apropiada (mínimo 50 ml) y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Transfiera Erbitux a una bolsa o envase estéril vacío.
Repita este procedimiento hasta alcanzar el volumen calculado.
Conecte la línea de perfusión y cébela con Erbitux antes de comenzar la perfusión.
Fije y controle la velocidad tal como se ha explicado en la sección 4.2.
• Para la administración con una bomba de jeringa:
Calcule el volumen requerido de Erbitux.
Tome una jeringa estéril apropiada y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Retire la aguja e introduzca la jeringa en la bomba de jeringa.
Conecte la línea de perfusión a la jeringa, fije y controle la velocidad de perfusión como se explica en la sección 4.2 y comience la perfusión después de cebar la vía con Erbitux o con una solución estéril de cloruro de sodio 9 mg/ ml (0,9%).
Si fuera necesario, repita este procedimiento hasta que se haya perfundido el volumen calculado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck KGaA, 64271 Darmstadt, Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 281/ 002 EU/ 1/ 04/ 281/ 003 EU/ 1/ 04/ 281/ 004 EU/ 1/ 04/ 281/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
29/ 06/ 2004
31 10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
32 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
33 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico.
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Alemania
Boehringer Ingelheim Pharma GmbH & Co KG Birkendorfer Str.
65 88397 Biberach Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia, tal como se acordó en la versión 9.0 del Plan de Gestión de Riesgos (PGR) presentada en el módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización subsecuente del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR ha de ser presentada al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
34 Además, debe presentarse una actualización del PGR: • Cuando se haya recibido información nueva que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • En los 60 días siguientes a alcanzar un hito importante (Farmacovigilancia o minimización de riesgos) • Cuando lo solicite la EMEA
35 ANEXO III
ETIQUETADO Y PROSPECTO
36 A.
ETIQUETADO
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Erbitux 2 mg/ ml solución para perfusión
Cetuximab
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 2 mg de cetuximab.
3.
LISTA DE EXCIPIENTES
Dihidrógenofosfato de sodio, fosfato de disodio, cloruro de sodio, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión, 1 vial de 50 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Administrar vía filtración en línea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
38 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck KGaA, 64271 Darmstadt, Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 281/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
39 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Erbitux 2 mg/ ml solución para perfusión
Cetuximab Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Administrar vía filtración en línea.
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 ml
6.
OTROS
Conservar en nevera.
No congelar.
Merck KGaA, 64271 Darmstadt, Alemania
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Erbitux 5 mg/ ml solución para perfusión
Cetuximab
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 5 mg de cetuximab.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, glicina, polisorbato 80, ácido cítrico monohidrato, hidróxido de sodio, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión, 1 vial de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
41 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck KGaA, 64271 Darmstadt, Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 281/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
42 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Erbitux 5 mg/ ml solución para perfusión
Cetuximab Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Conservar en nevera.
No congelar.
Merck KGaA, 64271 Darmstadt, Alemania
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Erbitux 5 mg/ ml solución para perfusión
Cetuximab
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 5 mg de cetuximab.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, glicina, polisorbato 80, ácido cítrico monohidrato, hidróxido de sodio, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión, 1 vial de 20 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
44 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck KGaA, 64271 Darmstadt, Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 281/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
45 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Erbitux 5 mg/ ml solución para perfusión
Cetuximab Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
20 ml
6.
OTROS
Conservar en nevera.
No congelar.
Merck KGaA, 64271 Darmstadt, Alemania
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Erbitux 5 mg/ ml solución para perfusión
Cetuximab
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 5 mg de cetuximab.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, glicina, polisorbato 80, ácido cítrico monohidrato, hidróxido de sodio, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión, 1 vial de 50 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
47 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck KGaA, 64271 Darmstadt, Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 281/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
48 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Erbitux 5 mg/ ml solución para perfusión
Cetuximab Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 ml
6.
OTROS
Conservar en nevera.
No congelar.
Merck KGaA, 64271 Darmstadt, Alemania
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Erbitux 5 mg/ ml solución para perfusión
Cetuximab
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 5 mg de cetuximab.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, glicina, polisorbato 80, ácido cítrico monohidrato, hidróxido de sodio, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión, 1 vial de 100 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
50 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck KGaA, 64271 Darmstadt, Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 281/ 005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
51 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Erbitux 5 mg/ ml solución para perfusión
Cetuximab Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 ml
6.
OTROS
Conservar en nevera.
No congelar.
Merck KGaA, 64271 Darmstadt, Alemania
52 B.
PROSPECTO
53 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Erbitux 2 mg/ ml solución para perfusión Cetuximab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es Erbitux y para qué se utiliza 2.
Antes de usar Erbitux 3.
Cómo usar Erbitux 4.
Posibles efectos adversos 5.
Conservación de Erbitux 6.
Información adicional
1.
QUÉ ES ERBITUX Y PARA QUÉ SE UTILIZA
Qué es Erbitux
Erbitux contiene cetuximab, un anticuerpo monoclonal.
Los anticuerpos monoclonales son proteínas que reconocen y se unen específicamente a otras proteínas especiales, denominadas antígenos.
El cetuximab se une al receptor del factor de crecimiento epidérmico (EGFR), un antígeno que se encuentra en la superficie de ciertas células cancerosas.
Como resultado de esta unión, la célula cancerosa ya no puede recibir los mensajes que necesita para el crecimiento, la progresión y las metástasis.
Para qué se utiliza Erbitux
Erbitux se utiliza para tratar dos tipos diferentes de cáncer:
• Cáncer metastásico del intestino grueso.
En esos pacientes, Erbitux se usa solo o en combinación con otros medicamentos anticancerosos.
• Cáncer de células escamosas de cabeza y cuello.
En esos pacientes, Erbitux se emplea en combinación con radioterapia o con otros medicamentos anticancerosos.
2.
ANTES DE USAR ERBITUX
No use Erbitux No use Erbitux si ha sufrido alguna vez una reacción de hipersensibilidad (alérgica) grave a cetuximab.
54 Tenga especial cuidado con Erbitux Erbitux puede causar efectos adversos relacionados con la perfusión.
Estas reacciones pueden ser de naturaleza alérgica.
Lea el epígrafe “ Efectos adversos relacionados con la perfusión” de la sección 4 para obtener información detallada, ya que pueden tener graves consecuencias para usted, incluso situaciones de riesgo para la vida.
Estos efectos adversos suelen aparecer durante la perfusión, durante la siguiente hora, o a veces también después de este periodo.
Para detectar los primeros signos de estos efectos, se le examinará regularmente mientras recibe cada perfusión de Erbitux y durante al menos 1 hora después del final de la misma.
Si recibe Erbitux en combinación con medicamentos anticancerosos, incluido el platino, es más probable que la cantidad de glóbulos blancos en su sangre esté disminuida.
Por lo tanto, su médico puede controlar su sangre y su estado general para detectar signos de infección (ver también “ Efectos adversos que aparecen cuando se combina con otros tratamientos anticancerosos” en la sección 4).
Uso de otros medicamentos Informe a su médico si está utilizando recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo Si está embarazada o si no está utilizando un método anticonceptivo fiable (consulte a su médico si tiene dudas), comuníqueselo a su médico.
Su médico analizará con usted los posibles riesgos o beneficios del uso de Erbitux en estas situaciones.
Lactancia No dé el pecho a su hijo durante el tiempo que esté en tratamiento con Erbitux ni durante los dos meses siguientes a la última administración.
Conducción y uso de máquinas No conduzca ni maneje herramientas o máquinas si experimenta síntomas relacionados con el tratamiento que alteren su capacidad de concentración y de reacción.
3.
CÓMO USAR ERBITUX
El tratamiento con Erbitux será supervisado por un médico con experiencia en el uso de medicamentos contra el cáncer.
Se precisa monitorización regular durante la perfusión y durante al menos 1 hora después del final de la misma, para detectar los primeros signos de un posible efecto adverso relacionado con la perfusión.
Pretratamiento
Antes de la primera dosis, recibirá un medicamento antialérgico para reducir el riesgo de reacciones alérgicas.
Su médico decidirá si es necesario repetir este tratamiento en las perfusiones posteriores.
Dosificación y administración
Erbitux se administra normalmente una vez a la semana por una vena (administrado mediante goteo).
Su médico calculará la dosis de Erbitux adecuada para usted, ya que ésta depende de su superficie corporal.
La dosis inicial (400 mg/ m² de superficie corporal) se perfunde durante aproximadamente 2 horas.
Cada dosis posterior (250 mg/ m²) se perfunde aproximadamente durante 1 hora.
La velocidad de perfusión de Erbitux no debe superar los 10 mg/ min.
55 Al final de este prospecto se detallan las instrucciones que debe seguir su médico o enfermero en la preparación de la perfusión de Erbitux (ver “ Instrucciones de uso y manipulación”).
Duración del tratamiento
Erbitux se administra normalmente una vez a la semana.
La duración del tratamiento puede variar en función de su enfermedad o de paciente a paciente, por lo que su médico analizará con usted el tiempo que debe estar en tratamiento con Erbitux.
Combinación con otros tratamientos anticancerosos
Si recibe Erbitux en combinación con otros medicamentos anticancerosos, estos medicamentos deben administrarse al menos 1 hora después de la finalización de la perfusión de Erbitux.
Si recibe Erbitux en combinación con radioterapia, el tratamiento con Erbitux suele comenzar una semana antes de la radioterapia.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Erbitux puede producir efectos adversos, aunque no todas las personas los sufran.
Los principales efectos adversos de Erbitux son los efectos adversos relacionados con la perfusión y los efectos adversos que afectan a la piel:
Efectos adversos relacionados con la perfusión
Es probable que más de 10 de cada 100 pacientes experimenten efectos adversos relacionados con la perfusión; siendo intensos en más de 1 de cada 100 pacientes.
Estas reacciones pueden ser de naturaleza alérgica.
Suelen aparecer durante la perfusión, durante la siguiente hora o a veces también después de este periodo.
Los efectos adversos leves o moderados relacionados con la perfusión son los siguientes: • fiebre • escalofríos • mareos • dificultad para respirar Si aparecen estos síntomas, consulte a su médico lo antes posible.
Su médico puede considerar la reducción de la velocidad de perfusión de Erbitux para controlar estos síntomas.
Los efectos adversos graves relacionados con la perfusión son los siguientes: • dificultad grave para respirar que aparece rápidamente • urticaria • desmayo • dolor en el pecho (un síntoma de los efectos adversos en el corazón) Si aparecen estos síntomas, comuníqueselo inmediatamente al médico.
Estos efectos adversos pueden tener graves consecuencias, que pueden incluso, en casos poco frecuentes, poner en peligro su vida y precisan atención médica inmediata.
Debe suspenderse entonces el tratamiento con Erbitux.
56 Efectos adversos que afectan a la piel
Es probable que más de 80 de cada 100 pacientes experimenten efectos adversos en la piel.
En alrededor de 15 de cada 100 pacientes estas reacciones en la piel (cutáneas) pueden ser graves.
La mayoría de estos efectos adversos aparecen durante las primeras tres semanas de tratamiento.
Suelen desaparecer con el tiempo tras la interrupción del tratamiento con Erbitux.
Los principales efectos adversos que afectan a la piel son los siguientes: • alteraciones cutáneas similares al acné • picor • piel seca • descamación • crecimiento excesivo del vello • alteraciones de las uñas (por ejemplo: inflamación del lecho de la uña)
Si observa alteraciones cutáneas extensas, consulte a su médico lo antes posible, dado que puede ser necesario modificar la dosis de Erbitux o el tiempo entre las perfusiones.
El médico decidirá si debe interrumpirse el tratamiento en caso de que vuelvan a aparecer reacciones cutáneas tras varias reducciones de la dosis.
Si observa que las zonas afectadas de la piel empeoran, comuníqueselo inmediatamente al médico, especialmente si también experimenta signos generales de infección como fiebre o cansancio.
Estos signos pueden indicar una infección cutánea, que puede tener consecuencias graves, que pueden poner en peligro su vida.
Otros efectos adversos
Efectos adversos muy frecuentes (pueden aparecer en más de 10 de cada 100 pacientes) • inflamación del tejido que recubre los intestinos, la boca y la nariz, que pueden causar hemorragia nasal en algunos pacientes • disminución de los niveles sanguíneos de magnesio • aumento de los niveles sanguíneos de ciertas enzimas hepáticas
Efectos adversos frecuentes (pueden aparecer en más de 1 de cada 100 pacientes) • cefalea • cansancio • irritación y enrojecimiento de los ojos (conjuntivitis) • diarrea • deshidratación, que puede deberse a la diarrea o a una disminución de la ingesta de líquidos • náuseas • vómitos • pérdida del apetito, que causa pérdida de peso • disminución de los niveles sanguíneos de calcio
Efectos adversos poco frecuentes (pueden aparecer en menos de 1 de cada 100 pacientes) • coágulos de sangre en las venas de las piernas • coágulos de sangre en los pulmones • inflamación del párpado o de la córnea (la parte frontal del ojo)
Efectos adversos que aparecen cuando se combina con otros tratamientos anticancerosos
Si recibe Erbitux en combinación con otros medicamentos anticancerosos, algunos de los efectos adversos que puede presentar pueden estar relacionados con la combinación o con los otros medicamentos.
Por tanto, asegúrese de leer también el prospecto de los otros medicamentos.
57 Si recibe Erbitux en combinación con medicamentos anticancerosos, incluido el platino, es más probable que la cantidad de glóbulos blancos en su sangre esté disminuida.
Esto puede llevar a complicaciones infecciosas, que pueden incluso poner en peligro su vida, especialmente si sufre reacciones cutáneas, inflamación de las paredes de los intestinos y la boca, o diarrea.
Por lo tanto, si presenta signos generales de infección como fiebre y cansancio, comuníqueselo inmediatamente al médico.
Si recibe Erbitux en combinación con un medicamento anticanceroso que contenga 5-fluorouracilo, es probable que presente los efectos adversos relacionados con el otro medicamento que a continuación se indican: • dolor torácico • ataque al corazón (infarto de miocardio) • insuficiencia cardiaca • enrojecimiento e hinchazón de las palmas de las manos o las plantas de los pies, que puede hacer que la piel se pele (síndrome mano-pie)
Si recibe Erbitux junto con radioterapia, algunos de los efectos adversos que puede presentar pueden estar relacionados con esta combinación, por ejemplo: • inflamación de las paredes de los intestinos y la boca • reacciones cutáneas características de la radioterapia • dificultad al tragar • reducción en el número de glóbulos blancos
5.
CONSERVACIÓN DE ERBITUX
Mantener fuera del alcance y de la vista de los niños.
No use Erbitux después de la fecha de caducidad que aparece en la etiqueta y en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Una vez abierto, Erbitux debe utilizarse inmediatamente.
6.
INFORMACIÓN ADICIONAL
Composición de Erbitux • El principio activo es cetuximab.
Cada ml de la solución para perfusión contiene 2 mg de cetuximab. • Los demás componentes son dihidrógenofosfato de sodio, fosfato de disodio, cloruro de sodio y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Erbitux 2 mg/ ml solución para perfusión se presenta en viales de 50 ml.
Cada envase contiene 1 vial.
Titular de la autorización de comercialización y responsable de la fabricación Merck KGaA, 64271 Darmstadt, Alemania
Este prospecto ha sido aprobado en {Mes/ año}.
58 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de uso y manipulación
Erbitux se puede administrar mediante goteo por gravedad, bomba de perfusión o bomba de jeringa.
Este medicamento no debe mezclarse con otros medicamentos de administración intravenosa.
La perfusión se debe realizar con una línea de perfusión independiente, que se debe lavar con solución inyectable de cloruro de sodio al 0,9% (9 mg/ ml) estéril al final de la perfusión.
Erbitux 2 mg/ ml es una solución incolora que puede contener partículas visibles blanquecinas y amorfas inherentes al producto.
Estas partículas no influyen en la calidad del medicamento, sin embargo, durante la administración se debe filtrar la solución a través de un filtro en línea de 0,2 micrómetros ó 0,22 micrómetros de tamaño de poro nominal.
Erbitux 2 mg/ ml es compatible • con bolsas de polietileno, etil vinil acetato o cloruro de polivinilo, • con equipos de perfusión de polietileno, etil vinil acetato, cloruro de polivinilo, polibutadieno o poliuretano, • con filtros en línea de polietersulfona, poliamida o polisulfona.
Se ha demostrado su estabilidad física y química de Erbitux 2 mg/ ml durante su uso durante 20 horas a 25°C.
Sin embargo, como no contiene ningún conservante antimicrobiano o agente bacteriostático, está pensado para su uso inmediato.
Se debe tener la precaución de garantizar condiciones asépticas cuando se prepare la perfusión.
Erbitux 2 mg/ ml debe prepararse como se indica a continuación:
• Filtración en línea con una bomba de perfusión o goteo por gravedad:
Tome una jeringa estéril apropiada (mínimo 50 ml) y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Transfiera Erbitux a una bolsa o envase estéril vacío.
Repita este procedimiento hasta alcanzar el volumen calculado.
Introduzca un filtro en línea adecuado en la línea de perfusión y cébela con Erbitux o con una solución estéril de cloruro de sodio 9 mg/ ml (0,9%) antes de comenzar la perfusión.
Utilice un sistema de goteo por gravedad o una bomba de perfusión para su administración.
La dosis inicial es de 400 mg/ m² de superficie corporal perfundida durante un periodo aproximado de 2 horas.
Cada dosis posterior es de 250 mg/ m² perfundida en aproximadamente 1 hora.
Erbitux no debe ser perfundido más rápidamente de 10 mg/ min.
• Filtración en línea con una bomba de jeringa:
Tome una jeringa estéril apropiada (mínimo 50 ml) y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Retire la aguja e introduzca la jeringa en la bomba de jeringa.
Tome un filtro en línea adecuado y conéctelo al equipo de aplicación.
Conecte la línea de perfusión a la jeringa y comience la perfusión después de cebar la vía con Erbitux o con una solución estéril de cloruro de sodio 9 mg/ ml (0,9%).
Repita este procedimiento hasta que se haya perfundido el volumen calculado.
La dosis inicial es de 400 mg/ m² de superficie corporal perfundida durante un periodo aproximado de 2 horas.
Cada dosis posterior es de 250 mg/ m² perfundida en aproximadamente 1 hora.
Erbitux no debe ser perfundido más rápidamente de 10 mg/ min.
Ocasionalmente los filtros pueden obstruirse durante la perfusión.
Si existe evidencia de que el filtro está obstruido debe ser sustituido.
59 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Erbitux 5 mg/ ml solución para perfusión Cetuximab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es Erbitux y para qué se utiliza 2.
Antes de usar Erbitux 3.
Cómo usar Erbitux 4.
Posibles efectos adversos 5.
Conservación de Erbitux 6.
Información adicional
1.
QUÉ ES ERBITUX Y PARA QUÉ SE UTILIZA
Qué es Erbitux
Erbitux contiene cetuximab, un anticuerpo monoclonal.
Los anticuerpos monoclonales son proteínas que reconocen y se unen específicamente a otras proteínas especiales, denominadas antígenos.
El cetuximab se une al receptor del factor de crecimiento epidérmico (EGFR), un antígeno que se encuentra en la superficie de ciertas células cancerosas.
Como resultado de esta unión, la célula cancerosa ya no puede recibir los mensajes que necesita para el crecimiento, la progresión y las metástasis.
Para qué se utiliza Erbitux
Erbitux se utiliza para tratar dos tipos diferentes de cáncer:
• Cáncer metastásico del intestino grueso.
En esos pacientes, Erbitux se usa solo o en combinación con otros medicamentos anticancerosos.
• Cáncer de células escamosas de cabeza y cuello.
En esos pacientes, Erbitux se emplea en combinación con radioterapia o con otros medicamentos anticancerosos.
2.
ANTES DE USAR ERBITUX
No use Erbitux No use Erbitux si ha sufrido alguna vez una reacción de hipersensibilidad (alérgica) grave a cetuximab.
60 Tenga especial cuidado con Erbitux Erbitux puede causar efectos adversos relacionados con la perfusión.
Estas reacciones pueden ser de naturaleza alérgica.
Lea el epígrafe “ Efectos adversos relacionados con la perfusión” de la sección 4 para obtener información detallada, ya que pueden tener graves consecuencias para usted, incluso situaciones de riesgo para la vida.
Estos efectos adversos suelen aparecer durante la perfusión, durante la siguiente hora, o a veces también después de este periodo.
Para detectar los primeros signos de estos efectos, se le examinará regularmente mientras recibe cada perfusión de Erbitux y durante al menos 1 hora después del final de la misma.
Si recibe Erbitux en combinación con medicamentos anticancerosos, incluido el platino, es más probable que la cantidad de glóbulos blancos en su sangre esté disminuida.
Por lo tanto, su médico puede controlar su sangre y su estado general para detectar signos de infección (ver también “ Efectos adversos que aparecen cuando se combina con otros tratamientos anticancerosos” en la sección 4).
Uso de otros medicamentos Informe a su médico si está utilizando recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo Si está embarazada o si no está utilizando un método anticonceptivo fiable (consulte a su médico si tiene dudas), comuníqueselo a su médico.
Su médico analizará con usted los posibles riesgos o beneficios del uso de Erbitux en estas situaciones.
Lactancia No dé el pecho a su hijo durante el tiempo que esté en tratamiento con Erbitux ni durante los dos meses siguientes a la última administración.
Conducción y uso de máquinas No conduzca ni maneje herramientas o máquinas si experimenta síntomas relacionados con el tratamiento que alteren su capacidad de concentración y de reacción.
3.
CÓMO USAR ERBITUX
El tratamiento con Erbitux será supervisado por un médico con experiencia en el uso de medicamentos contra el cáncer.
Se precisa monitorización regular durante la perfusión y durante al menos 1 hora después del final de la misma, para detectar los primeros signos de un posible efecto adverso relacionado con la perfusión.
Pretratamiento
Antes de la primera dosis, recibirá un medicamento antialérgico para reducir el riesgo de reacciones alérgicas.
Su médico decidirá si es necesario repetir este tratamiento en las perfusiones posteriores.
Dosificación y administración
Erbitux se administra normalmente una vez a la semana por una vena (administrado mediante goteo).
Su médico calculará la dosis de Erbitux adecuada para usted, ya que ésta depende de su superficie corporal.
La dosis inicial (400 mg/ m² de superficie corporal) se perfunde durante aproximadamente 2 horas.
Cada dosis posterior (250 mg/ m²) se perfunde aproximadamente durante 1 hora.
La velocidad de perfusión de Erbitux no debe superar los 10 mg/ min.
61 Al final de este prospecto se detallan las instrucciones que debe seguir su médico o enfermero en la preparación de la perfusión de Erbitux (ver “ Instrucciones de uso y manipulación”).
Duración del tratamiento
Erbitux se administra normalmente una vez a la semana.
La duración del tratamiento puede variar en función de su enfermedad o de paciente a paciente, por lo que su médico analizará con usted el tiempo que debe estar en tratamiento con Erbitux.
Combinación con otros tratamientos anticancerosos
Si recibe Erbitux en combinación con otros medicamentos anticancerosos, estos medicamentos deben administrarse al menos 1 hora después de la finalización de la perfusión de Erbitux.
Si recibe Erbitux en combinación con radioterapia, el tratamiento con Erbitux suele comenzar una semana antes de la radioterapia.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Erbitux puede producir efectos adversos, aunque no todas las personas los sufran.
Los principales efectos adversos de Erbitux son los efectos adversos relacionados con la perfusión y los efectos adversos que afectan a la piel:
Efectos adversos relacionados con la perfusión
Es probable que más de 10 de cada 100 pacientes experimenten efectos adversos relacionados con la perfusión; siendo intensos en más de 1 de cada 100 pacientes.
Estas reacciones pueden ser de naturaleza alérgica.
Suelen aparecer durante la perfusión, durante la siguiente hora o a veces también después de este periodo.
Los efectos adversos leves o moderados relacionados con la perfusión son los siguientes: • fiebre • escalofríos • mareos • dificultad para respirar Si aparecen estos síntomas, consulte a su médico lo antes posible.
Su médico puede considerar la reducción de la velocidad de perfusión de Erbitux para controlar estos síntomas.
Los efectos adversos graves relacionados con la perfusión son los siguientes: • dificultad grave para respirar que aparece rápidamente • urticaria • desmayo • dolor en el pecho (un síntoma de los efectos adversos en el corazón) Si aparecen estos síntomas, comuníqueselo inmediatamente al médico.
Estos efectos adversos pueden tener graves consecuencias, que pueden incluso, en casos poco frecuentes, poner en peligro su vida y precisan atención médica inmediata.
Debe suspenderse entonces el tratamiento con Erbitux.
62 Efectos adversos que afectan a la piel
Es probable que más de 80 de cada 100 pacientes experimenten efectos adversos en la piel.
En alrededor de 15 de cada 100 pacientes estas reacciones en la piel (cutáneas) pueden ser graves.
La mayoría de estos efectos adversos aparecen durante las primeras tres semanas de tratamiento.
Suelen desaparecer con el tiempo tras la interrupción del tratamiento con Erbitux.
Los principales efectos adversos que afectan a la piel son los siguientes: • alteraciones cutáneas similares al acné • picor • piel seca • descamación • crecimiento excesivo del vello • alteraciones de las uñas (por ejemplo: inflamación del lecho de la uña)
Si observa alteraciones cutáneas extensas, consulte a su médico lo antes posible, dado que puede ser necesario modificar la dosis de Erbitux o el tiempo entre las perfusiones.
El médico decidirá si debe interrumpirse el tratamiento en caso de que vuelvan a aparecer reacciones cutáneas tras varias reducciones de la dosis.
Si observa que las zonas afectadas de la piel empeoran, comuníqueselo inmediatamente al médico, especialmente si también experimenta signos generales de infección como fiebre o cansancio.
Estos signos pueden indicar una infección cutánea, que puede tener consecuencias graves, que pueden poner en peligro su vida.
Otros efectos adversos
Efectos adversos muy frecuentes (pueden aparecer en más de 10 de cada 100 pacientes) • inflamación del tejido que recubre los intestinos, la boca y la nariz, que pueden causar hemorragia nasal en algunos pacientes • disminución de los niveles sanguíneos de magnesio • aumento de los niveles sanguíneos de ciertas enzimas hepáticas
Efectos adversos frecuentes (pueden aparecer en más de 1 de cada 100 pacientes) • cefalea • cansancio • irritación y enrojecimiento de los ojos (conjuntivitis) • diarrea • deshidratación, que puede deberse a la diarrea o a una disminución de la ingesta de líquidos • náuseas • vómitos • pérdida del apetito, que causa pérdida de peso • disminución de los niveles sanguíneos de calcio
Efectos adversos poco frecuentes (pueden aparecer en menos de 1 de cada 100 pacientes) • coágulos de sangre en las venas de las piernas • coágulos de sangre en los pulmones • inflamación del párpado o de la córnea (la parte frontal del ojo)
Efectos adversos que aparecen cuando se combina con otros tratamientos anticancerosos
Si recibe Erbitux en combinación con otros medicamentos anticancerosos, algunos de los efectos adversos que puede presentar pueden estar relacionados con la combinación o con los otros medicamentos.
Por tanto, asegúrese de leer también el prospecto de los otros medicamentos.
63 Si recibe Erbitux en combinación con medicamentos anticancerosos, incluido el platino, es más probable que la cantidad de glóbulos blancos en su sangre esté disminuida.
Esto puede llevar a complicaciones infecciosas, que pueden incluso poner en peligro su vida, especialmente si sufre reacciones cutáneas, inflamación de las paredes de los intestinos y la boca, o diarrea.
Por lo tanto, si presenta signos generales de infección como fiebre y cansancio, comuníqueselo inmediatamente al médico.
Si recibe Erbitux en combinación con un medicamento anticanceroso que contenga 5-fluorouracilo, es probable que presente los efectos adversos relacionados con el otro medicamento que a continuación se indican: • dolor torácico • ataque al corazón (infarto de miocardio) • insuficiencia cardiaca • enrojecimiento e hinchazón de las palmas de las manos o las plantas de los pies, que puede hacer que la piel se pele (síndrome mano-pie)
Si recibe Erbitux junto con radioterapia, algunos de los efectos adversos que puede presentar pueden estar relacionados con esta combinación, por ejemplo: • inflamación de las paredes de los intestinos y la boca • reacciones cutáneas características de la radioterapia • dificultad al tragar • reducción en el número de glóbulos blancos
5.
CONSERVACIÓN DE ERBITUX
Mantener fuera del alcance y de la vista de los niños.
No use Erbitux después de la fecha de caducidad que aparece en la etiqueta y en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Una vez abierto, Erbitux debe utilizarse inmediatamente.
6.
INFORMACIÓN ADICIONAL
Composición de Erbitux • El principio activo es cetuximab.
Cada ml de la solución para perfusión contiene 5 mg de cetuximab. • Los demás componentes son cloruro de sodio, glicina, polisorbato 80, ácido cítrico monohidrato, hidróxido de sodio y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Erbitux 5 mg/ ml solución para perfusión se presenta en viales de 10 ml, 20 ml, 50 ml o 100 ml.
Cada envase contiene 1 vial.
Puede que solamente estén comercializados algunos tamaños de los viales.
Titular de la autorización de comercialización y responsable de la fabricación Merck KGaA, 64271 Darmstadt, Alemania
64 Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de uso y manipulación
Erbitux se puede administrar mediante goteo por gravedad, bomba de perfusión o bomba de jeringa.
Como Erbitux sólo es compatible con una solución inyectable de cloruro de sodio 9 mg/ ml (0,9%) estéril, este medicamento no debe mezclarse con otros medicamentos de administración intravenosa.
La perfusión se debe realizar con una línea de perfusión independiente, que se debe lavar con solución inyectable de cloruro de sodio al 0,9% (9 mg/ ml) estéril al final de la perfusión.
Erbitux 5 mg/ ml es compatible • con bolsas de polietileno (PE), etil vinil acetato (EVA) o cloruro de polivinilo (PVC), • con equipos de perfusión de polietileno (PE), poliuretano (PUR), etil vinil acetato (EVA), poliolefina termoplástica (TP) o cloruro de polivinilo (PVC), • con jeringas de polipropileno (PP) para bomba de jeringa.
Se ha demostrado su estabilidad física y química de Erbitux 5 mg/ ml durante su uso durante 48 horas a 25°C, si la solución se prepara tal como se describe a continuación.
Sin embargo, como no contiene ningún conservante antimicrobiano o agente bacteriostático, está pensado para su uso inmediato.
Se debe tener la precaución de garantizar condiciones asépticas cuando se prepare la perfusión.
Erbitux 5 mg/ ml debe prepararse como se indica a continuación:
• Para la administración con una bomba de perfusión o goteo por gravedad (diluido con solución estéril de cloruro de sodio 9 mg/ ml [0,9%]):
Tome una bolsa de perfusión de cloruro sódico 9 mg/ ml (0,9%) estéril del tamaño adecuado.
Calcule el volumen requerido de Erbitux.
Extraiga el volumen adecuado de la solución de cloruro sódico de la bolsa de perfusión, usando una jeringa estéril apropiada con una aguja adecuada.
Tome una jeringa estéril apropiada y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Transfiera Erbitux a la bolsa de perfusión preparada.
Repita este procedimiento hasta alcanzar el volumen calculado.
Conecte la línea de perfusión y cébela con Erbitux diluido antes de comenzar la perfusión.
Utilice un sistema de goteo por gravedad o una bomba de perfusión para su administración.
La dosis inicial es de 400 mg/ m² de superficie corporal perfundida durante un periodo aproximado de 2 horas.
Cada dosis posterior es de 250 mg/ m² perfundida en aproximadamente 1 hora.
Erbitux no debe ser perfundido más rápidamente de 10 mg/ min.
• Para la administración con una bomba de perfusión o goteo por gravedad (sin diluir):
Calcule el volumen requerido de Erbitux.
Tome una jeringa estéril apropiada (mínimo 50 ml) y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Transfiera Erbitux a una bolsa o envase estéril vacío.
Repita este procedimiento hasta alcanzar el volumen calculado.
Conecte la línea de perfusión y cébela con Erbitux antes de comenzar la perfusión.
La dosis inicial es de 400 mg/ m² de superficie corporal perfundida durante un periodo aproximado de 2 horas.
Cada dosis posterior es de 250 mg/ m² perfundida en aproximadamente 1 hora.
Erbitux no debe ser perfundido más rápidamente de 10 mg/ min.
65 • Para la administración con una bomba de jeringa:
Calcule el volumen requerido de Erbitux.
Tome una jeringa estéril apropiada y conecte una aguja adecuada.
Extraiga el volumen que precise de Erbitux de un vial.
Retire la aguja e introduzca la jeringa en la bomba de jeringa.
Conecte la línea de perfusión a la jeringa y comience la perfusión después de cebar la vía con Erbitux o con una solución estéril de cloruro de sodio 9 mg/ ml (0,9%).
Repita este procedimiento hasta que se haya perfundido el volumen calculado.
La dosis inicial es de 400 mg/ m² de superficie corporal perfundida durante un periodo aproximado de 2 horas.
Cada dosis posterior es de 250 mg/ m² perfundida en aproximadamente 1 hora.
Erbitux no debe ser perfundido más rápidamente de 10 mg/ min.
66
European Medicines Agency
EMEA/ H/ C/ 807
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EUCREAS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Eucreas?
Eucreas es un medicamento que contiene los principios activos vildagliptina e hidrocloruro de metformina y se presenta en comprimidos ovalados (amarillo oscuro:
50 mg/ 850 mg; amarillo claro:
50 mg/ 1.000 mg).
¿Para qué se utiliza Eucreas?
Eucreas se utiliza para el tratamiento de la diabetes tipo 2 (no insulino-dependiente) en pacientes cuya enfermedad no está lo bastante controlada con la dosis máxima tolerada de metformina en monoterapia o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Eucreas?
La dosis recomendada de Eucreas es dos comprimidos al día: uno por la mañana y otro por la noche.
La elección de la dosis inicial del comprimido depende de la dosis de metformina que el paciente esté tomando, pero se recomienda 50 mg de vildagliptina y 1.000 mg de metformina dos veces al día.
Los pacientes que ya estén tomando vildagliptina y metformina deberían pasar a tomar Eucreas respetando las dosis de cada principio activo.
No se recomienda sobrepasar los 100 mg de vildagliptina.
La administración de Eucreas con las comidas o justo después de ellas puede reducir los problemas estomacales causados por la metformina.
El medicamento no deberá utilizarse en pacientes que tengan problemas de riñón, moderados o graves, o problemas de hígado.
Los pacientes de más edad que tomen Eucreas deberán ser sometidos a un seguimiento periódico de la función renal.
Se recomienda no administrar Eucreas a pacientes de más de 75 años.
¿Cómo actúa Eucreas?
La diabetes tipo 2 es una enfermedad que impide que el páncreas produzca suficiente insulina para controlar el nivel de azúcar en sangre o que el cuerpo utilice de forma eficaz la insulina.
Eucreas contiene dos principios activos, cada uno de ellos con un mecanismo de acción diferente.
La vildagliptina, un inhibidor de la dipeptidil peptidasa 4 (DPP-4), actúa bloqueando la descomposición de las hormonas incretinas en el organismo.
Estas hormonas se liberan después de las comidas y estimulan al páncreas para que produzca insulina.
Al aumentar las concentraciones de las hormonas incretinas en la sangre, la vildagliptina estimula la producción de más insulina por parte del páncreas cuando los niveles de azúcar en sangre son altos.
La vildagliptina no actúa cuando el nivel de azúcar 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged en sangre es bajo.
El medicamento también reduce la cantidad de azúcar fabricado por el hígado, al aumentar las concentraciones de insulina y reducir las de la hormona glucagón.
La metformina actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambos principios, se reducen los niveles de azúcar en sangre y esto ayuda a controlar la diabetes tipo 2.
¿Qué tipo de estudios se han realizado con Eucreas?
La vildagliptina fue aprobada en monoterapia por la Unión Europea (UE) en septiembre de 2007 con el nombre de Galvus, y la metformina lleva comercializándose en la UE desde 1959.
La vildagliptina puede administrase con metformina en pacientes con diabetes tipo 2 que no mantienen bajo control su enfermedad tomando sólo metformina.
Los estudios de Galvus en combinación con la metformina se utilizaron para apoyar el uso de Eucreas en la misma indicación.
En dichos estudios se midieron los niveles en sangre de una sustancia llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de azúcar en sangre.
El solicitante también presentó los resultados de dos estudios en los que quedaba patente que los principios activos en las dos dosis de Eucreas eran absorbidos por el organismo de la misma forma que cuando se tomaban en comprimidos separados.
¿Qué beneficio ha demostrado tener Eucreas durante los estudios?
Por lo que respecta a la reducción de los niveles de HbA1c, la vildagliptina era más efectiva que el placebo (un tratamiento ficticio) cuando se combinaba con la metformina.
Los pacientes que añadían vildagliptina conseguían reducir los niveles de HbA1c en un 0,88% transcurridas 24 semanas y partiendo de un nivel inicial del 8,38%.
En comparación, los pacientes que tomaban placebo registraban cambios más pequeños en los niveles de HbA1c: un aumento del 0,23% partiendo de un nivel inicial del 8,30%.
¿Cuál es el riesgo asociado a Eucreas?
Los efectos secundarios más frecuentes de Eucreas (es decir, los que se producen en más de 1 de cada 10 pacientes) son náuseas, vómitos, diarrea, dolor abdominal (de tripa) y pérdida del apetito.
La lista completa de efectos secundarios comunicados sobre Eucreas puede consultarse en el prospecto.
Eucreas no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la vildagliptina, la metformina o a cualquiera de los otros componentes del medicamento.
El medicamento tampoco deberá administrarse a pacientes con cetoacidosis diabética (altos niveles de cetona y ácido en sangre), precoma diabético, problemas con los riñones o el hígado, enfermedades que puedan afectar a los riñones o una enfermedad que haga que disminuya el oxígeno que reciben los tejidos, como un fallo cardíaco, de los pulmones o que hayan padecido recientemente un ataque al corazón.
El medicamento tampoco deberá administrarse a mujeres lactantes ni a personas que presenten una intoxicación etílica (resultado de un consumo excesivo de alcohol) o sean alcohólicas.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Eucreas?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó la administración conjunta de vildagliptina y metformina reduce los niveles de azúcar en sangre y que la combinación de los dos principios activos en un solo comprimido puede ayudar a los pacientes a seguir el tratamiento.
En consecuencia, el Comité decidió que los beneficios de Eucreas son mayores que sus riesgos en el tratamiento de pacientes con diabetes mellitus tipo 2 que no son capaces de controlar adecuadamente la glucemia con la dosis máxima tolerada de metformina oral en monoterapia o a quienes ya se les administra la combinación de vildagliptina y metformina en comprimidos separados.
El Comité recomendó que se aprobase la comercialización de Eucreas.
Otras informaciones sobre Eucreas:
La Comisión Europea emitió una autorización de comercialización válida en toda la UE para Eucreas a Novartis Europharm Limited el 14 de noviembre de 2007.
El texto completo del EPAR de Eucreas puede encontrarse aquí.
10-2007
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Tamaño del envase
EU/ 1/ 07/ 425/ 001
Eucreas
50 mg / 850 mg
Comprimido recubierto con película
blister (PA/ Al/ PVC/ Al)
10 comprimidos
EU/ 1/ 07/ 425/ 002
Eucreas
50 mg / 850 mg
Comprimido recubierto con película
blister (PA/ Al/ PVC/ Al)
30 comprimidos
EU/ 1/ 07/ 425/ 003
Eucreas
50 mg / 850 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC/ Al)
60 comprimidos
EU/ 1/ 07/ 425/ 004
Eucreas
50 mg / 850 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC/ Al)
120 comprimidos
EU/ 1/ 07/ 425/ 005
Eucreas
50 mg / 850 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC/ Al)
180 comprimidos
EU/ 1/ 07/ 425/ 006
Eucreas
50 mg / 850 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC/ Al)
360 comprimidos
EU/ 1/ 07/ 425/ 007
Eucreas
50 mg / 1000 mg
Vía oral
blister (PA/ Al/ PVC/ Al)
10 comprimidos
EU/ 1/ 07/ 425/ 008
Eucreas
50 mg / 1000 mg
Vía oral
blister (PA/ Al/ PVC/ Al)
30 comprimidos
EU/ 1/ 07/ 425/ 009
Eucreas
50 mg / 1000 mg
Vía oral
blister (PA/ Al/ PVC/ Al)
60 comprimidos
EU/ 1/ 07/ 425/ 010
Eucreas
50 mg / 1000 mg
Vía oral
blister (PA/ Al/ PVC/ Al)
120 comprimidos
EU/ 1/ 07/ 425/ 011
Eucreas
50 mg / 1000 mg
Vía oral
blister (PA/ Al/ PVC/ Al)
180 comprimidos
EU/ 1/ 07/ 425/ 012
Eucreas
50 mg / 1000 mg
Vía oral
blister (PA/ Al/ PVC/ Al)
360 comprimidos
EU/ 1/ 07/ 425/ 013
Eucreas
50 mg / 850 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC/ Al)
120 (2x60) comprimidos
EU/ 1/ 07/ 425/ 014
Eucreas
50 mg / 850 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC/ Al)
180 (3x60) comprimidos
EU/ 1/ 07/ 425/ 015
Eucreas
50 mg / 850 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC/ Al)
360 (6x60) comprimidos
EU/ 1/ 07/ 425/ 016
Eucreas
50 mg / 1000 mg
Vía oral
blister (PA/ Al/ PVC/ Al)
120 (2x60) comprimidos
EU/ 1/ 07/ 425/ 017
Eucreas
50 mg / 1000 mg
Vía oral
blister (PA/ Al/ PVC/ Al)
180 (3x60) comprimidos
EU/ 1/ 07/ 425/ 018
Eucreas
50 mg / 1000 mg
Vía oral
blister (PA/ Al/ PVC/ Al)
360 (6x60) comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/ 850 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película ovalado, amarillo, de bordes biselados, marcado con “ NVR” en una cara y “ SEH” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Eucreas está indicado en el tratamiento de la diabetes mellitus tipo 2 en pacientes que no pueden conseguir un control suficiente de la glucemia con la dosis máxima tolerada de metformina en monoterapia por vía oral o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
4.2 Posología y forma de administración
Adultos Dependiendo de la dosis de metformina que esté tomando el paciente, el tratamiento con Eucreas puede iniciarse con dos comprimidos diarios de 50 mg/ 850 mg o de 50 mg/ 1000 mg, uno por la mañana y otro por la noche.
La dosis diaria recomendada es de 100 mg de vildagliptina más 2000 mg de hidrocloruro de metformina.
Los pacientes en tratamiento con vildagliptina y metformina en comprimidos individuales pueden cambiarse al tratamiento con Eucreas manteniendo la misma dosis de cada componente.
No se recomiendan dosis superiores a 100 mg de vildagliptina.
No se dispone de experiencia clínica con vildagliptina y metformina en combinación triple con otros fármacos antidiabéticos.
La administración de Eucreas con o justo después de las comidas puede reducir los síntomas gastrointestinales asociados a metformina (ver también sección 5.2).
Información adicional sobre poblaciones especiales Insuficiencia renal Eucreas no debe utilizarse en pacientes con un aclaramiento de creatinina < 60 ml/ min (ver secciones 4.3, 4.4 y 5.2).
2 Insuficiencia hepática Eucreas no debe utilizarse en pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de alanina aminotransferasa (ALT) o aspartato aminotransferasa (AST) > 3 veces el límite superior de la normalidad (LSN) (ver secciones 4.3, 4.4 y 4.8).
Pacientes de edad avanzada (≥ 65 años) Dado que metformina se excreta por vía renal y que los pacientes de edad avanzada tienden a presentar una función renal disminuida, cuando estos pacientes estén en tratamiento con Eucreas debe monitorizarse regularmente su función renal (ver sección 4.4).
La administración de Eucreas no ha sido estudiada en pacientes mayores de 75 años.
Por ello no se recomienda el uso de Eucreas en esta población.
Población pediátrica (< 18 años) Eucreas no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
− Hipersensibilidad a los principios activos o alguno de los excipientes − Cetoacidosis diabética o pre-coma diabético − Fallo o insuficiencia renal, definida como un aclaramiento de creatinina < 60 ml/ min (ver sección 4.4) − Trastornos agudos que potencialmente puedan alterar la función renal, tales como:
− − − −
deshidratación, infección grave, shock, administración intravascular de medios de contraste yodados (ver sección 4.4).
− Enfermedad crónica o aguda que pueda causar hipoxia tisular, como:
− − −
insuficiencia cardiaca o respiratoria, infarto de miocardio reciente, shock.
− Insuficiencia hepática (ver secciones 4.2, 4.4 y 4.8) − Intoxicación alcohólica aguda, alcoholismo − Lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
General Eucreas no es un sustituto de la insulina en pacientes que requieran insulina y no debe administrarse en pacientes con diabetes tipo 1.
Acidosis láctica La acidosis láctica es un trastorno metabólico grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos de acidosis láctica notificados en pacientes tratados con metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
El aclaramiento de lactato puede estar disminuido en pacientes con insuficiencia hepática.
La incidencia de acidosis láctica puede y debe reducirse también mediante la evaluación de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta de alcohol excesiva, insuficiencia hepática y cualquier trastorno asociado a hipoxia (ver también secciones 4.3 y 4.5).
Diagnóstico de la acidosis láctica La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguidos por coma.
El diagnóstico de laboratorio incluye un descenso del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/l y aumento del desequilibrio aniónico (anion gap) y del cociente
Si se sospecha una acidosis metabólica, debe interrumpirse el tratamiento con el medicamento y el paciente debe hospitalizarse inmediatamente (ver sección 4.9).
Insuficiencia renal Dado que metformina se excreta por vía renal, deben monitorizarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal;
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior del intervalo normal y en pacientes de edad avanzada.
La insuficiencia renal en pacientes de edad avanzada es frecuente y asintomática.
Debe tenerse especial precaución en situaciones en las que la función renal pueda estar alterada, por ejemplo al iniciar una terapia con diuréticos, antihipertensivos o AINEs.
Insuficiencia hepática Los pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de ALT o AST > 3 veces el límite superior de la normalidad (LSN), no deben ser tratados con Eucreas (ver secciones 4.2, 4.3 y 4.8).
Monitorización de las enzimas hepáticas Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y los resultados de los controles de la función hepática volvieron a la normalidad tras la interrupción del tratamiento.
Deben realizarse controles de la función hepática antes de iniciar el tratamiento con Eucreas para determinar los valores basales del paciente.
Durante el tratamiento con Eucreas debe monitorizarse la función hepática a intervalos de tres meses durante el primer año y después de forma periódica.
Los pacientes que desarrollen un aumento de los niveles de transaminasas deben ser monitorizados con una segunda evaluación de la función hepática para confirmar los hallazgos y se les debe realizar un seguimiento posterior con controles frecuentes de la función hepática hasta que los valores anormales vuelvan a la normalidad.
En caso de que persistan aumentos de 3 veces el límite superior de la normalidad (LSN) de AST o ALT o aumentos mayores, se recomienda interrumpir el tratamiento con Eucreas.
Debe interrumpirse el tratamiento con Eucreas en los pacientes que presenten ictericia u otros signos que sugieran una disfunción hepática.
Tras la interrupción del tratamiento con Eucreas y la normalización de los resultados de las pruebas de función hepática, el tratamiento con Eucreas no debe reiniciarse.
Insuficiencia cardiaca La experiencia con vildagliptina es limitada en pacientes con insuficiencia cardiaca congestiva de clase funcional I-II de la New York Heart Association (NYHA) y, por ello, vildagliptina ha de utilizarse con precaución en estos pacientes.
No hay experiencia del uso de vildagliptina en ensayos clínicos en pacientes con clase funcional NYHA III-IV y, por ello, no se recomienda su uso en estos pacientes.
Metformina está contraindicada en pacientes con insuficiencia cardiaca, por lo que Eucreas está contraindicado en esta población de pacientes (ver sección 4.3).
Trastornos de la piel En estudios toxicológicos no clínicos en monos se han observado lesiones de la piel, incluyendo ampollas y úlceras, en extremidades (ver sección 5.3).
Aunque en los ensayos clínicos no se ha observado un aumento de la incidencia de lesiones de la piel, se dispone de experiencia limitada en pacientes con complicaciones diabéticas de la piel.
Por ello, como cuidados de rutina del paciente diabético, se recomienda la monitorización de los trastornos de la piel, tales como ampollas o úlceras.
4 Cirugía Puesto que Eucreas contiene metformina, el tratamiento debe interrumpirse 48 horas antes de la cirugía programada con anestesia general y no debe reanudarse hasta pasadas 48 horas desde la intervención.
Administración de medios de contraste yodados La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir fallo renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con Eucreas antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacciones con Eucreas.
A continuación se presenta la información disponible sobre los principios activos individuales.
Vildagliptina Vildagliptina presenta un bajo potencial de interacción con otros medicamentos que se administran simultáneamente.
Dado que vildagliptina no es un sustrato enzimático del citocromo P (CYP) 450 y no inhibe o induce las enzimas del CYP 450, no es probable que interactúe con principios activos que sean sustratos, inhibidores o inductores de estas enzimas.
Los resultados de ensayos clínicos realizados con vildagliptina en combinación con los antidiabéticos orales pioglitazona, metformina y gliburida no han mostrado interacciones farmacocinéticas relevantes en la población diana.
Los ensayos clínicos de interacción farmacológica realizados en voluntarios sanos con digoxina (sustrato de la glicoproteína P, gpP), warfarina (sustrato del CYP2C9) no han mostrado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Se han realizado ensayos clínicos de interacciones farmacológicas con amlodipino, ramipril, valsartán y simvastatina en sujetos sanos.
En estos ensayos no se han observado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Sin embargo, esto no se ha establecido en la población diana.
Como ocurre con otros antidiabéticos orales, el efecto hipoglucemiante de vildagliptina puede verse reducido por determinados principios activos, incluyendo tiazidas, corticosteroides, productos para la tiroides y simpaticomiméticos.
Metformina Combinaciones no recomendadas El riesgo de acidosis láctica aumenta en casos de intoxicación alcohólica aguda (particularmente en situación de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Eucreas (ver sección 4.4).
Debe evitarse el consumo de alcohol y de los medicamentos que lo contengan.
Los fármacos catiónicos que se eliminan por secreción tubular renal (p.ej. cimetidina) pueden interactuar con metformina al competir con ésta por los sistemas de transporte tubular renal comunes y por lo tanto retrasar la eliminación de metformina, lo que puede aumentar el riesgo de acidosis láctica.
Un ensayo en voluntarios sanos mostró que cimetidina, administrada a una dosis de 400 mg dos veces al día, aumentaba la exposición sistémica de metformina (AUC) en un 50%.
Por ello, cuando se administran simultáneamente medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (ver sección 4.4), se debe considerar la monitorización rigurosa del control de la glucemia, ajustes de la dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
5 La administración intravascular de medios de contraste yodados puede producir fallo renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal.
Combinaciones que requieren precauciones de uso Los glucocorticoides, los agonistas beta-2 y los diuréticos tienen una actividad hiperglucemiante intrínseca.
Se debe informar al paciente y realizar un control más frecuente de la glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, puede tener que ajustar se la dosis de Eucreas durante el tratamiento concomitante y cuando éste se interrumpa.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro medicamento y cuando éste se interrumpa.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Eucreas en mujeres embarazadas.
Para vildagliptina, los estudios en animales han mostrado toxicidad reproductiva a dosis altas.
Para metformina, los estudios en animales no han mostrado toxicidad reproductiva.
Los estudios en animales realizados con vildagliptina y metformina no han mostrado evidencia de teratogenicidad pero mostraron efectos fetotóxicos a dosis maternotóxicas (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Eucreas no debe utilizarse durante el embarazo.
Estudios en animales han demostrado la excreción de metformina y vildagliptina en la leche.
Se desconoce si vildagliptina se excreta en la leche humana pero metformina se excreta en cantidades bajas.
Debido al riesgo potencial de hipoglucemia en el neonato relacionada con metformina y a la ausencia de datos en seres humanos con vildagliptina, Eucreas no debe administrarse durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que puedan experimentar mareos como reacción adversa deben evitar conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Eucreas.
Sin embargo, se ha demostrado la bioequivalencia de Eucreas con la administración concomitante de vildagliptina y metformina (ver sección 5.2).
Los datos aquí presentados se refieren a la administración concomitante de vildagliptina y metformina, al añadir vildagliptina a un tratamiento con metformina.
No se dispone de ensayos en los que metformina se haya añadido a vildagliptina.
La mayoría de las reacciones adversas fueron leves y transitorias, no fue necesario interrumpir el tratamiento.
No se encontró asociación alguna entre las reacciones adversas y la edad, origen étnico, duración de la exposición o dosis diaria.
Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y la función hepática volvió a la normalidad tras la interrupción del tratamiento.
En ensayos clínicos controlados en monoterapia y combinación o add-on de hasta 24 semanas de duración, la incidencia de elevaciones ≥ tres veces el límite superior de la normalidad (LSN) de ALT o AST (a efectos de clasificación, presentes al menos en 2 determinaciones consecutivas o en la visita final durante el tratamiento) fue de
6 0,2%; 0,3% y 0,2% con 50 mg de vildagliptina una vez al día, 50 mg de vildagliptina dos veces al día y todos los comparadores, respectivamente.
Estas elevaciones de las transaminasas fueron generalmente asintomáticas, no progresaron ni se asociaron a colestasis o ictericia.
Se han notificado casos raros de angioedema con vildagliptina con una incidencia similar a los controles.
Se notificó una mayor proporción de casos cuando vildagliptina se administró en combinación con un IECA.
La mayoría de los casos fueron de gravedad leve y se resolvieron durante el tratamiento con vildagliptina.
Las reacciones adversas notificadas en pacientes que recibieron vildagliptina en ensayos doble ciego en terapia add-on con metformina (Tabla 1) y en monoterapia (Tabla 2) se enumeran a continuación según la clasificación por órganos / sistemas y frecuencias absolutas.
Las reacciones adversas ennumeradas en la Tabla 3 se basan en la información de la Ficha Técnica o Resumen de las Características del Producto de metformina autorizada en la Unión Europea.
Las frecuencias se definen como: muy frecuentes (≥ 1/10), frecuentes (≥ 1/100, < 1/10), poco frecuentes (≥ 1/1.000, < 1/100), raras (≥ 1/10.000, < 1/1.000), muy raras (< 1/10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en terapia add-on con metformina comparadas con placebo más metformina en ensayos doble ciego (N=280)
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Poco frecuentes
Temblor Cefalea Mareos Fatiga
Trastornos gastrointestinales
Frecuentes
Náuseas
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
En los ensayos clínicos controlados de la combinación de 100 mg diarios de vildagliptina más metformina, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos tratados con 100 mg diarios de vildagliptina más metformina o con placebo más metformina.
En los ensayos clínicos, la incidencia de hipoglucemia fue frecuente en pacientes que recibieron vildagliptina en combinación con metformina (1%) y poco frecuente en pacientes que recibieron placebo + metformina (0,4%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 100 mg diarios de vildagliptina a metformina (+0,2 kg y -1,0 kg para vildagliptina y placebo, respectivamente).
7 Información adicional sobre los principios activos individuales de la combinación a dosis fijas
Vildagliptina
Tabla 2
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en monoterapia en ensayos doble ciego (N=1.855)
Trastornos del sistema nervioso
Frecuentes Poco frecuentes
Mareos Cefalea
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipoglucemia
Infecciones e infestaciones
Muy raras Muy raras
Infecciones del aparato respiratorio superior Nasofaringitis
Trastornos vasculares
Poco frecuentes
Edema periférico
La incidencia global de interrupciones del tratamiento en los ensayos de monoterapia controlados debidas a reacciones adversas no fue superior en los pacientes tratados con dosis de 100 mg de vildagliptina al día (0,3%) que en los tratados con placebo (0,6%) o comparadores activos (0,5%).
En los ensayos clínicos controlados comparativos de vidalgliptina en monoterapia, la hipoglucemia fue poco frecuente, se notificó en un 0,4% (7 de 1.855) de los pacientes tratados con 100 mg de vildagliptina al día en comparación con un 0,2% (2 de 1.082) de los pacientes tratados con un comparador activo o placebo, sin que se notificaran episodios graves o severos.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal cuando 100 mg diarios de vildagliptina se administraron como monoterapia (-0,3 kg y -1,3 kg para vildagliptina y placebo, respectivamente).
Metformina
Tabla 3
Reacciones adversas conocidas de la metformina
Trastornos del metabolismo y de la nutrición
Muy raras
Disminución de la absorción de la vitamina B12 y acidosis láctica*
Trastornos del sistema nervioso
Frecuentes
Sabor metálico
Trastornos gastrointestinales
Muy frecuentes
Náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito
Trastornos hepatobiliares
Muy raras
Anormalidades en las pruebas de la función hepática o hepatitis**
Trastornos de la piel y del tejido subcutáneo
Muy raras
Reacciones cutáneas como eritema, prurito y urticaria
*En pacientes tratados a largo plazo con metformina muy raramente se ha observado una disminución en la absorción de la vitamina B12 con disminución en los niveles séricos.
Se recomienda considerar esta etiología si un paciente presenta una anemia megaloblástica. **Se han notificado casos aislados de anormalidades en las pruebas de la función hepática o hepatitis que se resolvieron tras la interrupción del tratamiento con metformina.
8 Las reacciones adversas gastrointestinales se observan con mayor frecuencia al iniciar el tratamiento y desaparecen espontáneamente en la mayoría de los casos.
Para prevenirlas, se recomienda administrar metformina en dos dosis diarias durante o después de las comidas.
Un aumento gradual de la dosis también puede mejorar la tolerabilidad gastrointestinal.
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de Eucreas.
Vildagliptina La información sobre la sobredosis de vildagliptina es limitada.
Se ha obtenido información sobre los síntomas probables en caso de sobredosis a partir de un estudio de tolerabilidad con dosis crecientes de vildagliptina en voluntarios sanos durante 10 días.
Con 400 mg se observaron tres casos de dolor muscular y casos individuales de parestesia leve y transitoria, fiebre, edema y un aumento transitorio de los niveles de lipasa.
Con 600 mg se observó un caso de edema en pies y manos y aumentos en los niveles de creatinina fosfokinasa (CPK), AST, proteína C-reactiva (CRP) y mioglobina.
Otros tres sujetos experimentaron edema en los pies, con parestesia en dos casos.
Tras interrumpir la administración del medicamento en estudio, todos los síntomas y los valores de laboratorio anormales se resolvieron sin necesidad de tratamiento.
Metformina Una sobredosis masiva de metformina (o si existe riesgo de acidosis láctica) puede dar lugar a acidosis láctica, lo que es una urgencia médica y debe tratarse en un hospital.
Tratamiento El método más eficaz para eliminar metformina es la hemodiálisis.
Sin embargo, vildagliptina no puede eliminarse por hemodialisis, pero sí su principal metabolito de hidrólisis (LAY 151).
Se recomienda un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD08
Eucreas combina dos fármacos antidiabéticos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, e hidrocloruro de metformina, un miembro del grupo de las biguanidas.
Vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, es un inhibidor potente y selectivo de la dipeptidil peptidasa 4 (DPP-4).
Metformina actúa principalmente disminuyendo la producción hepática endógena de glucosa.
La adición de vildagliptina al tratamiento de pacientes con un control insuficiente de la glucemia a pesar del tratamiento con metformina en monoterapia dio lugar tras seis meses de tratamiento a reducciones medias adicionales de la HbA1c estadísticamente significativas en comparación con placebo (diferencias entre grupos de -0,7% a -1,1% para 50 mg y 100 mg de vildagliptina, respectivamente).
La proporción de pacientes que lograron una disminución de la HbA1c de ≥ 0,7% respecto al valor basal fue más alta y estadísticamente significativa en ambos grupos con vildagliptina más metformina (46% y 60%, respectivamente) en comparación con el grupo con metformina más placebo (20%).
9 Vildagliptina Vildagliptina actúa principalmente inhibiendo la dipeptidil peptidasa 4 (DPP-4), un enzima responsable de la degradación de las hormonas incretinas GLP-1 (péptido 1 similar al glucagón) y GIP (polipéptido insulinotrópico dependiente de glucosa).
La administración de vildagliptina da lugar a una inhibición rápida y completa de la actividad de la DPP-4, lo que origina un aumento de los niveles endógenos post-prandiales y en ayunas de las hormonas incretinas GLP-1 y GIP.
Mediante el aumento de los niveles endógenos de las hormonas incretinas, vildagliptina potencia la sensibilidad a la glucosa de las células beta, favoreciendo la secreción de insulina dependiente de glucosa.
El tratamiento con dosis de vildagliptina de 50-100 mg al día en pacientes con diabetes tipo 2 mejoró de forma significativa los marcadores de la función de las células beta, incluyendo el HOMA-β (Homeostasis Model Assessment-β), el cociente proinsulina/ insulina y las medidas de sensibilidad de las células beta en el test de tolerancia a la comida con muestreo múltiple.
En individuos no diabéticos (glucemia normal), vildagliptina no estimula la secreción de insulina ni reduce los niveles de glucosa.
Mediante el aumento de los niveles de GLP-1, vildagliptina también potencia la sensibilidad de las células alfa a la glucosa, adecuando mejor la secreción de glucagón en función de la glucosa.
Al aumentar los niveles de la hormona incretina y con ello potenciar el aumento del cociente insulina/glucagón durante la hiperglucemia, disminuye la liberación hepática de glucosa en la fase post-prandial o en ayunas, consiguiendo una reducción de la glucemia.
El efecto de retraso sobre el vaciado gástrico, conocido cuando aumentan los niveles de GLP-1, no se observa con el tratamiento con vildagliptina.
Metformina Metformina es una biguanida con efectos antihiperglucemiantes que disminuye la glucosa plasmática basal y post-prandial.
No estimula la producción de insulina y por lo tanto no produce hipoglucemia ni un aumento del peso corporal.
Metformina puede disminuir la glucemia mediante tres mecanismos:
- reducción de la producción hepática de glucosa por la inhibición de la gluconeogénesis y
glucogenolisis;
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la captación
y utilización de la glucosa periféricas;
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa y aumenta la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados a medio o largo plazo: metformina reduce los niveles séricos de colesterol total, LDL colesterol y triglicéridos.
El ensayo clínico aleatorizado prospectivo UKPDS (UK Prospective Diabetes Study) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina tras el fracaso de la dieta como tratamiento único mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo con metformina (29,8 acontecimientos/1.000 pacientes -año) en comparación a la dieta como único tratamiento (43,3 acontecimientos/1.000 pacientes-año), p=0,0023 y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia (40,1 acontecimientos/1.000 pacientes-año), p=0,0034;
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con diabetes:
metformina 7,5 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 12,7 acontecimientos/1.000 pacientes-año, p=0,017;
- una reducción significativa del riesgo absoluto de la mortalidad global: metformina
13,5 acontecimientos/1.000 pacientes-año en comparación a la dieta como único tratamiento 20,6 acontecimientos/1.000 pacientes-año (p=0,0 11), y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia 18,9 acontecimientos/ 1.000 pacientes-año (p=0 ,021);
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina
11 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 18 acontecimientos/1.000 pacientes-año (p=0,01).
5.2 Propiedades farmacocinéticas
Eucreas Absorción Se ha demostrado la bioequivalencia entre tres combinaciones a dosis fijas de Eucreas (50 mg/500 mg, 50 mg/850 mg y 50 mg/1000 mg) y la coadministración de los comprimidos individuales de hidrocloruro de metformina y vildagliptina a las dosis correspondientes.
La ingesta de comida no tiene efecto sobre la magnitud y velocidad de absorción de vildagliptina a partir de los comprimidos de Eucreas.
La velocidad y magnitud de absorción de metformina a partir los comprimidos de Eucreas 50 mg/1000 mg disminuyó al administrarlos con la comida como se refleja en la disminución de la Cmax del 26%, AUC del 7% y el retraso en la Tmax (2,0 a 4,0 h).
A continuación se presentan las propiedades farmacocinéticas de los principios activos individuales de Eucreas.
Vildagliptina Absorción Tras la administración de una dosis por vía oral en ayunas, vildagliptina se absorbe rápidamente y se observan concentraciones plasmáticas máximas a las 1,7 horas.
La comida retrasa ligeramente el tiempo para alcanzar la concentración plasmática máxima a las 2,5 horas, pero no modifica la exposición global (AUC).
La administración de vildagliptina con la comida da lugar a una disminución de la Cmax (19%) en comparación con la administración en ayunas.
Sin embargo, la magnitud del cambio no es clínicamente significativa, por ello vildagliptina puede administrarse con o sin comida.
La biodisponibilidad absoluta es del 85%.
Distribución La unión a proteínas plasmáticas de vildagliptina es baja (9,3%) y vildagliptina se distribuye equitativamente entre el plasma y los eritrocitos.
El volumen de distribución medio de vildagliptina en estado estacionario tras la administración intravenosa (Vss) es 71 litros, lo que sugiere una distribución extravascular.
Biotransformación El metabolismo es la principal vía de eliminación de vildagliptina en humanos, afectando a un 69% de la dosis.
El metabolito principal (LAY 151), farmacológicamente inactivo, se obtiene por hidrólisis del grupo ciano y representa un 57% de la dosis, seguido del producto de la hidrólisis amídica (4% de la dosis).
La DPP-4 participa parcialmente en la hidrólisis de vildagliptina, según un estudio in vivo en ratas con deficiencia en DPP-4.
Vildagliptina no se metaboliza por las enzimas del CYP 450 en grado cuantificable alguno.
En consecuencia, no es previsible que el aclaramiento metabólico de vildagliptina se vea afectado por la administración concomitante de medicamentos que sean inhibidores o inductores de las enzimas del CYP 450.
Estudios in vitro han demostrado que vildagliptina no inhibe/induce las enzimas del CYP 450.
Por ello, no es probable que vildagliptina afecte al aclaramiento metabólico de medicamentos administrados concomitantemente y metabolizados por las isoenzimas CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 o CYP 3A4/5.
11 Eliminación Tras la administración por vía oral de [14C] vildagliptina, aproximadamente el 85% de la dosis se excretó en la orina y el 15% de la dosis se recuperó en las heces.
La excreción renal de vildagliptina inalterada representó un 23% de al dosis administrada por vía oral.
Tras la administración intravenosa a sujetos sanos, el aclaramiento plasmático total y renal de vildagliptina es de 41 y 13 l/h, respectivamente.
La semivida de eliminación tras la administración intravenosa es de aproximadamente 2 horas.
La semivida de eliminación tras la administración oral es de aproximadamente 3 horas.
Linealidad / no-linealidad La Cmax y el AUC de vildagliptina aumentaron de forma aproximadamente proporcional a la dosis en el rango de dosis terapéuticas.
Características de los pacientes Género:
No se observaron diferencias clínicamente relevantes en la farmacocinética de vildagliptina entre mujeres y hombres sanos, dentro de un amplio rango de edades e índices de masa corporal (IMC).
La inhibición de la DPP-4 por vildagliptina no está afectada por el género.
Edad:
En individuos de edad avanzada (≥ 70 años), la exposición global a vildagliptina (100 mg una vez al día) aumentó en un 32%, con un aumento del 18% de las concentraciones plasmáticas máximas en comparación con las de individuos jóvenes sanos (18-40 años).
Sin embargo, estos cambios no se consideraron clínicamente relevantes.
La inhibición de la DPP-4 por vildagliptina no está afectada por la edad.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve, moderada o grave (Child-Pugh A-C) no se observaron cambios clínicamente significativos (máximo ~30%) en la exposición a vildagliptina.
Insuficiencia renal:
En sujetos con insuficiencia renal leve, moderada o grave, la exposición sistémica a vildagliptina aumentó (Cmax 8-66%; AUC 32-134%) y el aclaramiento corporal total disminuyó en comparación con sujetos con función renal normal.
Grupos étnicos:
Datos limitados sugieren que la raza no tiene una influencia relevante en la farmacocinética de vildagliptina.
Metformina Absorción Tras la administración oral de una dosis de metformina, la concentración plasmática máxima (Cmax) se alcanza después de unas 2,5 h (tmax).
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente del 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras la administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina es no lineal.
Con las dosis y pautas posológicas habituales de metformina, las concentraciones plasmáticas en estado estacionario se alcanzan entre las 24-48 h y generalmente son inferiores a 1 µg/ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 µg/ml, incluso a las dosis máximas.
La ingesta de alimentos retrasa ligeramente y disminuye la magnitud de la absorción de metformina.
Tras la administración de una dosis de 850 mg, la concentración plasmática máxima fue un 40% menor, el AUC disminuyó un 25% y el tiempo hasta alcanzar la concentración plasmática máxima se prolongó en 35 minutos.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es insignificante.
Metformina se distribuye en los eritrocitos.
El volumen de distribución medio (Vd) oscila entre 63-276 litros.
12 Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación Metformina se elimina por excreción renal.
El aclaramiento renal de metformina es > 400 ml/min, lo que indica que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
En caso de insuficiencia renal, el aclaramiento renal disminuye proporcionalmente al aclaramiento de creatinina y, por lo tanto, se prolonga la semivida de eliminación, dando lugar a un aumento de los niveles plasmáticos de metformina.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios en animales de hasta 13 semanas de duración con la combinación de los principios activos de Eucreas.
No se han identificado nuevas formas de toxicidad asociadas a la combinación.
Los datos siguientes se han obtenido de estudios realizados con vildagliptina o metformina por separado.
Vildagliptina Se observaron retrasos en la conducción intra-cardiaca del impulso eléctrico en perros; la dosis sin efecto fue de 15 mg/kg (7 veces la exposición en humanos en base a la Cmax).
En ratas y ratones se observó una acumulación de macrófagos alveolares espumosos en los pulmones.
La dosis sin efecto en ratas fue de 25 mg/kg (5 veces la exposición en humanos en base al AUC) y en ratones de 750 mg/kg (142 veces la exposición en humanos).
En perros se observaron síntomas gastrointestinales, en particular heces blandas, heces mucoides, diarrea y a dosis altas, sangre en heces.
No se estableció un nivel sin efecto.
Vildagliptina no demostró ser mutagénica en los ensayos convencionales in vitro e in vivo para genotoxicidad.
Estudios de fertilidad y de desarrollo embrionario inicial en ratas no mostraron evidencias de trastornos de la fertilidad, del desarrollo reproductivo o del desarrollo embrionario inicial debidos a vildagliptina.
La toxicidad embriofetal se evaluó en ratas y conejos.
En ratas se observó un aumento de la incidencia de costillas onduladas asociado a una reducción en los parámetros del peso corporal de la madre; la dosis sin efecto de fue de 75 mg/kg (10 veces la exposición en humanos).
En conejos, se detectaron disminuciones del peso fetal medio y cambios en el esqueleto indicativos de retrasos en el desarrollo solamente en casos de toxicidad materna grave; la dosis sin efecto fue de 50 mg/kg (9 veces la exposición en humanos).
En ratas se realizó un estudio de desarrollo pre- y postnatal.
Solamente se observaron hallazgos asociados a toxicidad maternal a dosis ≥ 150 mg/kg que incluyeron una disminución transitoria del peso corporal y una reducción de la actividad motora en la generación F1.
En ratas se realizó un estudio de carcinogénesis de dos años de duración con dosis orales de hasta 900 mg/kg (aproximadamente 200 veces la exposición en humanos con la dosis máxima recomendada).
No se observaron aumentos en la incidencia de tumores atribuibles a vildagliptina.
Otro estudio de carcinogénesis de dos años de duración se realizó en ratones con dosis orales de hasta 1000 mg/kg.
Se observó un aumento de la incidencia de adenocarcinomas mamarios y de hemangiosarcomas con una dosis sin efectos de 500 mg/kg (59 veces la exposición en humanos) y 100 mg/kg (16 veces la exposición en humanos), respectivamente.
El aumento en la incidencia de estos tumores en ratones se consideró que no representaba un riesgo importante en humanos dada la ausencia de genotoxicidad de vildagliptina y de su principal metabolito, la aparición de tumores en únicamente una especie, y el elevado grado de exposición sistémica al que se observaron los tumores.
En un estudio toxicológico de 13 semanas en monos cinomolgos, se observaron lesiones de la piel a dosis ≥ 5 mg/kg/día.
Estas lesiones se localizaron de forma consistente en las extremidades (manos,
A dosis de 5 mg/kg/día (aproximadamente equivalentes a la exposición según AUC en humanos a la dosis de 100 mg), solamente se observaron ampollas.
Éstas revirtieron a pesar de la continuación del tratamiento y no se asociaron a anormalidades histopatológicas.
Con dosis ≥ 20 mg/kg/día (aproximadamente 3 veces la exposición según AUC en humanos a la dosis de 100 mg) se observó descamación de la piel, costras y úlceras en la cola relacionadas con cambios histopatológicos.
Con dosis ≥ 80 mg/kg/día se observaron lesiones necróticas en la cola.
Las lesiones de la piel no revirtieron durante un periodo de recuperación de 4 semanas en monos tratados con dosis de 160 mg/kg/día.
Metformina Los datos de los estudios no clínicos realizados con metformina no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en el embalaje original (blister) para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister aluminio/aluminio (PA/Al/PVC//Al) Disponible en envases con 10, 30, 60, 120, 180 ó 360 comprimidos recubiertos con película y en envases múltiples con 120 (2x60), 180 (3x60) ó 360 (6x60) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases y dosis.
6.6 Precauciones especiales de eliminación
Ninguna especial.
14 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/425/001–006 EU/1/07/425/013–015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
14.11.2007
10.
FECHA DE REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/1000 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película ovalado, amarillo oscuro, de bordes biselados, marcado con “NVR” en una cara y “FLO” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Eucreas está indicado en el tratamiento de la diabetes mellitus tipo 2 en pacientes que no pueden conseguir un control suficiente de la glucemia con la dosis máxima tolerada de metformina en monoterapia por vía oral o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
4.2 Posología y forma de administración
Adultos Dependiendo de la dosis de metformina que esté tomando el paciente, el tratamiento con Eucreas puede iniciarse con dos comprimidos diarios de 50 mg/850 mg o de 50 mg/1000 mg, uno por la mañana y otro por la noche.
La dosis diaria recomendada es de 100 mg de vildagliptina más 2000 mg de hidrocloruro de metformina.
Los pacientes en tratamiento con vildagliptina y metformina en comprimidos individuales pueden cambiarse al tratamiento con Eucreas manteniendo la misma dosis de cada componente.
No se recomiendan dosis superiores a 100 mg de vildagliptina.
No se dispone de experiencia clínica con vildagliptina y metformina en combinación triple con otros fármacos antidiabéticos.
La administración de Eucreas con o justo después de las comidas puede reducir los síntomas gastrointestinales asociados a metformina (ver también sección 5.2).
Información adicional sobre poblaciones especiales Insuficiencia renal Eucreas no debe utilizarse en pacientes con un aclaramiento de creatinina < 60 ml/min (ver secciones 4.3, 4.4 y 5.2).
16 Insuficiencia hepática Eucreas no debe utilizarse en pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de alanina aminotransferasa (ALT) o aspartato aminotransferasa (AST) > 3 veces el límite superior de la normalidad (LSN) (ver secciones 4.3, 4.4 y 4.8).
Pacientes de edad avanzada (≥ 65 años) Dado que metformina se excreta por vía renal y que los pacientes de edad avanzada tienden a presentar una función renal disminuida, cuando estos pacientes estén en tratamiento con Eucreas debe monitorizarse regularmente su función renal (ver sección 4.4).
La administración de Eucreas no ha sido estudiada en pacientes mayores de 75 años.
Por ello no se recomienda el uso de Eucreas en esta población.
Población pediátrica (< 18 años) Eucreas no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
− Hipersensibilidad a los principios activos o alguno de los excipientes − Cetoacidosis diabética o pre-coma diabético − Fallo o insuficiencia renal, definida como un aclaramiento de creatinina < 60 ml/min (ver sección 4.4) − Trastornos agudos que potencialmente puedan alterar la función renal, tales como:
− − − −
deshidratación, infección grave, shock, administración intravascular de medios de contraste yodados (ver sección 4.4).
− Enfermedad crónica o aguda que pueda causar hipoxia tisular, como:
− − −
insuficiencia cardiaca o respiratoria, infarto de miocardio reciente, shock.
− Insuficiencia hepática (ver secciones 4.2, 4.4 y 4.8) − Intoxicación alcohólica aguda, alcoholismo − Lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
General Eucreas no es un sustituto de la insulina en pacientes que requieran insulina y no debe administrarse en pacientes con diabetes tipo 1.
Acidosis láctica La acidosis láctica es un trastorno metabólico grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos de acidosis láctica notificados en pacientes tratados con metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
El aclaramiento de lactato puede estar disminuido en pacientes con insuficiencia hepática.
La incidencia de acidosis láctica puede y debe reducirse también mediante la evaluación de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta de alcohol excesiva, insuficiencia hepática y cualquier trastorno asociado a hipoxia (ver también secciones 4.3 y 4.5).
Diagnóstico de la acidosis láctica La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguidos por coma.
El diagnóstico de laboratorio incluye un descenso del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/l y aumento del desequilibrio aniónico (anion gap) y del cociente
Si se sospecha una acidosis metabólica, debe interrumpirse el tratamiento con el medicamento y el paciente debe hospitalizarse inmediatamente (ver sección 4.9).
Insuficiencia renal Dado que metformina se excreta por vía renal, deben monitorizarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal;
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior del intervalo normal y en pacientes de edad avanzada.
La insuficiencia renal en pacientes de edad avanzada es frecuente y asintomática.
Debe tenerse especial precaución en situaciones en las que la función renal pueda estar alterada, por ejemplo al iniciar una terapia con diuréticos, antihipertensivos o AINEs.
Insuficiencia hepática Los pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de ALT o AST > 3 veces el límite superior de la normalidad (LSN), no deben ser tratados con Eucreas (ver secciones 4.2, 4.3 y 4.8).
Monitorización de las enzimas hepáticas Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y los resultados de los controles de la función hepática volvieron a la normalidad tras la interrupción del tratamiento.
Deben realizarse controles de la función hepática antes de iniciar el tratamiento con Eucreas para determinar los valores basales del paciente.
Durante el tratamiento con Eucreas debe monitorizarse la función hepática a intervalos de tres meses durante el primer año y después de forma periódica.
Los pacientes que desarrollen un aumento de los niveles de transaminasas deben ser monitorizados con una segunda evaluación de la función hepática para confirmar los hallazgos y se les debe realizar un seguimiento posterior con controles frecuentes de la función hepática hasta que los valores anormales vuelvan a la normalidad.
En caso de que persistan aumentos de 3 veces el límite superior de la normalidad (LSN) de AST o ALT o aumentos mayores, se recomienda interrumpir el tratamiento con Eucreas.
Debe interrumpirse el tratamiento con Eucreas en los pacientes que presenten ictericia u otros signos que sugieran una disfunción hepática.
Tras la interrupción del tratamiento con Eucreas y la normalización de los resultados de las pruebas de función hepática, el tratamiento con Eucreas no debe reiniciarse.
Insuficiencia cardiaca La experiencia con vildagliptina es limitada en pacientes con insuficiencia cardiaca congestiva de clase funcional I-II de la New York Heart Association (NYHA) y, por ello, vildagliptina ha de utilizarse con precaución en estos pacientes.
No hay experiencia del uso de vildagliptina en ensayos clínicos en pacientes con clase funcional NYHA III-IV y, por ello, no se recomienda su uso en estos pacientes.
Metformina está contraindicada en pacientes con insuficiencia cardiaca, por lo que Eucreas está contraindicado en esta población de pacientes (ver sección 4.3).
Trastornos de la piel En estudios toxicológicos no clínicos en monos se han observado lesiones de la piel, incluyendo ampollas y úlceras, en extremidades (ver sección 5.3).
Aunque en los ensayos clínicos no se ha observado un aumento de la incidencia de lesiones de la piel, se dispone de experiencia limitada en pacientes con complicaciones diabéticas de la piel.
Por ello, como cuidados de rutina del paciente diabético, se recomienda la monitorización de los trastornos de la piel, tales como ampollas o úlceras.
18 Cirugía Puesto que Eucreas contiene metformina, el tratamiento debe interrumpirse 48 horas antes de la cirugía programada con anestesia general y no debe reanudarse hasta pasadas 48 horas desde la intervención.
Administración de medios de contraste yodados La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir fallo renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con Eucreas antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacciones con Eucreas.
A continuación se presenta la información disponible sobre los principios activos individuales.
Vildagliptina Vildagliptina presenta un bajo potencial de interacción con otros medicamentos que se administran simultáneamente.
Dado que vildagliptina no es un sustrato enzimático del citocromo P (CYP) 450 y no inhibe o induce las enzimas del CYP 450, no es probable que interactúe con principios activos que sean sustratos, inhibidores o inductores de estas enzimas.
Los resultados de ensayos clínicos realizados con vildagliptina en combinación con los antidiabéticos orales pioglitazona, metformina y gliburida no han mostrado interacciones farmacocinéticas relevantes en la población diana.
Los ensayos clínicos de interacción farmacológica realizados en voluntarios sanos con digoxina (sustrato de la glicoproteína P, gpP), warfarina (sustrato del CYP2C9) no han mostrado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Se han realizado ensayos clínicos de interacciones farmacológicas con amlodipino, ramipril, valsartán y simvastatina en sujetos sanos.
En estos ensayos no se han observado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Sin embargo, esto no se ha establecido en la población diana.
Como ocurre con otros antidiabéticos orales, el efecto hipoglucemiante de vildagliptina puede verse reducido por determinados principios activos, incluyendo tiazidas, corticosteroides, productos para la tiroides y simpaticomiméticos.
Metformina Combinaciones no recomendadas El riesgo de acidosis láctica aumenta en casos de intoxicación alcohólica aguda (particularmente en situación de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Eucreas (ver sección 4.4).
Debe evitarse el consumo de alcohol y de los medicamentos que lo contengan.
Los fármacos catiónicos que se eliminan por secreción tubular renal (p.ej. cimetidina) pueden interactuar con metformina al competir con ésta por los sistemas de transporte tubular renal comunes y por lo tanto retrasar la eliminación de metformina, lo que puede aumentar el riesgo de acidosis láctica.
Un ensayo en voluntarios sanos mostró que cimetidina, administrada a una dosis de 400 mg dos veces al día, aumentaba la exposición sistémica de metformina (AUC) en un 50%.
Por ello, cuando se administran simultáneamente medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (ver sección 4.4), se debe considerar la monitorización rigurosa del control de la glucemia, ajustes de la dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
19 La administración intravascular de medios de contraste yodados puede producir fallo renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal.
Combinaciones que requieren precauciones de uso Los glucocorticoides, los agonistas beta-2 y los diuréticos tienen una actividad hiperglucemiante intrínseca.
Se debe informar al paciente y realizar un control más frecuente de la glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, puede tener que ajustarse la dosis de Eucreas durante el tratamiento concomitante y cuando éste se interrumpa.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro medicamento y cuando éste se interrumpa.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Eucreas en mujeres embarazadas.
Para vildagliptina, los estudios en animales han mostrado toxicidad reproductiva a dosis altas.
Para metformina, los estudios en animales no han mostrado toxicidad reproductiva.
Los estudios en animales realizados con vildagliptina y metformina no han mostrado evidencia de teratogenicidad pero mostraron efectos fetotóxicos a dosis maternotóxicas (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Eucreas no debe utilizarse durante el embarazo.
Estudios en animales han demostrado la excreción de metformina y vildagliptina en la leche.
Se desconoce si vildagliptina se excreta en la leche humana pero metformina se excreta en cantidades bajas.
Debido al riesgo potencial de hipoglucemia en el neonato relacionada con metformina y a la ausencia de datos en seres humanos con vildagliptina, Eucreas no debe administrarse durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que puedan experimentar mareos como reacción adversa deben evitar conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Eucreas.
Sin embargo, se ha demostrado la bioequivalencia de Eucreas con la administración concomitante de vildagliptina y metformina (ver sección 5.2).
Los datos aquí presentados se refieren a la administración concomitante de vildagliptina y metformina, al añadir vildagliptina a un tratamiento con metformina.
No se dispone de ensayos en los que metformina se haya añadido a vildagliptina.
La mayoría de las reacciones adversas fueron leves y transitorias, no fue necesario interrumpir el tratamiento.
No se encontró asociación alguna entre las reacciones adversas y la edad, origen étnico, duración de la exposición o dosis diaria.
Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y la función hepática volvió a la normalidad tras la interrupción del tratamiento.
En ensayos clínicos controlados en monoterapia y combinación o add-on de hasta 24 semanas de duración, la incidencia de elevaciones ≥ tres veces el límite superior de la normalidad (LSN) de ALT o AST (a efectos de clasificación, presentes al menos en 2 determinaciones consecutivas o en la visita final durante el tratamiento) fue de
20 0,2%; 0,3% y 0,2% con 50 mg de vildagliptina una vez al día, 50 mg de vildagliptina dos veces al día y todos los comparadores, respectivamente.
Estas elevaciones de las transaminasas fueron generalmente asintomáticas, no progresaron ni se asociaron a colestasis o ictericia.
Se han notificado casos raros de angioedema con vildagliptina con una incidencia similar a los controles.
Se notificó una mayor proporción de casos cuando vildagliptina se administró en combinación con un IECA.
La mayoría de los casos fueron de gravedad leve y se resolvieron durante el tratamiento con vildagliptina.
Las reacciones adversas notificadas en pacientes que recibieron vildagliptina en ensayos doble ciego en terapia add-on con metformina (Tabla 1) y en monoterapia (Tabla 2) se enumeran a continuación según la clasificación por órganos / sistemas y frecuencias absolutas.
Las reacciones adversas ennumeradas en la Tabla 3 se basan en la información de la Ficha Técnica o Resumen de las Características del Producto de metformina autorizada en la Unión Europea.
Las frecuencias se definen como: muy frecuentes (≥ 1/10), frecuentes (≥ 1/100, < 1/10), poco frecuentes (≥ 1/1.000, < 1/100), raras (≥ 1/10.000, < 1/1.000), muy raras (< 1/10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en terapia add-on con metformina comparadas con placebo más metformina en ensayos doble ciego (N=280)
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Poco frecuentes
Temblor Cefalea Mareos Fatiga
Trastornos gastrointestinales
Frecuentes
Náuseas
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
En los ensayos clínicos controlados de la combinación de 100 mg diarios de vildagliptina más metformina, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos tratados con 100 mg diarios de vildagliptina más metformina o con placebo más metformina.
En los ensayos clínicos, la incidencia de hipoglucemia fue frecuente en pacientes que recibieron vildagliptina en combinación con metformina (1%) y poco frecuente en pacientes que recibieron placebo + metformina (0,4%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 100 mg diarios de vildagliptina a metformina (+0,2 kg y -1,0 kg para vildagliptina y placebo, respectivamente).
21 Información adicional sobre los principios activos individuales de la combinación a dosis fijas
Vildagliptina
Tabla 2
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en monoterapia en ensayos doble ciego (N=1.855)
Trastornos del sistema nervioso
Frecuentes Poco frecuentes
Mareos Cefalea
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipoglucemia
Infecciones e infestaciones
Muy raras Muy raras
Infecciones del aparato respiratorio superior Nasofaringitis
Trastornos vasculares
Poco frecuentes
Edema periférico
La incidencia global de interrupciones del tratamiento en los ensayos de monoterapia controlados debidas a reacciones adversas no fue superior en los pacientes tratados con dosis de 100 mg de vildagliptina al día (0,3%) que en los tratados con placebo (0,6%) o comparadores activos (0,5%).
En los ensayos clínicos controlados comparativos de vidalgliptina en monoterapia, la hipoglucemia fue poco frecuente, se notificó en un 0,4% (7 de 1.855) de los pacientes tratados con 100 mg de vildagliptina al día en comparación con un 0,2% (2 de 1.082) de los pacientes tratados con un comparador activo o placebo, sin que se notificaran episodios graves o severos.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal cuando 100 mg diarios de vildagliptina se administraron como monoterapia (-0,3 kg y -1,3 kg para vildagliptina y placebo, respectivamente).
Metformina
Tabla 3
Reacciones adversas conocidas de la metformina
Trastornos del metabolismo y de la nutrición
Muy raras
Disminución de la absorción de la vitamina B12 y acidosis láctica*
Trastornos del sistema nervioso
Frecuentes
Sabor metálico
Trastornos gastrointestinales
Muy frecuentes
Náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito
Trastornos hepatobiliares
Muy raras
Anormalidades en las pruebas de la función hepática o hepatitis**
Trastornos de la piel y del tejido subcutáneo
Muy raras
Reacciones cutáneas como eritema, prurito y urticaria
*En pacientes tratados a largo plazo con metformina muy raramente se ha observado una disminución en la absorción de la vitamina B12 con disminución en los niveles séricos.
Se recomienda considerar esta etiología si un paciente presenta una anemia megaloblástica. **Se han notificado casos aislados de anormalidades en las pruebas de la función hepática o hepatitis que se resolvieron tras la interrupción del tratamiento con metformina.
22 Las reacciones adversas gastrointestinales se observan con mayor frecuencia al iniciar el tratamiento y desaparecen espontáneamente en la mayoría de los casos.
Para prevenirlas, se recomienda administrar metformina en dos dosis diarias durante o después de las comidas.
Un aumento gradual de la dosis también puede mejorar la tolerabilidad gastrointestinal.
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de Eucreas.
Vildagliptina La información sobre la sobredosis de vildagliptina es limitada.
Se ha obtenido información sobre los síntomas probables en caso de sobredosis a partir de un estudio de tolerabilidad con dosis crecientes de vildagliptina en voluntarios sanos durante 10 días.
Con 400 mg se observaron tres casos de dolor muscular y casos individuales de parestesia leve y transitoria, fiebre, edema y un aumento transitorio de los niveles de lipasa.
Con 600 mg se observó un caso de edema en pies y manos y aumentos en los niveles de creatinina fosfokinasa (CPK), AST, proteína C-reactiva (CRP) y mioglobina.
Otros tres sujetos experimentaron edema en los pies, con parestesia en dos casos.
Tras interrumpir la administración del medicamento en estudio, todos los síntomas y los valores de laboratorio anormales se resolvieron sin necesidad de tratamiento.
Metformina Una sobredosis masiva de metformina (o si existe riesgo de acidosis láctica) puede dar lugar a acidosis láctica, lo que es una urgencia médica y debe tratarse en un hospital.
Tratamiento El método más eficaz para eliminar metformina es la hemodiálisis.
Sin embargo, vildagliptina no puede eliminarse por hemodialisis, pero sí su principal metabolito de hidrólisis (LAY 151).
Se recomienda un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD08
Eucreas combina dos fármacos antidiabéticos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, e hidrocloruro de metformina, un miembro del grupo de las biguanidas.
Vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, es un inhibidor potente y selectivo de la dipeptidil peptidasa 4 (DPP-4).
Metformina actúa principalmente disminuyendo la producción hepática endógena de glucosa.
La adición de vildagliptina al tratamiento de pacientes con un control insuficiente de la glucemia a pesar del tratamiento con metformina en monoterapia dio lugar tras seis meses de tratamiento a reducciones medias adicionales de la HbA1c estadísticamente significativas en comparación con placebo (diferencias entre grupos de -0,7% a -1,1% para 50 mg y 100 mg de vildagliptina, respectivamente).
La proporción de pacientes que lograron una disminución de la HbA1c de ≥ 0,7% respecto al valor basal fue más alta y estadísticamente significativa en ambos grupos con vildagliptina más metformina (46% y 60%, respectivamente) en comparación con el grupo con metformina más placebo (20%).
23 Vildagliptina Vildagliptina actúa principalmente inhibiendo la dipeptidil peptidasa 4 (DPP-4), un enzima responsable de la degradación de las hormonas incretinas GLP-1 (péptido 1 similar al glucagón) y GIP (polipéptido insulinotrópico dependiente de glucosa).
La administración de vildagliptina da lugar a una inhibición rápida y completa de la actividad de la DPP-4, lo que origina un aumento de los niveles endógenos post-prandiales y en ayunas de las hormonas incretinas GLP-1 y GIP.
Mediante el aumento de los niveles endógenos de las hormonas incretinas, vildagliptina potencia la sensibilidad a la glucosa de las células beta, favoreciendo la secreción de insulina dependiente de glucosa.
El tratamiento con dosis de vildagliptina de 50-100 mg al día en pacientes con diabetes tipo 2 mejoró de forma significativa los marcadores de la función de las células beta, incluyendo el HOMA-β (Homeostasis Model Assessment-β), el cociente proinsulina/ insulina y las medidas de sensibilidad de las células beta en el test de tolerancia a la comida con muestreo múltiple.
En individuos no diabéticos (glucemia normal), vildagliptina no estimula la secreción de insulina ni reduce los niveles de glucosa.
Mediante el aumento de los niveles de GLP-1, vildagliptina también potencia la sensibilidad de las células alfa a la glucosa, adecuando mejor la secreción de glucagón en función de la glucosa.
Al aumentar los niveles de la hormona incretina y con ello potenciar el aumento del cociente insulina/glucagón durante la hiperglucemia, disminuye la liberación hepática de glucosa en la fase post-prandial o en ayunas, consiguiendo una reducción de la glucemia.
El efecto de retraso sobre el vaciado gástrico, conocido cuando aumentan los niveles de GLP -1, no se observa con el tratamiento con vildagliptina.
Metformina Metformina es una biguanida con efectos antihiperglucemiantes que disminuye la glucosa plasmática basal y post-prandial.
No estimula la producción de insulina y por lo tanto no produce hipoglucemia ni un aumento del peso corporal.
Metformina puede disminuir la glucemia mediante tres mecanismos:
- reducción de la producción hepática de glucosa por la inhibición de la gluconeogénesis y
glucogenolisis;
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la captación
y utilización de la glucosa periféricas;
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa y aumenta la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados a medio o largo plazo: metformina reduce los niveles séricos de colesterol total, LDL colesterol y triglicéridos.
El ensayo clínico aleatorizado prospectivo UKPDS (UK Prospective Diabetes Study) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina tras el fracaso de la dieta como tratamiento único mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo con metformina (29,8 acontecimientos/1.000 pacientes -año) en comparación a la dieta como único tratamiento (43,3 acontecimientos/1.000 pacientes-año), p=0,0023 y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia (40,1 acontecimientos/1.000 pacientes-año), p=0,0034;
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con diabetes:
metformina 7,5 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 12,7 acontecimientos/1.000 pacientes-año, p=0,017;
- una reducción significativa del riesgo absoluto de la mortalidad global: metformina
13,5 acontecimientos/1.000 pacientes-año en comparación a la dieta como único tratamiento 20,6 acontecimientos/1.000 pacientes-año (p=0,011), y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia 18,9 acontecimientos/1.000 pacientes-año (p=0,021);
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina
11 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 18 acontecimientos/1.000 pacientes-año (p=0,01).
5.2 Propiedades farmacocinéticas
Eucreas Absorción Se ha demostrado la bioequivalencia entre tres combinaciones a dosis fijas de Eucreas (50 mg/500 mg, 50 mg/850 mg y 50 mg/1000 mg) y la coadministración de los comprimidos individuales de hidrocloruro de metformina y vildagliptina a las dosis correspondientes.
La ingesta de comida no tiene efecto sobre la magnitud y velocidad de absorción de vildagliptina a partir de los comprimidos de Eucreas.
La velocidad y magnitud de absorción de metformina a partir los comprimidos de Eucreas 50 mg/1000 mg disminuyó al administrarlos con la comida como se refleja en la disminución de la Cmax del 26%, AUC del 7% y el retraso en la Tmax (2,0 a 4,0 h).
A continuación se presentan las propiedades farmacocinéticas de los principios activos individuales de Eucreas.
Vildagliptina Absorción Tras la administración de una dosis por vía oral en ayunas, vildagliptina se absorbe rápidamente y se observan concentraciones plasmáticas máximas a las 1,7 horas.
La comida retrasa ligeramente el tiempo para alcanzar la concentración plasmática máxima a las 2,5 horas, pero no modifica la exposición global (AUC).
La administración de vildagliptina con la comida da lugar a una disminución de la Cmax (19%) en comparación con la administración en ayunas.
Sin embargo, la magnitud del cambio no es clínicamente significativa, por ello vildagliptina puede administrarse con o sin comida.
La biodisponibilidad absoluta es del 85%.
Distribución La unión a proteínas plasmáticas de vildagliptina es baja (9,3%) y vildagliptina se distribuye equitativamente entre el plasma y los eritrocitos.
El volumen de distribución medio de vildagliptina en estado estacionario tras la administración intravenosa (Vss) es 71 litros, lo que sugiere una distribución extravascular.
Biotransformación El metabolismo es la principal vía de eliminación de vildagliptina en humanos, afectando a un 69% de la dosis.
El metabolito principal (LAY 151), farmacológicamente inactivo, se obtiene por hidrólisis del grupo ciano y representa un 57% de la dosis, seguido del producto de la hidrólisis amídica (4% de la dosis).
La DPP-4 participa parcialmente en la hidrólisis de vildagliptina, según un estudio in vivo en ratas con deficiencia en DPP-4.
Vildagliptina no se metaboliza por las enzimas del CYP 450 en grado cuantificable alguno.
En consecuencia, no es previsible que el aclaramiento metabólico de vildagliptina se vea afectado por la administración concomitante de medicamentos que sean inhibidores o inductores de las enzimas del CYP 450.
Estudios in vitro han demostrado que vildagliptina no inhibe/induce las enzimas del CYP 450.
Por ello, no es probable que vildagliptina afecte al aclaramiento metabólico de medicamentos administrados concomitantemente y metabolizados por las isoenzimas CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 o CYP 3A4/5.
25 Eliminación Tras la administración por vía oral de [14C] vildagliptina, aproximadamente el 85% de la dosis se excretó en la orina y el 15% de la dosis se recuperó en las heces.
La excreción renal de vildagliptina inalterada representó un 23% de al dosis administrada por vía oral.
Tras la administración intravenosa a sujetos sanos, el aclaramiento plasmático total y renal de vildagliptina es de 41 y 13 l/h, respectivamente.
La semivida de eliminación tras la administración intravenosa es de aproximadamente 2 horas.
La semivida de eliminación tras la administración oral es de aproximadamente 3 horas.
Linealidad / no-linealidad La Cmax y el AUC de vildagliptina aumentaron de forma aproximadamente proporcional a la dosis en el rango de dosis terapéuticas.
Características de los pacientes Género:
No se observaron diferencias clínicamente relevantes en la farmacocinética de vildagliptina entre mujeres y hombres sanos, dentro de un amplio rango de edades e índices de masa corporal (IMC).
La inhibición de la DPP-4 por vildagliptina no está afectada por el género.
Edad:
En individuos de edad avanzada (≥ 70 años), la exposición global a vildagliptina (100 mg una vez al día) aumentó en un 32%, con un aumento del 18% de las concentraciones plasmáticas máximas en comparación con las de individuos jóvenes sanos (18-40 años).
Sin embargo, estos cambios no se consideraron clínicamente relevantes.
La inhibición de la DPP-4 por vildagliptina no está afectada por la edad.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve, moderada o grave (Child-Pugh A-C) no se observaron cambios clínicamente significativos (máximo ~30%) en la exposición a vildagliptina.
Insuficiencia renal:
En sujetos con insuficiencia renal leve, moderada o grave, la exposición sistémica a vildagliptina aumentó (Cmax 8-66%; AUC 32-134%) y el aclaramiento corporal total disminuyó en comparación con sujetos con función renal normal.
Grupos étnicos:
Datos limitados sugieren que la raza no tiene una influencia relevante en la farmacocinética de vildagliptina.
Metformina Absorción Tras la administración oral de una dosis de metformina, la concentración plasmática máxima (Cmax) se alcanza después de unas 2,5 h (tmax).
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente del 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras la administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina es no lineal.
Con las dosis y pautas posológicas habituales de metformina, las concentraciones plasmáticas en estado estacionario se alcanzan entre las 24-48 h y generalmente son inferiores a 1 µg/ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 µg/ml, incluso a las dosis máximas.
La ingesta de alimentos retrasa ligeramente y disminuye la magnitud de la absorción de metformina.
Tras la administración de una dosis de 850 mg, la concentración plasmática máxima fue un 40% menor, el AUC disminuyó un 25% y el tiempo hasta alcanzar la concentración plasmática máxima se prolongó en 35 minutos.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es insignificante.
Metformina se distribuye en los eritrocitos.
El volumen de distribución medio (Vd) oscila entre 63-276 litros.
26 Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación Metformina se elimina por excreción renal.
El aclaramiento renal de metformina es > 400 ml/min, lo que indica que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
En caso de insuficiencia renal, el aclaramiento renal disminuye proporcionalmente al aclaramiento de creatinina y, por lo tanto, se prolonga la semivida de eliminación, dando lugar a un aumento de los niveles plasmáticos de metformina.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios en animales de hasta 13 semanas de duración con la combinación de los principios activos de Eucreas.
No se han identificado nuevas formas de toxicidad asociadas a la combinación.
Los datos siguientes se han obtenido de estudios realizados con vildagliptina o metformina por separado.
Vildagliptina Se observaron retrasos en la conducción intra-cardiaca del impulso eléctrico en perros; la dosis sin efecto fue de 15 mg/kg (7 veces la exposición en humanos en base a la Cmax).
En ratas y ratones se observó una acumulación de macrófagos alveolares espumosos en los pulmones.
La dosis sin efecto en ratas fue de 25 mg/kg (5 veces la exposición en humanos en base al AUC) y en ratones de 750 mg/kg (142 veces la exposición en humanos).
En perros se observaron síntomas gastrointestinales, en particular heces blandas, heces mucoides, diarrea y a dosis altas, sangre en heces.
No se estableció un nivel sin efecto.
Vildagliptina no demostró ser mutagénica en los ensayos convencionales in vitro e in vivo para genotoxicidad.
Estudios de fertilidad y de desarrollo embrionario inicial en ratas no mostraron evidencias de trastornos de la fertilidad, del desarrollo reproductivo o del desarrollo embrionario inicial debidos a vildagliptina.
La toxicidad embriofetal se evaluó en ratas y conejos.
En ratas se observó un aumento de la incidencia de costillas onduladas asociado a una reducción en los parámetros del peso corporal de la madre; la dosis sin efecto de fue de 75 mg/kg (10 veces la exposición en humanos).
En conejos, se detectaron disminuciones del peso fetal medio y cambios en el esqueleto indicativos de retrasos en el desarrollo solamente en casos de toxicidad materna grave; la dosis sin efecto fue de 50 mg/kg (9 veces la exposición en humanos).
En ratas se realizó un estudio de desarrollo pre- y postnatal.
Solamente se observaron hallazgos asociados a toxicidad maternal a dosis ≥ 150 mg/kg que incluyeron una disminución transitoria del peso corporal y una reducción de la actividad motora en la generación F1.
En ratas se realizó un estudio de carcinogénesis de dos años de duración con dosis orales de hasta 900 mg/kg (aproximadamente 200 veces la exposición en humanos con la dosis máxima recomendada).
No se observaron aumentos en la incidencia de tumores atribuibles a vildagliptina.
Otro estudio de carcinogénesis de dos años de duración se realizó en ratones con dosis orales de hasta 1000 mg/kg.
Se observó un aumento de la incidencia de adenocarcinomas mamarios y de hemangiosarcomas con una dosis sin efectos de 500 mg/kg (59 veces la exposición en humanos) y 100 mg/kg (16 veces la exposición en humanos), respectivamente.
El aumento en la incidencia de estos tumores en ratones se consideró que no representaba un riesgo importante en humanos dada la ausencia de genotoxicidad de vildagliptina y de su principal metabolito, la aparición de tumores en únicamente una especie, y el elevado grado de exposición sistémica al que se observaron los tumores.
En un estudio toxicológico de 13 semanas en monos cinomolgos, se observaron lesiones de la piel a dosis ≥ 5 mg/kg/día.
Estas lesiones se localizaron de forma consistente en las extremidades (manos,
A dosis de 5 mg/kg/día (aproximadamente equivalentes a la exposición según AUC en humanos a la dosis de 100 mg), solamente se observaron ampollas.
Éstas revirtieron a pesar de la continuación del tratamiento y no se asociaron a anormalidades histopatológicas.
Con dosis ≥ 20 mg/kg/día (aproximadamente 3 veces la exposición según AUC en humanos a la dosis de 100 mg) se observó descamación de la piel, costras y úlceras en la cola relacionadas con cambios histopatológicos.
Con dosis ≥ 80 mg/kg/día se observaron lesiones necróticas en la cola.
Las lesiones de la piel no revirtieron durante un periodo de recuperación de 4 semanas en monos tratados con dosis de 160 mg/kg/día.
Metformina Los datos de los estudios no clínicos realizados con metformina no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en el embalaje original (blister) para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister aluminio/aluminio (PA/Al/PVC//Al) Disponible en envases con 10, 30, 60, 120, 180 ó 360 comprimidos recubiertos con película y en envases múltiples con 120 (2x60), 180 (3x60) ó 360 (6x60) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases y dosis.
6.6 Precauciones especiales de eliminación
Ninguna especial.
28 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/425/007–012 EU/1/07/425/016–018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
14.11.2007
10.
FECHA DE REVISIÓN DEL TEXTO
29 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 (17 Junio 2008) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Plan de Gestión de Riesgos
El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión 3 (06 Diciembre 2007) del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
34 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/425/001 EU/1/07/425/002 EU/1/07/425/003 EU/1/07/425/004 EU/1/07/425/005 EU/1/07/425/006
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Eucreas 50 mg/850 mg
35 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
37 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/425/013 EU/1/07/425/014 EU/1/07/425/015
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Eucreas 50 mg/850 mg
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
180 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
360 comprimidos recubiertos con película Envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/425/013 EU/1/07/425/014 EU/1/07/425/015
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Eucreas 50 mg/850 mg
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
41 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/425/007 EU/1/07/425/008 EU/1/07/425/009 EU/1/07/425/010 EU/1/07/425/011 EU/1/07/425/012
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Eucreas 50 mg/1000 mg
42 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
44 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/425/016 EU/1/07/425/017 EU/1/07/425/018
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Eucreas 50 mg/1000 mg
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Eucreas 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
180 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
360 comprimidos recubiertos con película Envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
46 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/425/016 EU/1/07/425/017 EU/1/07/425/018
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Eucreas 50 mg/1000 mg
47 B.
PROSPECTO
48 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Eucreas 50 mg/850 mg comprimidos recubiertos con película Eucreas 50 mg/1000 mg comprimidos recubiertos con película
vildagliptina/hidrocloruro de metformina
Lea el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Eucreas y para qué se utiliza 2.
Antes de tomar Eucreas 3.
Cómo tomar Eucreas 4.
Posibles efectos adversos 5.
Conservación de Eucreas 6.
Información adicional
1.
QUÉ ES EUCREAS Y PARA QUÉ SE UTILIZA
Los principios activos de Eucreas pertenecen a un grupo de medicamentos llamados “antidiabéticos orales”.
Eucreas se utiliza para tratar pacientes con diabetes tipo 2.
Este tipo de diabetes también se conoce como diabetes mellitus no dependiente de insulina.
La diabetes tipo 2 aparece si el organismo no produce suficiente insulina o si la insulina producida no funciona adecuadamente.
También puede aparecer si el organismo produce demasiado glucagón.
La insulina y el glucagón se producen en el páncreas.
La insulina ayuda a reducir los niveles de azúcar en sangre, especialmente después de las comidas.
El glucagón promueve la producción de azúcar por el hígado y hace que aumenten los niveles de azúcar en sangre.
Eucreas contiene dos principios activos denominados vildagliptina y metformina.
Ambos principios activos ayudan a controlar los niveles de azúcar en sangre.
El principio activo vildagliptina estimula el páncreas para que produzca más insulina y menos glucagón.
El principio activo metformina ayuda al organismo a utilizar mejor la insulina.
2.
ANTES DE TOMAR EUCREAS
No tome Eucreas
- si es alérgico (hipersensible) a vildagliptina, metformina o a cualquiera de los demás
componentes de Eucreas (listados en la sección 6).
Si cree que pudiera ser alérgico a cualquiera de estos componentes, consulte a su médico antes de tomar Eucreas.
49
- si ha tenido recientemente un ataque al corazón o si tiene una insuficiencia cardiaca o prob lemas
circulatorios graves o dificultades respiratorias que pueden ser un signo de problemas de corazón.
- si tiene problemas de riñón.
- si tiene una infección grave o una deshidratación grave (pérdida de agua masiva del organismo).
- si le van realizar una radiología de contraste (tipo específico de prueba diagnóstica con rayos X
y un medio de contraste inyectable).
Para más información, ver la sección “ Tenga especial cuidado con Eucreas”.
- si tiene problemas de hígado.
- si bebe alcohol en exceso (a diario o sólo ocasionalmente).
- si está dando el pecho (ver también “Embarazo y lactancia”).
Tenga especial cuidado con Eucreas Deje de tomar este medicamento y consulte a su médico si experimenta uno o más de los siguientes síntomas que pueden estar relacionados con un trastorno denominado “acidosis láctica”:
- sensación de frío o malestar
- dolor muscular
- náuseas o vómitos graves
- dolor en la zona del estómago (dolor abdominal)
- somnolencia o mareos
- respiración acelerada
Si ha tomado anteriormente Galvus (vildagliptina) o Eucreas pero ha tenido que dejar de tomarlo debido a los efectos adversos (enfermedad del hígado), no debe volver a tomar Eucreas.
Las lesiones de la piel son complicaciones frecuentes de la diabetes.
Siga las recomendaciones de su médico o enfermero para el cuidado de la piel y de los pies.
Preste especial atención a la aparición de ampollas o úlceras mientras esté tomando Eucreas.
Si esto ocurre, debe consultar a su médico inmediatamente.
Si ha interrumpido el uso de Eucreas debido a una operación (debe interrumpirlo al menos 48 horas antes del inicio de la cirugía programada con anestesia general y no debe reanudarlo hasta al menos 48 horas después) o debido a una radiología de contraste, consulte a su médico antes de volver a tomar Eucreas.
Debe realizarse pruebas de la función del hígado antes de iniciar el tratamiento con Eucreas, a intervalos de tres meses durante el primer año y después de forma periódica.
Esto se realiza para detectar lo antes posible cualquier signo que indique un aumento en las enzimas hepáticas (transaminasas).
Debe controlarse regularmente la función renal de los pacientes de edad avanzada (65-74 años) que tomen Eucreas.
Esto se realizará con más frecuencia en pacientes con problemas de riñón.
No se recomienda el uso de Eucreas en pacientes de 75 años o mayores.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es particularmente importante si ya está tomando cualquier otro medicamento para tratar problemas de corazón, o relacionados con los niveles de azúcar en sangre, los riñones o la tensión arterial que contenga:
- corticoides, generalmente utilizados para tratar la inflamación
- agonistas beta-2 generalmente utilizados para tratar trastornos respiratorios
- otros principios activos utilizados para tratar la diabetes
- diuréticos
- IECAs, generalmente utilizados para tratar la hipertensión
- determinados principios activos que afectan a la tiroides, o
- determinados principios activos que afectan al sistema nervioso.
50 Toma de Eucreas con los alimentos y bebidas Tome los comprimidos con las comidas o después de éstas, con lo que disminuirá el riesgo de molestias digestivas.
Evite el consumo de alcohol mientras esté tomando Eucreas, ya que el alcohol puede aumentar el riesgo de acidosis láctica (ver sección “Posibles efectos adversos”).
Embarazo y lactancia
- Consulte a su médico si esta embarazada o cree que pueda estarlo, o si planea quedarse
embarazada.
Su médico le informará sobre los riesgos potenciales de tomar Eucreas durante el embarazo.
- No tome Eucreas si está dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Si se siente mareado mientras toma Eucreas, no conduzca o maneje herramientas o máquinas.
3.
CÓMO TOMAR EUCREAS
Siga exactamente las instrucciones de administración de Eucreas indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Posología La dosis de Eucreas que una persona debe tomar varía dependiendo de su estado.
Su médico le indicará exactamente la dosis de Eucreas que debe tomar.
Forma de uso de Eucreas
- Trague los comprimidos enteros con un vaso de agua
- Tome un comprimido por la mañana y el otro por la noche con las comidas o después de éstas.
La toma del comprimido después de las comidas disminuirá el riesgo de molestias digestivas.
Siga los consejos dietéticos de su médico.
En particular, si sigue una dieta para el control del peso en diabéticos, continúe con la dieta mientras esté tomando Eucreas.
Al menos una vez al año, su médico comprobará que sus riñones funcionan correctamente.
Su médico controlará periódicamente sus niveles de azúcar en sangre y orina.
Si toma más Eucreas del que debiera Si ha tomado demasiados comprimidos de Eucreas, o si otra persona ha tomado sus comprimidos, consulte a su médico o farmacéutico inmediatamente.
Puede necesitar atención médica.
Si ha de visitar a un médico o ir al hospital más próximo, lleve consigo el envase y este prospecto.
Si olvidó tomar Eucreas Si se olvida de tomar un comprimido, tómelo con la siguiente comida, a no ser que sea ya la hora de tomar la dosis habitual.
No tome una dosis doble (dos comprimidos a la vez) para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Eucreas No interrumpa el tratamiento con Eucreas a no ser que su médico se lo indique.
Si tiene cualquier duda acerca de la duración del tratamiento, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
51 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Eucreas puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con ciertas frecuencias, las cuáles se definen a continuación: • muy frecuentes: afectan a más de 1 paciente de cada 10 • frecuentes: afectan de 1 a 10 pacientes de cada 100 • poco frecuentes: afectan de 1 a 10 pacientes de cada 1.000 • raros: afectan de 1 a 10 pacientes de cada 10.000 • muy raros: afectan a menos de 1 paciente de cada 10.000 • no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Algunos síntomas exigen atención médica inmediata Debe dejar de tomar Eucreas y acudir a su médico inmediatamente si experimenta alguno de los siguientes efectos adversos:
- Angioedema (raros): síntomas que incluyen cara, lengua o garganta hinchadas, dificultad al
tragar, dificultad al respirar, aparición repentina de sarpullido o urticaria, que pueden ser indicativos de una reacción llamada “angioedema”.
- Enfermedad del hígado (hepatitis) (raros): síntomas que incluyen coloración amarillenta de la
piel y ojos, náuseas, pérdida de apetito o coloración oscura de la orina, que pueden ser indicativos de una enfermedad del hígado (hepatitis).
Otros efectos adversos Algunos pacientes han experimentado los siguientes efectos adversos mientras tomaban Eucreas:
Muy frecuentes:
- náuseas
- vómitos
- diarrea
- dolor en la zona del estómago (dolor abdominal)
- pérdida de apetito.
Frecuentes:
- mareos
- dolor de cabeza
- temblor incontrolado
- gusto metálico
- disminución de la glucosa en sangre.
Poco frecuentes:
- dolor en las articulaciones
- fatiga
- estreñimiento
- manos, tobillos o pies hinchados (edema).
Raros:
- signos de enfermedad del hígado (hepatitis).
Muy raros:
- dolor de garganta, congestión nasal y fiebre
- signos de tener un elevado nivel de ácido láctico en la sangre (conocido como acidosis láctica)
como somnolencia o mareos, vómitos y náuseas graves, dolor abdominal, latido irregular del corazón o respiración profunda, acelerada
- enrojecimiento de la piel, picor
- disminución de los niveles de vitamina B12 (palidez, cansancio, síntomas mentales tales como
confusión o alteraciones de la memoria).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
52 5.
CONSERVACIÓN DE EUCREAS
- Mantener fuera del alcance y de la vista de los niños.
La
fecha de caducidad es el último día del mes que se indica.
- Conserve en el embalaje original (blister) para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Eucreas
- Los principios activos son vildagliptina e hidrocloruro de metformina.
- Cada comprimido recubierto con película de Eucreas 50 mg/850 mg contiene 50 mg de
vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
- Cada comprimido recubierto con película de Eucreas 50 mg/1000 mg contiene 50 mg de
vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
- Los demás componentes son: hidroxipropilcelulosa, estearato de magnesio, hipromelosa,
dióxido de titanio (E 171), óxido de hierro amarillo (E 172), macrogol 4000 y talco.
Aspecto del producto y contenido del envase Eucreas 50 mg/850 mg comprimidos recubiertos con película son comprimidos de color amarillo, ovalados con “NVR” en una cara y “SEH” en la otra.
Eucreas 50 mg/1000 mg comprimidos recubiertos con película son comprimidos de color amarillo oscuro, ovalados, con “NVR” en una cara y “FLO” en la otra.
Eucreas está disponible en envases con 10, 30, 60, 120, 180 ó 360 comprimidos recubiertos con película y en envases múltiples con 120 (2x60), 180 (3x60) ó 360 (6x60) comprimidos recubiertos con película.
Puede que en su país solamente estén comercializados algunos tamaños de envase y dosis.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Novartis Pharma N .V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
53 Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
54
European Medicines Agency
EMEA/ H/ C/ 898
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EVICEL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Evicel?
Evicel es un medicamento que se utiliza como adhesivo tisular (pegamento para los tejidos).
Se presenta en dos soluciones; una contiene el principio activo fibrinógeno (de 50 a 90 mg/ ml) y la otra, el principio activo trombina (de 800 a 1.200 Unidades Internacionales por mililitro).
¿Para qué se utiliza Evicel?
Los cirujanos utilizan Evicel para reducir la hemorragia local durante una operación cuando las técnicas convencionales no son suficientes.
Además, Evicel puede emplearse junto con los puntos de sutura durante una operación de cirugía vascular (operación de los vasos sanguíneos).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Evicel?
Evicel es un producto que sólo deben usar cirujanos con experiencia.
Antes de usarlo, hay que mezclar las dos soluciones de Evicel empleando un dispositivo especial suministrado con el medicamento.
A continuación, se aplica en gotas o se pulveriza sobre la superficie de la herida hasta que forme una película fina.
El volumen de Evicel que debe utilizarse depende de varios factores, entre ellos, el tipo de operación, el tamaño de la herida y el número de aplicaciones.
Evicel no se recomienda para los niños porque apenas se dispone de información sobre su seguridad y eficacia en este grupo de edad.
¿Cómo actúa Evicel?
Los principios activos de Evicel, el fibrinógeno y la trombina, son sustancias naturales que se obtienen del plasma humano (la parte líquida de la sangre).
Cuando los dos principios activos se mezclan, la trombina corta el fibrinógeno en porciones más pequeñas denominadas fibrinas.
Después, las fibrinas se agregan (se quedan pegadas) y forman un coágulo de fibrina que ayuda a cicatrizar la herida, impidiendo la hemorragia.
¿Qué tipo de estudios se han realizado con Evicel?
Los efectos de Evicel se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La eficacia de Evicel se ha estudiado en dos estudios principales en un total de 282 pacientes.
En el primero se comparó la eficacia de Evicel con la de la compresión manual (aplicación de presión directa) en la reducción de la hemorragia durante una operación de cirugía vascular.
El criterio principal de valoración de la eficacia fue el número de pacientes que no presentaban hemorragia (hemostasia) en el lugar de la aplicación cuatro minutos después de haber recibido Evicel o la compresión manual.
En el segundo estudio se comparó la eficacia de Evicel con la de Surgicel (un material empleado para facilitar el control de las hemorragias) en la reducción de la hemorragia durante una operación de cirugía abdominal.
El criterio principal de valoración de la eficacia fue el número de pacientes que no presentaban hemorragia en el lugar de la aplicación 10 minutos después de haber recibido Evicel o Surgicel.
¿Qué beneficio ha demostrado tener Evicel durante los estudios?
Evicel fue más eficaz que los tratamientos de comparación para reducir la hemorragia en el lugar de la aplicación.
En el caso de la cirugía vascular, el 85% de los pacientes no presentaba hemorragia cuatro minutos después del tratamiento con Evicel (64 de 75), en comparación con el 39% de los que recibieron compresión manual (28 de 72).
En cuanto a la cirugía abdominal, el 95% de los pacientes no presentaba hemorragia 10 minutos después del tratamiento con Evicel (63 de 66), en comparación con el 81% de los tratados con Surgicel (56 de 69).
¿Cuál es el riesgo asociado a Evicel?
Al igual que los demás adhesivos tisulares, Evicel puede provocar una reacción alérgica.
En casos raros, los pacientes podrían desarrollar además anticuerpos contra las proteínas que contiene Evicel, lo que podría afectar a la coagulación sanguínea.
Pueden producirse complicaciones tromboembólicas (coágulos de sangre) si, por descuido, Evicel se inyecta en un vaso sanguíneo.
La lista completa de efectos secundarios comunicados sobre Evicel puede consultarse en el prospecto.
Evicel no debe administrarse a personas hipersensibles (alérgicas) al fibrinógeno, a la trombina o a cualquiera de sus demás componentes.
Nunca debe administrarse mediante una inyección en un vaso sanguíneo.
¿Por qué se ha aprobado Evicel?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Evicel son mayores que sus riesgos como tratamiento de apoyo en cirugía para la mejora de la hemostasia cuando las técnicas habituales son insuficientes y como complemento de los puntos de sutura en la cirugía vascular.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Evicel:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Evicel a Omrix Biopharmaceuticals S. A. el 6 de octubre de 2008.
El texto completo del EPAR de Evicel puede encontrarse aquí.
08-2008.
2/ 2
Número de la UE
Denominación de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 08/ 473/ 001
Evicel
50-90 mg/ ml 800-1200 IU/ ml
Soluciones para adhesivo tisular
Uso epilesional
vial (vidrio)
1 ml
2 viales
EU/ 1/ 08/ 473/ 002
Evicel
50-90 mg/ ml 800-1200 IU/ ml
Soluciones para adhesivo tisular
Uso epilesional
vial (vidrio)
2 ml
2 viales
EU/ 1/ 08/ 473/ 003
Evicel
50-90 mg/ ml 800-1200 IU/ ml
Soluciones para adhesivo tisular
Uso epilesional
vial (vidrio)
5 ml
2 viales
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
EVICEL soluciones para adhesivo tisular
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Los principios activos son los siguientes:
Componente 1
1 ml vial
2 ml vial
5 ml vial
Proteína coagulable humana que contiene principalmente fibrinógeno y fibronectina* Componente 2
50 – 90 mg
100 – 180 mg
250 – 450 mg
Trombina humana
800 – 1.200 UI
1.600 - 2.400 UI
4.000 - 6.000 UI
* La cantidad total de proteína es de 80 a 120 mg/ ml
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Soluciones para adhesivo tisular.
Soluciones límpidas o ligeramente opalescentes.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
EVICEL se utiliza como tratamiento de apoyo en cirugía, cuando las técnicas quirúrgicas habituales son insuficientes, para mejorar la hemostasia (ver sección 5.1).
EVICEL también está indicado como apoyo de la sutura para la hemostasia en cirugía vascular.
4.2 Posología y forma de administración
El uso de EVICEL está limitado a cirujanos experimentados.
Posología
El volumen de EVICEL y la frecuencia de aplicación deben estar orientados siempre hacia las necesidades clínicas subyacentes del paciente.
La dosis depende de variables como, el tipo de intervención quirúrgica, el tamaño de la zona, el modo de aplicación previsto y el número de aplicaciones, entre otras.
El médico a cargo del tratamiento individualizará la aplicación del producto.
En los ensayos clínicos sobre cirugía vascular, la dosis individual máxima utilizada fue de 4 ml, mientras que en cirugía retroperitoneal e intraabdominal fue de 10 ml.
No obstante, en algunos procedimientos (p. ej., en los traumatismos hepáticos) se pueden necesitar volúmenes mayores.
El volumen inicial del producto que debe aplicarse en una zona anatómica determinada o en una superficie concreta debe ser suficiente para cubrirla por completo.
Se puede repetir la aplicación en caso necesario.
Forma y vía de administración
2 Para uso epilesional.
Prepare la solución como se describe en la sección 6.6.
Antes de la aplicación, la superficie de la herida debe estar lo más seca posible.
En la sección 6.6 se recogen instrucciones más detalladas.
4.3 Contraindicaciones
EVICEL no debe administrarse por vía intravascular.
Hipersensibilidad a los principios activos o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Exclusivamente para uso epilesional.
No administrar por vía intravascular.
La administración involuntaria del producto por vía intravascular, puede producir complicaciones tromboembólicas potencialmente mortales.
No existen datos suficientes que apoyen el uso de este producto como adhesivo de tejidos, en neurocirugía, para aplicación con un endoscopio flexible como tratamiento de las hemorragias ni para las anastomosis del tubo digestivo.
Antes de administrar EVICEL, se comprobará que las partes del organismo que se encuentran fuera de la superficie de aplicación prevista están suficientemente protegidas (cubiertas) para evitar la adherencia de los tejidos en lugares no deseados.
Como ocurre con cualquier producto a base de proteínas, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los signos de las reacciones de hipersensibilidad son habones, urticaria generalizada, opresión torácica, sibilancias, hipotensión y anafilaxia.
Si se producen estos síntomas, se suspenderá inmediatamente la administración del producto.
En caso de shock, se aplicará el tratamiento médico habitual correspondiente.
Las medidas habituales para prevenir las infecciones resultantes del uso de medicamentos preparados a partir de sangre o plasma humanos comprenden la selección de los donantes, la detección selectiva de marcadores específicos de infección en donaciones individuales y depósitos de plasma y la inclusión de medidas eficaces en el proceso de fabricación eficaces para la inactivación/ eliminación de los virus.
Pese a todo, cuando se administran medicamentos elaborados a partir de sangre o plasma humanos, no es posible descartar totalmente la posibilidad de transmisión de infecciones.
Es el caso de los virus desconocidos o nuevos y de otros patógenos.
Las medidas adoptadas se consideran eficaces para virus encapsulados como el VIH y los virus de las hepatitis C y B, así como para otros no encapsulados como el virus de la hepatitis A.
Las medidas tomadas pueden tener poco valor contra virus no encapsulados como el parvovirus B19.
La infección por el parvovirus B19 puede ser grave en las mujeres embarazadas (infección fetal) y en personas con inmunodeficiencia o con aumento de la eritropoyesis (p. ej., anemia hemolítica).
Se recomienda encarecidamente que, cada vez que se administre EVICEL a un paciente, se registre el nombre y el número de lote del producto para mantener un vínculo entre el paciente y el lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacciones.
3 4.6 Embarazo y lactancia
No se ha demostrado en ensayos clínicos controlados la seguridad del uso de adhesivos tisulares de fibrina/ hemostáticos en el embarazo humano o durante la lactancia.
Los estudios experimentales en animales son insuficientes para evaluar la seguridad con respecto a la reproducción, al desarrollo embrional o fetal, a la evolución de la gestación y al desarrollo perinatal y posnatal.
Por tanto, el producto sólo se administrará a mujeres embarazadas o en periodo de lactancia si es claramente necesario.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
A continuación se enumeran las reacciones adversas que pueden notificarse en relación con los adhesivos tisulares de fibrina.
Dado que no se ha notificado ninguna de estas reacciones durante los ensayos clínicos con EVICEL, se desconoce la frecuencia de dichos episodios con EVICEL.
La hipersensibilidad o las reacciones alérgicas (que pueden incluir angioedema, ardor y escozor en el lugar de aplicación, broncoespasmos, escalofríos, enrojecimiento, urticaria generalizada, dolor de cabeza, habones, hipotensión, letargia, náusea, inquietud, taquicardia, opresión en el pecho, hormigueo, vómitos, sibilancias) pueden manifestarse en casos excepcionales en pacientes tratados con adhesivos titulares de fibrina/ hemostáticos.
En casos aislados, estas reacciones han evolucionado hacia la anafilaxis grave.
Tales reacciones son especialmente perceptibles si el preparado se aplica repetidas veces, o se administra a pacientes cuya hipersensibilidad a los constituyentes del preparado resulte conocida.
Las reacciones leves pueden controlarse con antihistamínicos.
Las reacciones de hipotensión grave requieren intervención inmediata empleando los principios vigentes para el tratamiento del shock.
Raramente pueden producirse anticuerpos contra los componentes de adhesivos tisulares de fibrina/ hemostáticos.
La inyección intravascular involuntaria puede provocar episodios tromboembólicos y coagulación intravascular diseminada (CID), y existe también un riesgo de reacción anafiláctica (ver 4.4).
Con respecto a la seguridad frente a los agentes transmisibles, ver 4.4.
Se evaluó que las siguientes reacciones adversas producidas durante los ensayos clínicos tenían una posible relación causal con el tratamiento con EVICEL.
Todos los episodios enumerados a continuación se definen como frecuentes (afecta a entre 1 y 10 de cada 100 pacientes).
Clasificación de sistema MedDRA
del Término preferido
Reacciones adversas en estudio de cirugía retroperitoneal o intraabdominal Infecciones e infestaciones
Absceso abdominal
Reacciones adversas en estudio de cirugía vascular Infecciones e infestaciones Trastornos vasculares Trastornos generales y en la zona de administración
Infección del injerto, Infección estafilococal Hematoma Edema periférico
Investigaciones
Descenso de hemoglobina
4 Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos
Hemorragia en la zona de incisión Oclusión del injerto vascular Herida Hematoma posterior al procedimiento Complicaciones post-operatorias en la herida
Tasas de reacciones adversas en estudios sobre cirugía retroperitoneal o intraabdominal
Entre 135 pacientes que participaron en un ensayo controlado sobre cirugía retroperitoneal e intraabdominal (67 pacientes tratados con EVICEL y 68 pacientes del grupo control) ningún acontecimiento adverso contempló una relación causal con el tratamiento del ensayo, según la evaluación de los investigadores.
No obstante, en la revisión médica realizada por el promotor, se consideró que tres acontecimientos adversos graves (AAG) (un absceso abdominal en el grupo EVICEL y un absceso pélvico en el grupo control) estaban posiblemente relacionados con el tratamiento del ensayo.
Reacciones adversas – cirugía vascular
En ensayos controlados en los que participaron 147 pacientes (75 tratados con EVICEL, 72 del grupo control) sometidos a procedimientos de implantación de injertos vasculares, se notificó que 16 pacientes experimentaron un episodio adverso de trombosis/ oclusión del injerto durante el período del estudio.
Los episodios se distribuyeron por igual en los grupos de tratamiento: ocho en el grupo de EVICEL y 8 en los grupos control.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: hemostáticos locales, código ATC:
B02BC
El sistema de adhesión de la fibrina desencadena la última fase de la coagulación sanguínea fisiológica.
El fibrinógeno se convierte en fibrina al escindirse aquél en monómeros de fibrina y en fibrinopéptidos.
Los monómeros de fibrina se agregan y forman un coágulo de fibrina.
El factor XIIIa, que resulta de la activación del factor XIII por la trombina, produce el entrecruzamiento de la fibrina.
Ambos procesos, la conversión del fibrinógeno y el entrecruzamiento de la fibrina, requieren iones de calcio.
A medida que avanza el proceso de cicatrización de la herida, la plasmina aumenta la actividad fibrinolítica y comienza la descomposición de la fibrina en sus productos de degradación.
Se llevaron a cabo ensayos clínicos para demostrar la hemostasia y el soporte de la sutura en un total de 147 pacientes (75 tratados con EVICEL y 72 con el producto control) sometidos a cirugía vascular con injertos PTFE y en 135 pacientes (66 tratados con EVICEL y 69 con el producto control) sometidos a operaciones quirúrgicas retroperitoneales e intraabdominales.
Los datos son insuficientes para respaldar la seguridad y la eficacia de EVICEL en los niños.
De los 135 pacientes sometidos a intervenciones de cirugía retroperitoneal e intraabdominal que fueron incluidos en el ensayo controlado sobre EVICEL, 4 pacientes tratados con EVICEL tenían 16 años o menos, de los cuales dos eran niños de 2 y 5 años y dos eran adolescentes de 16 años.
En la actualidad no disponemos de datos en niños menores de 2 años.
5 5.2 Propiedades farmacocinéticas
EVICEL está indicado exclusivamente para uso epilesional.
Está contraindicada la administración intravascular.
Por consiguiente, no se han realizado estudios de farmacocinética intravascular en seres humanos.
Se han llevado a cabo estudios en conejos para evaluar la absorción y la eliminación de la trombina cuando se aplica a la superficie de corte del hígado resultante de una hepatectomía parcial.
Utilizando 125I-trombina se demostró una absorción lenta de los péptidos biológicamente inactivos derivados de la degradación de la trombina, que alcanzaron una Cmax en plasma al cabo de 6 a 8 horas.
Cuando se alcanzó la Cmax, la concentración plasmática representaba sólo el 1%-2% de la dosis aplicada.
Los adhesivos tisulares/ hemostáticos con fibrina son metabolizados por la misma vía que la fibrina endógena, es decir, por fibrinólisis y fagocitosis.
5.3 Datos preclínicos sobre seguridad
Los estudios realizados en bacterias para determinar el poder mutágeno dieron resultados negativos para la trombina sola, el componente activo biológico (que contiene fibrinógeno, citrato, glicina, ácido tranexámico y clorhidrato de arginina), TnBP solo y Triton X-100 solo en todas las concentraciones evaluadas.
Todas las concentraciones de la combinación de TnBP y Triton X-100 también dieron negativo en los análisis efectuados para determinar el poder mutágeno en células de mamíferos, las aberraciones cromosómicas y la inducción de micronúcleos.
Tras su aplicación local, el paso de la trombina al plasma es lento y se produce principalmente en forma de productos de degradación de la trombina, que son eliminados.
No es de esperar que los reactivos del detergente/ disolvente (TnBP y Triton X-100) empleados en el procedimiento de inactivación vírica tengan efectos toxicológicos, ya que sus concentraciones residuales son inferiores a 5 µg/ ml.
Los estudios sobre neurotoxicidad realizados con EVICEL confirmaron que la administración subdural a conejos no se asociaba a indicios de neurotoxicidad.
En las observaciones neuroconductuales realizadas durante 14±1 días no se detectaron hallazgos anómalos.
No se observaron signos macroscópicos importantes de intolerancia local, ni hallazgos macroscópicos relacionados con el tratamiento.
El análisis del líquido cefalorraquídeo no puso de manifiesto signos de inflamación importantes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial con fibrinógeno humano:
Clorhidrato de arginina Glicina Cloruro sódico Citrato sódico Cloruro cálcico Agua para preparaciones inyectables
Vial con trombina humana:
Cloruro cálcico Albúmina humana Manitol Acetato sódico Agua para preparaciones inyectables
Cada ml contiene 11.6-12.9 mg de sodio.
6.2 Incompatibilidades
6 6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en congelador a -18 ºC o menos.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
No volver a congelar.
Una vez descongelados, los viales sin abrir se pueden conservar a 2 ºC - 8 ºC y protegidos de la luz durante 30 días como máximo, sin volver a congelarlos durante este período.
Se anotará en la caja la nueva fecha de caducidad durante la conservación a 2 ºC - 8 ºC.
Al final de este período el producto debe ser utilizado o desechado.
El fibrinógeno y la trombina se mantienen estables a temperatura ambiente durante 24 horas como máximo, pero una vez introducidos en el aplicador, deben ser utilizados de inmediato.
6.5 Naturaleza y contenido del envase
EVICEL se presenta en un envase con dos viales independientes (de vidrio de tipo I) con tapones de goma (de tipo I), conteniendo cada uno, una solución de 1, 2 ó 5 ml de fibrinógeno humano y trombina humana, respectivamente.
Se suministra por separado un aplicador y las boquillas accesorias adecuadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de uso, manipulación y eliminación
Las instrucciones de uso se describen también en la parte del prospecto dirigida a los profesionales sanitarios.
 Descongelación:
Los viales se descongelarán de una de estas formas:
2 ºC a 8 °C (nevera): los viales se descongelan en un 1 día, o 20 ºC a 25 °C (temperatura ambiente): los viales se descongelan en una hora, o 37 ºC (p. ej., al baño María, con una técnica aséptica, o calentando los viales con la mano): los viales deberían descongelarse en 10 minutos y no deben permanecer a esta temperatura más de 10 minutos ni llegar a descongelarse del todo.
La temperatura no debe superar los 37 ºC.
Antes de usarlo, el producto debe estar a 20 ºC – 30 ºC.
 Preparación
Las soluciones son límpidas o ligeramente opalescentes.
No utilice soluciones turbias o que presenten depósitos.
EVICEL debe administrarse con el aplicador de EVICEL con marcado CE, con la ayuda opcional de una boquilla accesoria.
En el envase del aplicador y de la boquilla accesoria se adjuntan prospectos con instrucciones detalladas para utilizar EVICEL con ambos dispositivos.
Transfiera el contenido de los dos viales al aplicador, siguiendo las instrucciones de uso que encontrará en el envase del aplicador.
Las dos jeringas deben rellenarse con volúmenes iguales y no deben contener burbujas.
No se necesitan agujas para preparar EVICEL para su administración.
7 Aplique varias gotas en la zona de tratamiento, manteniendo la boquilla del aplicador lo más cerca posible de la superficie tisular, pero sin tocar el tejido durante la administración del producto.
Si la boquilla del aplicador se obstruye, puede cortarse 0,5 cm cada vez.
 Aplicación por pulverización
EVICEL puede pulverizarse empleando CO2 a presión o aire comprimido.
Conecte el tubo corto del aplicador al macho de la llave luer del tubo de gas largo.
Conecte la hembra de la llave luer del tubo de gas (con el filtro bacteriostático de 0,2 µm) a un regulador de la presión capaz de suministrar una presión de 1,0 a 2,0 bares.
El regulador de la presión debe utilizarse siguiendo las instrucciones del fabricante.
Para la pulverización se utilizará una presión de 1,4 a 1,7 bares (medidos por flujo de gas).
Lo ideal es que la distancia entre el pulverizador y la superficie del tejido sea de 10 a 15 cm.
El producto debe pulverizarse sobre la superficie tisular en pequeñas cantidades (0,1 a 0,2 ml) para formar una capa fina y uniforme.
EVICEL forma una película transparente sobre la zona de aplicación.
 Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B-1640 Rhode-St-Genèse Bélgica Teléfono: +32 2 359 91 23 Fax: +32 2 359 91 49
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
8 ANEXO II
A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio biológico activo
OMRIX biopharmaceuticals Ltd.
MDA Blood Bank Sheba Hospital Ramat Gan 52621 POB 888 Kiryat Ono 55000 Israel
Nombre y dirección del fabricante responsable de la liberación de los lotes
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo 1640 Rhode-St-Genèse Belgium
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES RELATIVAS AL SUMINISTRO Y USO IMPUESTOS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las características del producto, sección 4.2).
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No aplicable
 OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización debe asegurarse de que el sistema de farmacovigilancia, tal como se describe en la versión J/ 11-01-03 presentada en el Módulo 1.8.1. de la solicitud de autorización de comercialización esté implantado y en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión de Riesgos El titular de la autorización de comercialización se compromete a efectuar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión J/ 11-00-03 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier otra actualización del PGR acordada por el CHMP.
Siguiendo la Directriz sobre los Sistemas de Gestión del Riesgo del CHMP para medicamentos de uso humano, el RMP actualizado deberá presentarse al mismo tiempo que el siguiente informe periódico actualizado sobre seguridad (PSUR).
Además, deberá presentarse un RMP actualizado  Cuando se reciba nueva información que podría afectar a las actuales Especificaciones de Seguridad, Plan de Farmacovigilancia o actividades encaminadas a minimizar el riesgo  En los 60 días siguientes a haber tenido lugar un acontecimiento importante en materia de farmacovigilancia o minimización del riesgo
De conformidad con el artículo 114 de la Directiva 2001/ 83/ CEE, modificada, la liberación oficial de los lotes estará a cargo de un laboratorio estatal o de uno designado a tal efecto.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja de cartón con 2 viales
1.
NOMBRE DEL MEDICAMENTO
EVICEL solución para adhesivo tisular
2.
PRINCIPIO(S) ACTIVO(S)
Soluciones para adhesivo tisular
Los principios activos son los siguientes:
Componente 1:
1 vial con 1 ml de proteína coagulable humana (50 - 90 mg/ ml) Componente 2:
1 vial con 1 ml de trombina humana (800 - 1.200 UI/ ml).
Los principios activos son los siguientes:
Componente 1:
1 vial con 2 ml de proteína coagulable humana (50 - 90 mg/ ml) Componente 2:
1 vial con 2 ml de trombina humana (800 - 1.200 UI/ ml).
Los principios activos son los siguientes:
Componente 1:
1 vial con 5 ml de proteína coagulable humana (50 - 90 mg/ ml) Componente 2:
1 vial con 5 ml de trombina humana (800 - 1.200 UI/ ml).
3.
LISTA DE EXCIPIENTES
Fibrinógeno humano: clorhidrato de arginina, glicina, cloruro sódico, citrato sódico, cloruro cálcico, agua para preparaciones inyectables.
Trombina humana: cloruro cálcico, albúmina humana, manitol, acetato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Soluciones para adhesivo tisular
Los principios activos son los siguientes:
Componente 1:
1 vial con 1 ml de proteína coagulable humana (50 - 90 mg/ ml) Componente 2:
1 vial con 1 ml de trombina humana (800 - 1.200 UI/ ml).
Los principios activos son los siguientes:
Componente 1:
1 vial con 2 ml de proteína coagulable humana (50 - 90 mg/ ml) Componente 2:
1 vial con 2 ml de trombina humana (800 - 1.200 UI/ ml).
Los principios activos son los siguientes:
Componente 1:
1 vial con 5 ml de proteína coagulable humana (50 - 90 mg/ ml) Componente 2:
1 vial con 5 ml de trombina humana (800 - 1.200 UI/ ml).
14 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso epilesional.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No administrar por vía intravascular
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No volver a congelar una vez descongelado.
Conservar en el embalaje exterior a -18 ºC o menos para protegerlo de la luz.
Una vez descongelados, conservar los viales sin abrir en el embalaje exterior a 2-8 ºC durante 30 días a partir de:
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B-1640 Rhode-St-Genèse
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
15 14.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fibrinógeno humano:
Soluciones EVICEL para adhesivo tisular
Proteína coagulable humana 50 - 90 mg/ ml
2.
FORMA DE ADMINISTRACIÓN
Para uso epilesional.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml 2 ml 5 ml
6.
OTROS
Para utilizarse como producto con dos componentes con el dispositivo suministrado
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Trombina humana:
Soluciones EVICEL para adhesivo tisular
Trombina humana 800 - 1.200 UI/ ml
2.
FORMA DE ADMINISTRACIÓN
Para uso epilesional.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml 2 ml 5 ml
6.
OTROS
Para utilizarse como producto con dos componentes con el dispositivo suministrado
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
EVICEL soluciones para adhesivo tisular Fibrinógeno humano, trombina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es EVICEL y para qué se utiliza 2.
Antes de recibir EVICEL 3.
Cómo usar EVICEL 4.
Posibles efectos adversos 5 Conservación de EVICEL 6.
Información adicional
1.
QUÉ ES EVICEL Y PARA QUÉ SE UTILIZA
EVICEL es un adhesivo tisular de fibrina humana que se presenta en un envase con dos viales independientes, cada uno con 1, 2 ó 5 ml de solución (fibrinógeno y trombina, respectivamente) de fibrinógeno humano y trombina humana.
Se suministra por separado un aplicador y las boquillas accesorias adecuadas.
El fibrinógeno es un concentrado de proteínas coagulables y la trombina es una enzima que provoca que la proteína coagulable se fusione.
Por tanto, cuando se mezclan los dos componentes se coagulan de inmediato.
EVICEL se aplica en las intervenciones quirúrgicas para reducir la hemorragia y el exudado durante y después de la operación.
Se administra gota o gota por pulverización sobre el tejido cortado, donde forma una fina capa que sella el tejido y detiene la hemorragia.
EVICEL también puede utilizarse en cirugía de los vasos sanguíneos y en las intervenciones quirúrgicas de la región comprendida entre los intestinos y la pared posterior del abdomen.
2.
ANTES DE RECIBIR EVICEL
No use EVICEL
 si es hipersensible (alérgico) a los productos derivados de la sangre humana o a cualquiera de los demás componentes de EVICEL.
Los signos de estas reacciones consisten en habones, erupción cutánea, opresión torácica, sibilancias, descenso de la presión arterial y dificultades respiratorias.
Si se producen estos síntomas, se suspenderá inmediatamente la administración del producto.
Tenga especial cuidado con EVICEL
 Cuando se utiliza EVICEL durante una intervención, el cirujano debe asegurarse de que sólo se aplica en la superficie del tejido.
EVICEL no debe inyectarse en el tejido ni en los vasos sanguíneos porque pueden formarse coágulos que pueden ser mortales.  No se ha estudiado el uso de EVICEL en los siguientes procedimientos, y no hay ninguna información que indique su posible eficacia:
Los signos de las reacciones de hipersensibilidad son habones, urticaria generalizada, opresión torácica, sibilancias, hipotensión y anafilaxia.
Si se producen estos síntomas, se suspenderá inmediatamente la administración del producto.
 Cuando se fabrican medicamentos a partir de sangre o plasma humanos, se adoptan ciertas medidas para impedir la transmisión de infecciones a los pacientes.
Estas medidas comprenden una cuidadosa selección de los donantes de sangre y plasma para garantizar que se excluye a los que puedan portar infecciones y el análisis de cada donación y de los depósitos de plasma en busca de signos de virus e infecciones.
Los fabricantes de estos productos también incluyen medidas para inactivar o eliminar los virus durante el procesamiento de la sangre y el plasma.
Pese a estas medidas, cuando se administran medicamentos elaborados a partir de sangre o plasma humanos, no es posible descartar totalmente la posibilidad de transmisión de infecciones.
Esto es válido para virus desconocidos o nuevos, o para otros tipos de infecciones.
Se considera que las medidas adoptadas en la fabricación del fibrinógeno y la trombina son eficaces para virus con cápsula lipídica, como el virus de la inmunodeficiencia humana (VIH) y los virus de las hepatitis B y C, y para el virus de la hepatitis A, que no tiene cápsula.
Es posible que estas medidas tengan poco valor frente al parvovirus B19.
La infección por el parvovirus B19 puede ser grave en las mujeres embarazadas (infección fetal) y en las personas cuyo sistema inmunitario esté deprimido o que presenten ciertos tipos de anemia (p. ej., anemia drepanocítica o hemolítica).
Los profesionales sanitarios registrarán el nombre y número de lote del medicamento para poder hacer el seguimiento de cualquier posible brote infeccioso.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia:
No existen datos suficientes para determinar si hay algún riesgo concreto asociado al uso de EVICEL durante el embarazo o la lactancia.
No obstante, dado que EVICEL se utiliza en intervenciones quirúrgicas, si está embarazada o en período de lactancia, debe hablar con su médico de los riesgos generales de la intervención.
Uso en niños Los datos son insuficientes para respaldar la seguridad y la eficacia de EVICEL en los niños.
3.
CÓMO USAR EVICEL
El doctor que se ocupe de su tratamiento administrará EVICEL durante la cirugía.
Durante la intervención, el médico aplicará gotas de EVICEL o lo pulverizará sobre los tejidos mediante un aplicador que permite administrar la misma cantidad de los dos componentes de EVICEL a la vez, y que garantiza que se mezclan de forma uniforme, lo cual es importante para que el adhesivo tisular logre su efecto óptimo.
La cantidad de EVICEl que habrá de aplicarse depende de la superficie de tejido que deba tratarse durante la operación.
Deben aplicarse gotas en el tejido o pulverizarse en muy pequeñas dosis (0,1-0,2 ml), para
21 producir una capa fina y plana.
Si la aplicación de una única capa de EVICEL no detiene completamente la hemorragia, deberá aplicarse una segunda capa.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EVICEL puede producir efectos adversos, aunque no todas las personas los sufran.
EVICEL es un adhesivo tisular de fibrina.
Los adhesivos tisulares de fibrina en general pueden producir una reacción alérgica en casos raros (1 a 10 pacientes de cada 10.000).
Si experimenta una reacción alérgica, podría presentar uno o más de los siguientes síntomas: erupción cutánea, habones o ronchas, opresión torácica, escalofríos, rubor, dolor de cabeza, reducción de la presión arterial, letargo, náuseas, inquietud, aumento de la frecuencia cardiaca, hormigueo, vómitos o sibilancias.
Hasta ahora no se han observado reacciones alérgicas en pacientes tratados con EVICEL.
También existe la posibilidad teórica de que desarrolle anticuerpos contra las proteínas de EVICEL, lo que podría afectar a la coagulación de la sangre.
Si no se encuentra bien, hable inmediatamente con su médico, aunque sus síntomas sean diferentes de los que acaba de leer.
Si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En los ensayos clínicos con EVICEL se apreciaron ciertos efectos adversos en los que no pudo excluirse una relación de causa con la aplicación de EVICEL.
Después de la cirugía abdominal, ciertos pacientes presentaban absceso, y en la cirugía vascular ciertos casos de oclusión de injerto que debían ser reoperados.
5.
CONSERVACIÓN DE EVICEL
Mantener fuera del alcance y de la vista de los niños.
Conservar en congelador a -18 ºC o menos.
No utilice EVICEL después de la fecha de caducidad que aparece en el envase después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
No volver a congelar.
Una vez descongelados, los viales sin abrir pueden conservarse a 2-8 ºC y protegidos de la luz durante 30 días como máximo.
El fibrinógeno y la trombina se mantienen estables a temperatura ambiente durante 24 horas como máximo, pero una vez introducidos en el dispositivo de aplicación, deben ser utilizados de inmediato.
6.
INFORMACIÓN ADICIONAL
Composición de EVICEL
Los principios activos son los siguientes:
Trombina humana (800 -1.200 UI/ml)
Los demás componentes son:
Componente 1: clorhidrato de arginina, glicina, cloruro sódico, citrato sódico, cloruro cálcico y agua para preparaciones inyectables.
22 Componente 2: cloruro cálcico, albúmina humana, manitol, acetato sódico y agua para preparaciones inyectables.
Tamaño del envase:
EVICEL se comercializa en los siguient es tamaños:
2 x 1 ml, 2 x 2 ml y 2 x 5 ml.
Puede que no se comercialicen todos los tamaños de envases en todos los países.
Aspecto del producto y contenido del envase
EVICEL es un adhesivo tisular de fibrina humana que se presenta en un envase con dos viales independientes, cada uno con 1, 2 ó 5 ml de solución de fibrinógeno humano y trombina humana, respectivamente.
Se suministra por separado un aplicador y las boquillas accesorias adecuadas.
El fibrinógeno y la trombina se acondicionan juntos en dos viales, ambos con el mismo volumen (1, 2 ó 5 ml) de solución estéril congelada, que una vez descongelada es incolora o amarillenta.
El fibrinógeno es un concentrado de proteína coagulable y la trombina es una enzima que induce la fusión de la proteína coagulable.
Por tanto, cuando se mezclan los dos componentes se coagulan de inmediato.
Titular de la autorización de comercialización:
OMRIX biopharmaceuticals S.A.
200 Chaussée de Waterloo B-1640 Rhode-St-Genèse Bélgica Teléfono: +32 2 359 91 23 Fax: +32 2 359 91 49
Pueden solicitar más información respecto a este medicamento dirigiéndose al responsable de la fabricación:
OMRIX Biopharmaceuticals Ltd Plasma Fractionation Institute Sheba Hospital, Tel Hashomer Ramat Gan 52621, Israel Att:
Moshe Kamar, MD Head of PV and Medical Director Tel: +972-3-5316512 Fax: +972-3-5316590
Este prospecto ha sido aprobado en {Mes/año}
La siguiente información está dirigida exclusivamente a los profesionales médicos o sanitarios.
INSTRUCCIONES DE USO
Lea esto antes de abrir el envase:
EVICEL se presenta en envases estériles y, por consiguiente, es importante utilizar únicamente envases intactos que no se hayan abierto (no es posible volver a esterilizarlos).
Preparación:
No se necesitan agujas para preparar EVICEL para su administración.
Transfiera el contenido de los dos viales al dispositivo de administración, siguiendo las instrucciones de la figura 1.
Las dos jeringas deben rellenarse con volúmenes iguales y no deben contener burbujas.
La eliminación del medicamento no
Las soluciones deben ser límpidas o ligeramente opalescentes.
No utilice soluciones turbias o que presenten depósitos.
CONSERVACIÓN DE EVICEL
No utilice el producto después de la fecha de caducidad que aparece en el envase.
Mantener fuera del alcance y de la vista de los niños.
Fibrinógeno y trombina:
Conservación a largo plazo Conservar en congelador a -18 ºC o menos.
No utilice el producto después de la fecha de caducidad que aparece en el envase.
Conservación a corto plazo Conservar a 2 ºC-8 ºC (en nevera) durante 30 días como máximo.
Anote la fecha de inicio de la conservación en nevera en el espacio provisto del envase.
No volver a congelar.
El fibrinógeno y la trombina se mantienen estables a temperatura ambiente durante 24 horas pero, una vez transferidos al aplicador, deben utilizarse de inmediato.
Aplicador:
Conservarlo separado del fibrinógeno y la trombina, a temperatura ambiente.
 Descongelación:
Los viales se descongelarán de una de estas formas:
2 °C a 8 °C (nevera): los viales se descongelan en un 1 día, o 20 °C a 25 °C (temperatura ambiente): los viales se descongelan en una hora, o 37 °C (p. ej., al baño María, con una técnica aséptica, o calentando los viales con la mano): los viales deberían descongelarse en 10 minutos y no deben permanecer a esta temperatura más de 10 minutos ni llegar a descongelarse del todo.
La temperatura no debe superar los 37 ºC.
Antes de usarlo, el producto debe estar a 20 ºC-30 ºC.
 Preparación
Las soluciones son límpidas o ligeramente opalescentes.
No utilice soluciones turbias o que presenten depósitos.
EVICEL debe administrarse con el aplicador de EVICEL con marcado CE, con la ayuda opcional de una boquilla accesoria.
En el envase del aplicador y de la boquilla accesoria se adjuntan prospectos con instrucciones detalladas para utilizar EVICEL con ambos dispositivos.
Transfiera el contenido de los dos viales al aplicador, siguiendo las instrucciones de uso que encontrará en el envase del aplicador.
Las dos jeringas deben rellenarse con volúmenes iguales y no deben contener burbujas.
No se necesitan agujas para preparar EVICEL para su administración.
 Aplicación gota a gota
Aplique varias gotas en la zona de tratamiento, manteniendo la boquilla del aplicador lo más cerca posible de la superficie tisular, pero sin tocarla durante la administración del producto.
Si la boquilla del aplicador se obstruye, puede cortarse 0,5 cm cada vez.
 Aplicación por pulverización
24 EVICEL puede pulverizarse empleando CO2 a presión o aire comprimido.
Conecte el tubo corto del aplicador al macho de la llave luer del tubo de gas largo.
Conecte la hembra de la llave luer del tubo de gas (con el filtro bacteriostático de 0,2 µm) a un regulador de la presión capaz de suministrar una presión de 1,0 a 2,0 bares.
El regulador de la presión debe utilizarse siguiendo las instrucciones del fabricante.
Para la pulverización se utilizará una presión de 1,4 a 1,7 bares (medidos por flujo de gas).
Lo ideal es que la distancia entre el pulverizador y la superficie del tejido sea de 10 a 15 cm.
El producto debe pulverizarse sobre la superficie tisular en pequeñas cantidades (0,1 a 0,2 ml) para formar una capa fina y uniforme.
EVICEL forma una película transparente sobre la zona de aplicación.
 Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Figura 1.
Instrucciones de uso del aplicador.
Asegúrese de que todas las conexiones están correctamente ajustadas.
Sujete los cilindros de las jeringas con una mano y afloje los émbolos deslizándolos de un lado a otro.
1.
Introduzca los dos viales (fibrinógeno y trombina) en los dos recipientes para viales estériles.
Los recipientes de los viales deben manipularse con técnica aséptica.
2.
Sujetando el recipiente del vial, presione la parte superior del vial contra el conector del vial incorporado en el aplicador (como se muestra).
Repita la operación con el segundo vial.
3.
Sujetando los cilindros de las jeringas con una mano, aspire ambas jeringas lentamente (con los viales hacia arriba).
Si es necesario, vuelva a inyectar el líquido en el vial y aspire nuevamente para expulsar el aire.
4.
Sujetando los cilindros de las jeringas con una mano, gire suavemente el conector del vial en sentido contrario al de las agujas del reloj con la otra mano.
La combinación del conector del vial, el vial y el recipiente del vial se desconecta
5 Si necesita pulverizar, conecte el tubo al regulador de la presión.
El aplicador está listo para utilizar.
26
European Medicines Agency
EMEA/ H/ C/ 184
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EVISTA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Evista?
Evista es un medicamento que contiene el principio activo hidrocloruro de raloxifeno.
Se presenta en comprimidos ovalados de color blanco (60 mg).
¿Para qué se utiliza Evista?
Evista está indicado para el tratamiento y la prevención de la osteoporosis (enfermedad que fragiliza los huesos) en mujeres posmenopáusicas.
Evista reduce de forma significativa el riesgo de fracturas vertebrales (fracturas en la columna), pero no de fracturas de cadera.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Evista?
La dosis recomendada para mujeres adultas y ancianas es de un comprimido una vez al día, tomado con o sin alimentos.
Las pacientes pueden recibir asimismo suplementos de calcio y vitamina D si su dieta no contiene los suficientes.
Evista está pensado para una utilización prolongada.
¿Cómo actúa Evista?
La osteoporosis aparece cuando no se genera suficiente cantidad de nuevo tejido óseo para sustituir al hueso que se destruye de forma natural.
Los huesos se van volviendo poco a poco más finos y frágiles, por lo que se rompen con mayor facilidad (fracturas).
La osteoporosis en más frecuente en mujeres posmenopáusicas, cuando caen los niveles de la hormona femenina estrógeno: los estrógenos ralentizan el deterioro de los huesos por lo que la probabilidad de que se fracturen disminuye.
El principio activo de Evista, el raloxifeno, es un modulador selectivo del receptor estrogénico: el raloxifeno tiene actividad selectiva agonista del receptor estrogénico (una sustancia que lo estimula) en algunos tejidos del organismo.
El raloxifeno tiene el mismo efecto sobre el hueso que los estrógenos pero no tiene ningún efecto sobre el pecho ni sobre el útero.
¿Qué tipo de estudios se han realizado con Evista?
Evista se ha estudiado en el tratamiento y la prevención de la osteoporosis en cuatro estudios principales.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
El cuarto estudio comparó los efectos de Evista con los del placebo en el tratamiento de la osteoporosis en 7 705 mujeres durante cuatro años.
Su eficacia se midió principalmente por el número de pacientes que sufrieron fracturas vertebrales durante el estudio.
¿Qué beneficio ha demostrado tener Evista durante los estudios?
Evista fue más eficaz que el placebo en la prevención y tratamiento de la osteoporosis.
En la prevención de la osteoporosis, las mujeres a las que fue administrado Evista registraron un incremento significativo de la densidad ósea de la cadera y de la columna de un 1,6% en dos años y las que recibieron placebo registraron una disminución del 0,8%.
En el tratamiento de la osteoporosis, Evista fue más eficaz que el placebo en la reducción del número de fracturas vertebrales.
En cuatro años, en comparación con el placebo, Evista redujo el número de fracturas vertebrales nuevas en un 46% en las mujeres que padecían osteoporosis, y en un 32% en las mujeres que padecían osteoporosis y una fractura.
Evista no tuvo ningún efecto en las fracturas de cadera.
¿Cuál es el riesgo asociado a Evista?
Los efectos secundarios más frecuentes de Evista (observados en más de 1 paciente de cada 10) son la vasodilatación (sofocos) y los síndromes gripales.
La lista completa de efectos secundarios comunicados sobre Evista puede consultarse en el prospecto.
Evista no debe administrarse a mujeres que: • pudieran estar embarazadas; • tienen o han tenido problemas de trombos sanguíneos, como trombosis venosa profunda o embolia pulmonar (trombos de sangre en los pulmones); • tienen alguna enfermedad en el hígado, disfunción renal severa, sangrado vaginal no explicado o cáncer de endometrio (cáncer de útero activo).
Evista no debe utilizarse en personas que pudieran ser hipersensibles (alérgicas) al raloxifeno o a cualquier otro de sus componentes.
¿Por qué se ha aprobado Evista?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Evista ha demostrado su eficacia en la prevención y tratamiento de la osteoporosis, sin afectar al pecho ni al útero.
El Comité decidió que los beneficios de Evista superan a sus riesgos en el tratamiento y la prevención de la osteoporosis en mujeres posmenopáusicas.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Evista:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Evista el 5 de agosto de 1998.
La autorización de comercialización fue renovada el 5 de agosto de 2003 y el 5 de agosto de 2008.
El titular de la autorización de comercialización es Daiichi Sankyo Europe GmbH.
El texto completo del EPAR de Evista puede encontrarse aquí.
01-2009.
2/ 2
Número EU
Nombre comercial
Dosis
Forma Farmacéutica
Vía de administración
Tamaño de envase
EU/ 1/ 98/ 073/ 001
Comprimidos recubiertos con película
Evista
60 mg
Comprimidos recubiertos con película
Comprimidos recubiertos con película
blister (PVC/ PE/ PCTFE)
84 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
EVISTA 60 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 60 mg de hidrocloruro de raloxifeno, equivalentes a 56 mg de raloxifeno base.
Excipiente: cada comprimido contiene lactosa (149.40 mg) Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos blancos, de forma elíptica, con el código 4165 impreso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
EVISTA está indicado para el tratamiento y la prevención de la osteoporosis en mujeres posmenopáusicas.
EVISTA reduce de forma significativa el riesgo de fracturas vertebrales osteoporóticas, pero no de fracturas de cadera.
En el momento de elegir entre EVISTA u otros tratamientos, incluyendo estrógenos, para una mujer posmenopáusica concreta, hay que tener en cuenta los síntomas de la menopausia, los efectos sobre los tejidos uterino y mamario, así como los riesgos y beneficios cardiovasculares (ver sección 5.1).
4.2 Posología y forma de administración
La dosis recomendada es de un comprimido al día por vía oral; se puede administrar a cualquier hora del día, sin depender de las comidas.
No es necesario ajustar la dosis en pacientes de edad avanzada.
Debido a la naturaleza de la enfermedad, se prevé que EVISTA se utilice como tratamiento a largo plazo.
En mujeres con una dieta baja en calcio generalmente se recomienda administrar suplementos de calcio y vitamina D.
Uso en pacientes con insuficiencia renal:
EVISTA no debe utilizarse en pacientes con insuficiencia renal grave (ver sección 4.3).
EVISTA debe utilizarse con precaución en pacientes con insuficiencia renal leve y moderada.
Uso en pacientes con insuficiencia hepática:
EVISTA no debe utilizarse en pacientes con insuficiencia hepática (ver sección 4.3).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
No se debe administrar a mujeres que pudieran quedar embarazadas.
2 Insuficiencia renal grave.
Sangrado uterino inexplicado.
EVISTA no se debe utilizar en pacientes con signos o síntomas de cáncer de endometrio porque no se ha estudiado convenientemente su seguridad en este grupo de pacientes.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con raloxifeno se asocia a un incremento del riesgo de episodios tromboembólicos venosos similar al riesgo publicado con las pautas de tratamiento hormonal sustitutivo empleadas en la actualidad.
En pacientes con riesgo de episodios tromboembólicos venosos de cualquier etiología se debe considerar el balance riesgo-beneficio.
En caso de enfermedad o de una situación que previsiblemente suponga un periodo prolongado de inmovilización, se debe suspender el tratamiento con EVISTA.
Se suspenderá tan pronto como sea posible en caso de enfermedad o tres días antes de que se produzca la inmovilización.
No se debe volver a iniciar dicho tratamiento hasta que la situación se haya resuelto y la paciente haya recuperado completamente la motilidad.
En un ensayo que incluyó mujeres posmenopáusicas que tenían enfermedad coronaria documentada o con alto riesgo de padecer acontecimientos coronarios, raloxifeno no modificó la incidencia de infarto de miocardio, hospitalización por síndrome coronario agudo, mortalidad global, incluyendo la mortalidad cardiovascular global o por ictus en comparación con placebo.
Sin embargo, se observó un aumento en el número de muertes por ictus entre las mujeres que fueron asignadas a raloxifeno.
La incidencia de mortalidad por ictus fue 1,5 por 1000 mujeres/ año para placebo frente a 2,2 por 1000 mujeres/ año para raloxifeno.
Este resultado debería tenerse en cuenta a la hora de recetar raloxifeno a mujeres posmenopáusicas que tengan un historial de ictus u otros factores de riesgo de ictus que sean relevantes, tales como ataque isquémico transitorio o fibrilación auricular.
No existe evidencia de proliferación endometrial.
La aparición de sangrado uterino durante el tratamiento con EVISTA es inesperada por lo que debe ser debidamente investigada por un especialista.
Los dos diagnósticos más frecuentes asociados con sangrado uterino durante el tratamiento con raloxifeno fueron atrofia de endometrio y pólipos endometriales benignos.
Se ha comunicado la aparición de pólipos endometriales benignos en un 0,9% de las mujeres posmenopáusicas, tratadas con raloxifeno durante cuatro años, en comparación con un 0,3% de las mujeres que recibieron placebo.
El raloxifeno se metaboliza fundamentalmente en el hígado.
La administración de dosis únicas de raloxifeno a pacientes con cirrosis e insuficiencia hepática leve (clase A de la escala Child-Pugh), produce concentraciones plasmáticas aproximadamente 2,5 veces superiores a las observadas en los controles.
Este incremento se correlaciona con las concentraciones de bilirrubina total.
Hasta que se haya evaluado más extensamente la seguridad y eficacia en pacientes con insuficiencia hepática, no se recomienda el uso de EVISTA en este grupo de pacientes.
Si se observa que los niveles de bilirrubina sérica total, gamma glutamil transferasa, fosfatasa alcalina, ALT y AST se elevan, estos parámetros se deberán monitorizar cuidadosamente durante el tratamiento.
Datos clínicos limitados sugieren que raloxifeno se puede asociar a un incremento significativo de los triglicéridos séricos en pacientes con antecedentes de hipertrigliceridemia inducida por estrógenos orales (> 5,6 mmol/ l).
En pacientes con este antecedente, tratadas con raloxifeno, es necesario monitorizar los triglicéridos séricos.
No se ha estudiado de forma adecuada la seguridad de EVISTA en pacientes con cáncer de mama.
No se dispone de datos sobre el uso concomitante de EVISTA con agentes utilizados en el tratamiento del cáncer de mama en fase inicial o avanzada.
3 Dado que la información sobre la co-administración de raloxifeno y estrógenos sistémicos es limitada, dicho uso no está recomendado.
EVISTA no es eficaz para disminuir los episodios de vasodilatación (sofocos) ni para otros síntomas de la menopausia asociados a la deficiencia estrogénica.
EVISTA contiene lactosa:
Los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
La distribución sistémica de raloxifeno no se ve afectada por la administración simultánea de carbonato cálcico o antiácidos que contengan aluminio o hidróxido de magnesio.
La coadministración de raloxifeno con warfarina no altera la farmacocinética de ninguno de estos compuestos.
Sin embargo, se han observado leves acortamientos en el tiempo de protrombina; por ello, si se administra raloxifeno simultáneamente con warfarina u otros cumarínicos se debe monitorizar el tiempo de protrombina.
Los efectos sobre el tiempo de protrombina pueden aparecer tras varias semanas cuando el tratamiento con EVISTA se instaura en pacientes que ya están en tratamiento con anticoagulantes cumarínicos.
El raloxifeno no tiene efecto en la farmacocinética de la metilprednisolona, administrada en dosis únicas.
El raloxifeno no afecta al área bajo la curva (AUC) en equilibrio de digoxina.
La concentración máxima (Cmax) de digoxina aumentó menos del 5%.
La influencia de la administración concomitante de otros medicamentos sobre las concentraciones plasmáticas de raloxifeno ha sido evaluada en los ensayos clínicos de prevención y tratamiento.
Entre los fármacos frecuentemente coadministrados estaban paracetamol, antiinflamatorios no esteroideos (como ácido acetil salicílico, ibuprofeno y naproxeno), antibióticos orales, antagonistas H1 y H2,, y benzodiacepinas, no evidenciándose efectos clínicos relevantes de la coadministración de estos fármacos sobre las concentraciones plasmáticas de raloxifeno.
En los ensayos clínicos se permitió la administración concomitante de preparaciones de estrógenos vaginales cuando era necesario tratar síntomas de atrofia vaginal.
El uso de estas preparaciones no se incrementó en las pacientes tratadas con EVISTA, en comparación con placebo.
In vitro, no se produjeron interacciones de raloxifeno con la unión de warfarina, fenitoína o tamoxifeno.
El raloxifeno no se debe administrar simultáneamente con colestiramina (ni con otras resinas de intercambio aniónico) puesto que este fármaco reduce significativamente la absorción y el ciclo enterohepático del raloxifeno.
La administración concomitante de ampicilina reduce las concentraciones máximas de raloxifeno.
Sin embargo, puesto que la absorción total y la eliminación del raloxifeno no se ven afectadas, el raloxifeno puede ser administrado concomitantemente con ampicilina.
El raloxifeno incrementa ligeramente las concentraciones de las globulinas transportadoras de hormonas, incluyendo globulinas transportadoras de esteroides sexuales (SHBG), globulina transportadora de tiroxina (TBG) y globulina transportadora de corticosteroides (CBG), con los correspondientes incrementos en las concentraciones totales de estas hormonas.
Estos cambios no afectan a las concentraciones de hormonas libres.
4.6 Embarazo y lactancia
Sólo deben utilizar EVISTA las mujeres posmenopáusicas.
4 Las mujeres que pudieran quedar embarazadas no deben tomar EVISTA.
El raloxifeno podría causar alteraciones en el feto si se administrara a mujeres embarazadas.
Si, por error, se utilizara este medicamento durante el embarazo o la paciente quedara embarazada mientras le está tomando, se la debe informar sobre el riesgo potencial del feto (ver sección 5.3).
No se sabe si el raloxifeno se excreta en la leche humana.
Por tanto, no se puede recomendar su uso en mujeres en periodo de lactancia.
EVISTA puede afectar al desarrollo del niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
El raloxifeno no tiene ninguna influencia conocida sobre la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
Se han registrado todas las reacciones adversas ocurridas en los estudios de tratamiento y prevención de la osteoporosis realizados en más de 13.000 mujeres posmenopáusicas.
La duración del tratamiento en estos estudios osciló entre 6 y 60 meses.
En la mayoría de los casos, las reacciones adversas generalmente no han requerido la interrupción del tratamiento.
En los estudios de prevención, las interrupciones del tratamiento como consecuencia de alguna reacción adversa se produjeron en el 10,7% de las 581 pacientes tratadas con EVISTA y en el 11,1% de las 584 pacientes que recibieron placebo.
En los estudios de tratamiento, las interrupciones del tratamiento como consecuencia de algún acontecimiento adverso fueron un 12,8% de las 2.557 pacientes tratadas con EVISTA y un 11,1% de las 2.576 pacientes que recibieron placebo.
A continuación se resumen las reacciones adversas asociadas con la utilización de raloxifeno durante los ensayos clínicos de osteoporosis.
La clasificación de las reacciones adversas se ha realizado conforme al siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1,000, < 1/ 100), raras (≥ 1/ 10,000, < 1/ 1,000), muy raras (<  1/ 10,000), no conocidas (no puede estimarse a partir de los datos disponibles):
Trastornos vasculares Muy frecuentes: vasodilatación (sofocos) Poco frecuentes: episodios tromboembólicos venosos, incluyendo trombosis venosa profunda, embolia pulmonar, trombosis venosa de la retina, tromboflebitis venosa superficial Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: calambres en las piernas Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: síndrome gripal Frecuentes: edema periférico
La incidencia de vasodilatación (sofocos) observada en pacientes tratadas con EVISTA, en ensayos clínicos de prevención de la osteoporosis en mujeres que eran posmenopáusicas desde hacía entre dos y ocho años, se vio ligeramente incrementada en comparación con las que recibieron placebo (24,3% EVISTA y 18,2% placebo).
En ensayos clínicos de tratamiento de la osteoporosis, en mujeres con una media de edad de 66 años, esta incidencia fue del 10,6% para las mujeres tratadas con EVISTA y del 7,1% para las que recibieron placebo.
En un ensayo que fue realizado en 10.101 mujeres posmenopáusicas que tenían enfermedad coronaria documentada o con alto riesgo de acontecimientos coronarios (RUTH), la incidencia observada de vasodilatación (sofocos) fue del 7,8% en el grupo de pacientes tratadas con raloxifeno y del 4,7% en el grupo de pacientes tratadas con placebo.
En el conjunto de todos los ensayos clínicos controlados con placebo de raloxifeno en osteoporosis se produjeron episodios tromboembólicos venosos con una frecuencia de aproximadamente un 0,8% ó 5 3,22 casos por cada 1.000 pacientes expuestas/ año, incluyendo trombosis venosa profunda, embolia pulmonar y trombosis venosa de la retina.
En pacientes tratadas con EVISTA el riesgo relativo (RR) fue del 1,60 (IC 0,95 a 2,71) en comparación con placebo.
El riesgo de episodios tromboembólicos fue mayor durante los cuatro primeros meses de tratamiento.
La frecuencia de tromboflebitis venosa superficial fue inferior al 1%.
En el ensayo RUTH, los episodios tromboembólicos venosos se produjeron con una frecuencia de aproximadamente un 2,0% ó 3,88 casos por cada 1000 pacientes expuestas/ año en el grupo de pacientes tratadas con raloxifeno y de un 1,4% ó 2,70 casos por cada 1000 pacientes expuestas/ año en el grupo de pacientes tratadas con placebo.
El hazard ratio (HR) para la totalidad de ETV (episodios tromboembólicos venosos) en el ensayo RUTH fue HR = 1,44, (1,06 – 1,95). Se produjo tromboflebitis venosa superficial con una frecuencia de un 1% en el grupo tratado con raloxifeno y de un 0,6% en el grupo tratado con placebo.
Otra reacción adversa observada fue calambres en las piernas (5,5% con EVISTA, 1,9% con placebo en los estudios de prevención, y 9,2% con EVISTA y 6,0% con placebo en los estudios de tratamiento). En el ensayo RUTH los calambres en las piernas se observaron en el 12,1% de las pacientes tratadas con raloxifeno y en el 8,3% de las pacientes tratadas con placebo.
Se observó síndrome gripal en un 16,2% de las pacientes tratadas con EVISTA y en un 14,0% de las pacientes que recibieron placebo.
Otro cambio observado que no era estadísticamente significativo (p > 0,05), pero que mostró una tendencia significativa dependiente de la dosis, fue el edema periférico que apareció en los estudios de prevención con una incidencia del 3,1% con EVISTA y del 1,9% con placebo.
En los estudios de tratamiento se produjo con una incidencia del 7,1% con EVISTA y del 6,1% con placebo.
En el ensayo RUTH el edema periférico ocurrió en un 14,1% de las pacientes tratadas con raloxifeno y en un 11,7% de las pacientes tratadas con placebo, lo cual fue estadísticamente significativo.
En los ensayos clínicos controlados con placebo se han notificado recuentos plaquetarios ligeramente disminuidos (6-10%) durante el tratamiento con raloxifeno para la osteoporosis.
Se han notificado casos raros de incrementos moderados de la AST y/ o ALT en los que no se puede descartar una relación causal con raloxifeno.
Estos incrementos se detectaron con una frecuencia similar en las pacientes que recibieron placebo.
En un ensayo (RUTH) realizado en mujeres posmenopáusicas que tenían enfermedad coronaria documentada o con alto riesgo de acontecimientos coronarios, se ha observado una reacción adversa adicional de colelitiasis en un 3,3% de las pacientes tratadas con raloxifeno y un 2,6% de las pacientes tratadas con placebo.
La diferencia en la tasa de colecistectomía no fue estadísticamente significativa para raloxifeno (2,3%) frente a placebo (2,0%).
En algunos de los ensayos clínicos, EVISTA (n = 317) se comparó con tratamiento hormonal sustitutivo combinado continuo (n = 110) o con tratamiento hormonal sustitutivo cíclico (n = 205).
La incidencia de síntomas en mama y de sangrado uterino en las mujeres tratadas con raloxifeno fue significativamente inferior a las mujeres tratadas con cualquiera de las dos pautas de tratamiento hormonal sustitutivo (THS).
En la siguiente tabla se recogen las reacciones adversas que se han notificado durante la comercialización.
6 Trastornos de la sangre y del sistema linfático Muy raras: trombocitopenia.
Trastornos gastrointestinales Muy raras: síntomas gastrointestinales tales como náusea, vómito, dolor abdominal, dispepsia.
Trastornos generales y alteraciones en el lugar de administración Raras: edema periférico.
Exploraciones complementarias Muy raras: aumento de la presión sanguínea Trastornos del sistema nervioso Muy raras: cefalea incluyendo migraña Trastornos de la piel y del tejido subcutáneo Muy raras: erupción (rash) Trastornos del aparato reproductor y de la mama Muy raras: síntomas leves relacionados con la mama tales como dolor, aumento del tamaño y aumento de la sensibilidad.
Trastornos vasculares Raras: enfermedad tromboembólica venosa.
Muy raras: enfermedad tromboembólica arterial.
4.9 Sobredosis
En algunos ensayos clínicos se administraron dosis diarias de hasta 600 mg durante ocho semanas y de 120 mg durante tres años.
No se notificaron casos de sobredosis con raloxifeno durante los ensayos clínicos.
En adultos, los síntomas que se han notificado asociados con la ingesta de más de 120 mg en una única toma incluyeron calambres en las piernas y mareos.
En sobredosificación accidental en niños menores de 2 años, la dosis máxima que se ha notificado ha sido de 180 mg.
En niños, los síntomas notificados incluyeron ataxia, mareos, vómitos, erupción (rash), diarrea, temblor y rubor, así como elevación de los niveles de fosfatasa alcalina.
La sobredosis máxima ha sido de aproximadamente 1,5 gramos.
No se han notificado víctimas mortales asociadas con sobredosis.
No existe antídoto específico para el hidrocloruro de raloxifeno.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: moduladores selectivos del receptor de estrógeno.
G03XC01.
Como modulador selectivo del receptor estrogénico (SERM), el raloxifeno tiene actividad selectiva agonista o antagonista sobre los tejidos que responden a estrógeno.
Actúa como agonista en hueso y parcialmente sobre el metabolismo del colesterol (descenso en el colesterol total y LDL) pero no en el hipotálamo o sobre los tejidos uterino o mamario.
Datos recientes sugieren que el receptor estrogénico puede regular la expresión génica mediante, al menos, dos vías diferentes, que son ligando-, tejido-, y/ o gen-específicas.
7 a) Efectos sobre el esqueleto
El descenso en los niveles de estrógenos que se produce en la menopausia conlleva un aumento acusado de la resorción ósea, pérdida de hueso y riesgo de fractura.
La pérdida de hueso es particularmente rápida durante los primeros diez años tras la menopausia, cuando el incremento compensatorio en la formación ósea no es suficiente para restablecer las pérdidas por resorción.
Otros factores de riesgo que pueden producir osteoporosis son la menopausia precoz, osteopenia (al menos una desviación estándar por debajo del pico de masa ósea), complexión delgada, origen étnico caucásico o asiático e historia familiar de osteoporosis.
Los tratamientos sustitutivos generalmente revierten la excesiva resorción ósea.
En mujeres posmenopáusicas con osteoporosis, EVISTA reduce la incidencia de fracturas vertebrales, preserva el hueso e incrementa la densidad mineral ósea (DMO).
En base a estos factores de riesgo, la prevención de osteoporosis con EVISTA está indicada en mujeres dentro de los diez años tras la posmenopausia, que presentan una DMO en la columna entre 1,0 y 2,5 desviaciones estándar por debajo del valor medio de una población joven normal, teniendo en cuenta el alto riesgo de fracturas osteoporóticas durante el resto de su vida.
Por otra parte, EVISTA está indicada para el tratamiento de la osteoporosis o la osteoporosis establecida en mujeres posmenopáusicas con una DMO de la columna por debajo de 2,5 desviaciones estándar del valor medio de una población joven normal y/ o con fracturas vertebrales independientemente del valor de la DMO.
i) Incidencia de fracturas.
En un ensayo en 7.705 mujeres posmenopáusicas, con una media de edad de 66 años y con osteoporosis o con osteoporosis asociada a fractura, el tratamiento con EVISTA, durante tres años, redujo la incidencia de fracturas vertebrales en un 47% (RR 0,53; IC 0,35 a 0,79; p < 0,001) y en un 31% (RR 0,69; IC 0,56 a 0,86; p < 0,001) respectivamente.
El número de mujeres que es necesario tratar con EVISTA durante tres años para prevenir una o más fracturas vertebrales es de 45 en el caso de mujeres con osteoporosis o de 15 en el caso de mujeres con osteoporosis asociada a fractura.
El tratamiento durante cuatro años con EVISTA redujo la incidencia de fracturas vertebrales en un 46% (RR 0,54, IC 0,38 a 0,75) y un 32% (RR 0,68, IC 0,56 a 0,83) en pacientes con osteoporosis o con osteoporosis asociada a fractura, respectivamente.
Sólo durante el cuarto año, EVISTA redujo el riesgo de una nueva fractura vertebral en un 39% (RR 0,61, IC 0,43 a 0,88).
No se ha demostrado ningún efecto sobre las fracturas no vertebrales.
Desde el cuarto hasta el octavo año, a las pacientes se les permitió el uso concomitante de bifosfonatos, calcitonina y flúor y todas las pacientes del ensayo recibieron suplementos de calcio y vitamina D.
En el ensayo RUTH todas las fracturas clínicas fueron recogidas como variable secundaria.
Evista redujo la incidencia de las fracturas vertebrales clínicas en un 35% comparado con placebo (HR 0,65, CI 0,47 a 0,89).
No hubo diferencias entre los diferentes grupos tratados en la incidencia de nuevas fracturas no vertebrales.
Durante toda la duración del ensayo se permitió el uso concomitante de otros fármacos activos en hueso.
ii) Densidad Mineral Ósea (DMO).
La eficacia de EVISTA, administrado diariamente en mujeres posmenopáusicas de hasta 60 años, con o sin útero, fue establecida tras un periodo de tratamiento de dos años.
Estas mujeres eran posmenopáusicas desde hacía entre dos y ocho años.
Se realizaron tres ensayos clínicos con 1.764 mujeres posmenopáusicas a las que se administró EVISTA y calcio o placebo y calcio.
En uno de los ensayos las mujeres habían sido previamente histerectomizadas.
EVISTA incrementó significativamente la densidad ósea de la cadera y de la columna así como la masa mineral corporal total comparado con placebo.
Este incremento de la densidad mineral ósea fue generalmente del 2% en comparación con placebo.
En los estudios de tratamiento se observó un aumento similar de la DMO en los pacientes que recibieron EVISTA durante 7 años.
En los ensayos clínicos de prevención, el porcentaje de mujeres en tratamiento con raloxifeno, que experimentaron incrementos o descensos en la DMO fue el siguiente: en la columna vertebral hubo un descenso en el 37% y un incremento en el 63%; en la cadera hubo un descenso en el 29% y un incremento en el 71%.
8 iii) Cinética del calcio.
EVISTA y los estrógenos inciden de forma similar en la reconstrucción ósea y en el metabolismo del calcio.
EVISTA se asocia a una disminución de la resorción ósea y a un balance positivo de calcio de 60 mg/ día debido fundamentalmente a la disminución de las pérdidas urinarias de calcio.
iv) Histomorfometría (calidad ósea).
En un estudio comparativo de EVISTA con estrógenos se observó que el hueso de pacientes tratadas con ambos medicamentos era histológicamente normal, sin evidencia de defectos de mineralización, huesos plexiformes ni fibrosis medular.
El raloxifeno disminuye la resorción ósea; éste efecto en hueso se evidencia en una reducción de los niveles de los marcadores de recambio óseo en suero y orina, disminución de la resorción ósea en base a estudios de cinética del radiocalcio, aumento de la DMO y disminución de la incidencia de fracturas.
b) Efectos sobre el metabolismo lipídico y el riesgo cardiovascular
Los ensayos clínicos han demostrado que una dosis diaria de 60 mg de EVISTA disminuye significativamente el colesterol total (3 a 6%) y el LDL-colesterol (4 a 10%).
En las mujeres con valores iniciales de colesterol más elevados se observaron los mayores descensos.
Las concentraciones de HDL-colesterol y triglicéridos no se modificaron significativamente.
Después de tres años de tratamiento, EVISTA disminuyó el fibrinógeno (6,71%).
En los estudios de tratamiento de la osteoporosis, el número de pacientes tratadas con EVISTA, que necesitaron comenzar un tratamiento hipolipemiante, fue significativamente inferior que el grupo que recibió placebo.
El tratamiento durante ocho años con EVISTA, no afectó de forma significativa el riesgo de acontecimientos cardiovasculares en las pacientes que participaron en el estudio de tratamiento de la osteoporosis.
De manera similar, en el ensayo RUTH, raloxifeno no modificó la incidencia de: infarto de miocardio, hospitalización por síndrome coronario agudo, ictus o mortalidad global, incluyendo la mortalidad cardiovascular global, en comparación con placebo (ver sección 4.4 sobre el incremento en el riesgo de muerte por ictus).
El riesgo relativo de episodios tromboembólicos venosos, observado durante el tratamiento con raloxifeno, fue de 1,60 (IC 0,95 a 2,71) en comparación con placebo y de 1,0 (IC 0,3 a 6,2) en comparación con estrógenos o tratamiento hormonal sustitutivo.
El riesgo de un episodio tromboembólico fue superior en los primeros cuatro meses de tratamiento.
c) Efectos sobre el endometrio y sobre el suelo pélvico
En los ensayos clínicos, EVISTA no estimula el endometrio posmenopáusico.
En comparación con placebo el raloxifeno no se asoció a manchado, sangrado o hiperplasia endometrial.
Se han evaluado cerca de 3.000 ecografías transvaginales realizadas a 831 mujeres en todos los grupos.
Se observó que no existían diferencias en el grosor del endometrio de las mujeres tratadas con raloxifeno en comparación con las que recibieron placebo.
Después de tres años de tratamiento, se observó, mediante ecografía transvaginal, un incremento en el grosor endometrial igual o superior a 5 mm en un 1,9% de las 211 mujeres tratadas con 60 mg al día de raloxifeno, en comparación con un 1,8% de las 219 mujeres que recibieron placebo.
Tampoco se observaron diferencias en la incidencia de sangrado uterino entre los grupos tratados con raloxifeno y placebo.
Las biopsias del endometrio tomadas tras seis meses de tratamiento con 60 mg al día de EVISTA, mostraron que no se produjo proliferación endometrial en ninguna de las pacientes.
Además, en un estudio en el que se administró 2,5 veces la dosis diaria recomendada de EVISTA, no se observó ni proliferación endometrial ni incremento en el volumen uterino.
En el ensayo de tratamiento de la osteoporosis se midió anualmente el grosor del endometrio en un subgrupo de la población del estudio (1.644 pacientes) durante cuatro años.
Las medidas del grosor del endometrio en las pacientes tratadas con EVISTA no fueron diferentes de los valores iniciales después de cuatro años de tratamiento.
No se observaron diferencias en la incidencia de sangrado
9 vaginal (manchado) o flujo vaginal entre las mujeres tratadas con EVISTA y las que recibieron placebo.
Los datos de seguridad después de tres años sugieren que el tratamiento con raloxifeno no aumenta ni la relajación, ni la cirugía del suelo pélvico.
Después de cuatro años de tratamiento con raloxifeno no se incrementaron los riesgos de cáncer de endometrio ni de ovario.
Se ha comunicado la aparición de pólipos endometriales benignos en un 0,9% de las mujeres posmenopáusicas, tratadas con raloxifeno durante cuatro años, en comparación con un 0,3% de las mujeres que recibieron placebo.
d) Efectos sobre el tejido mamario
EVISTA no estimula el tejido mamario.
En todos los ensayos clínicos controlados con placebo, EVISTA fue indistinguible de placebo con respecto a la frecuencia y severidad de los síntomas relacionados con la mama (no se produjo hinchazón, sensibilidad ni mastodinia).
El tratamiento con EVISTA en comparación con placebo redujo el riesgo total de cáncer de mama en un 62% (RR 0,38, IC 0,21 a 0,69), el riesgo de cáncer de mama invasivo en un 71% (RR 0,29, IC 0,13 a 0,58) y el riesgo de cáncer de mama invasivo con el receptor estrogénico (RE) positivo en un 79% (RR 0,21, IC 0,07 a 0,50) como se observó durante los cuatro años del ensayo clínico de tratamiento en el que participaron 7.705 pacientes.
EVISTA no afecta al riesgo de cánceres de mama con el receptor estrogénico negativo.
Estos resultados respaldan la conclusión de que el raloxifeno no tiene actividad agonista estrogénica intrínseca sobre el tejido mamario.
e) Efectos sobre la función cognitiva
No se han observado reacciones adversas en la función cognitiva.
5.2 Propiedades farmacocinéticas
Absorción
El raloxifeno se absorbe rápidamente tras su administración oral.
Se absorbe aproximadamente el 60% de una dosis oral.
Presenta una extensa glucuronización presistémica.
La biodisponibilidad absoluta de raloxifeno es del 2%.
Tanto el tiempo para alcanzar el pico de concentración plasmática como la biodisponibilidad dependen de la interconversión sistémica y del ciclo enterohepático de raloxifeno y de sus metabolitos glucuronizados.
Distribución
El raloxifeno se distribuye ampliamente en el organismo.
El volumen de distribución no depende de la dosis.
El raloxifeno circula altamente ligado a proteínas plasmáticas (98-99%).
Metabolismo
El raloxifeno experimenta un importante efecto de primer paso con formación de conjugados glucurónidos: raloxifeno-4’ -glucurónido, raloxifeno-6-glucurónido y raloxifeno-6,4’ -diglucurónido.
No se ha encontrado ningún otro metabolito.
El raloxifeno representa menos del 1% de la suma de las concentraciones de raloxifeno y sus metabolitos glucuronizados.
Los niveles de raloxifeno se mantienen merced al ciclo enterohepático, dando como resultado una vida media en plasma de 27,7 horas.
Se puede predecir la farmacocinética de dosis múltiples de raloxifeno a partir de los resultados con dosis orales únicas.
El incremento de las dosis de raloxifeno produce aumento proporcional ligeramente inferior en el área bajo la curva de su concentración plasmática (AUC).
Excreción
10 La mayor parte de una dosis de raloxifeno y sus metabolitos glucuronizados se excreta dentro de los cinco días siguientes y se encuentra principalmente en las heces; menos de un 6% se excreta en la orina.
Situaciones especiales
Insuficiencia renal: menos de un 6% de la dosis total se elimina por la orina.
En un estudio farmacocinético, un 47% de reducción del aclaramiento de creatinina ajustado a la masa corporal magra produjo una reducción del 17% del aclaramiento de raloxifeno y del 15% del aclaramiento de los conjugados de raloxifeno.
Insuficiencia hepática: se ha comparado la farmacocinética de una dosis única de raloxifeno en pacientes con cirrosis e insuficiencia hepática leve (clase A de la escala Child-Pugh), y en individuos sanos.
Las concentraciones plasmáticas del raloxifeno fueron aproximadamente 2,5 veces superiores a las de los controles y se correlacionaban con las concentraciones de bilirrubina.
5.3 Datos preclínicos sobre seguridad
En un estudio de carcinogenicidad de dos años de duración en ratas hembras a las que se habían administrado dosis altas (279 mg/ kg/ día), se observó un incremento de tumores ováricos derivados de las células de la granulosa/ teca.
La exposición sistémica (AUC) a raloxifeno en este grupo fue aproximadamente 400 veces superior a la que se obtiene en mujeres posmenopáusicas que reciben una dosis de 60 mg.
En un estudio de carcinogenicidad de 21 meses en ratones macho, se produjo un incremento en la incidencia de tumores de las células intersticiales del testículo, adenomas y adenocarcinomas prostáticos en los ratones que recibieron 41 ó 210 mg/ kg y de leiomioblastoma prostático en los que recibieron 210 mg/ kg.
En ratones hembra que recibieron de 9 a 242 mg/ kg (de 0,3 a 32 veces el área bajo la curva en humanos) se produjo un incremento en la incidencia de tumores ováricos benignos y malignos derivados de las células de la granulosa/ teca y tumores benignos derivados de las células epiteliales.
Los roedores hembra en estos estudios fueron tratados durante su ciclo reproductor, cuando sus ovarios eran funcionales y sumamente reactivos a la estimulación hormonal.
A diferencia de la alta capacidad de respuesta del ovario en este modelo en roedores, el ovario humano tras la menopausia es relativamente resistente a la estimulación hormonal.
En la amplia batería de sistemas de ensayo se comprobó que raloxifeno no es genotóxico.
Los efectos observados en la reproducción y desarrollo en animales son congruentes con el perfil farmacológico conocido del raloxifeno.
Al mismo tiempo aumentó la duración de la gestación y se alteró la secuencia de acontecimientos del desarrollo neonatal.
Cuando se administró raloxifeno durante el periodo de preimplantación, se retrasó o interrumpió la implantación embrionaria provocando una gestación prolongada y la reducción del tamaño de la camada; sin embargo, no afectó al desarrollo de las crías hasta el destete.
Se realizaron estudios de teratología en conejos y ratas.
En conejos se observaron abortos y un bajo índice de defectos del tabique ventricular (≥ 0,1 mg/ kg) e hidrocefalia (≥ 10 mg/ kg).
En ratas se produjo retraso en el desarrollo fetal, alteraciones en las costillas y cavitación del riñón (≥ 1 mg/ kg).
El raloxifeno es un potente antiestrógeno en el útero de las ratas y previene el crecimiento de tumores mamarios estrógeno-dependientes en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Povidona 11 Polisorbato 80 Lactosa anhidra Lactosa monohidrato Crospovidona Estearato magnésico
Recubrimiento del comprimido:
Dióxido de titanio (E 171) Polisorbato 80 Hipromelosa Macrogol 400 Cera carnauba
Tinta:
Shellac Propilenglicol Indigo carmín (E 132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Tres años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
No congelar.
6.5 Naturaleza y contenido del envase
Los comprimidos de EVISTA se envasan en blísters de PVC/ PE/ PCTFE o frascos de polietileno de alta densidad.
Los envases con blísters contienen 14, 28 u 84 comprimidos.
Los frascos contienen 100 comprimidos.
Puede que sólamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D-81379 Munich Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 073/ 001 EU/ 1/ 98/ 073/ 002 EU/ 1/ 98/ 073/ 003 EU/ 1/ 98/ 073/ 004 12 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
5 de Agosto de 1998 Fecha de la última renovación:
8 de Agosto de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid España
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización proveerá los PSUR en intervalos trianuales.
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO, ESTUCHE DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
EVISTA 60 mg comprimidos recubiertos con película Hidrocloruro de raloxifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 60 mg de hidrocloruro de raloxifeno, equivalentes a 56 mg de raloxifeno.
3.
LISTA DE EXCIPIENTES
También contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
No congelar.
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D-81379 Munich Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 073/ 004
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Evista
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE CON BLÍSTERS CON COMPRIMIDOS RECUBIERTOS CON PELÍCULA
1.
NOMBRE DEL MEDICAMENTO
EVISTA 60 mg comprimidos recubiertos con película Hidrocloruro de raloxifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 60 mg de hidrocloruro de raloxifeno, equivalentes a 56 mg de raloxifeno.
3.
LISTA DE EXCIPIENTES
También contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 84 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
20 Conservar en el embalaje original.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D-81379 Munich Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 073/ 001 14 comprimidos recubiertos con película EU/ 1/ 98/ 073/ 002 28 comprimidos recubiertos con película EU/ 1/ 98/ 073/ 003 84 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Evista
21 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER (TODOS LOS FORMATOS DE BLÍSTER)
1.
NOMBRE DEL MEDICAMENTO
EVISTA 60 mg comprimidos recubiertos con película Hidrocloruro de raloxifeno
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Daiichi Sankyo Europe GmbH
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE
Lot{número}
5.
OTROS
22 B.
PROSPECTO
23 PROSPECTO:
INFORMACION PARA EL USUARIO
EVISTA 60 mg comprimidos recubiertos con película hidrocloruro de raloxifeno
Lea detenidamente esta información antes de empezar a tomar este medicamento • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es EVISTA y para qué se utiliza 2.
Antes de tomar EVISTA 3.
Cómo tomar EVISTA 4.
Posibles efectos adversos 5.
Conservación de EVISTA 6.
Información adicional
1.
QUÉ ES EVISTA Y PARA QUÉ SE UTILIZA
EVISTA pertenece a un grupo de medicamentos no hormonales denominados Moduladores Selectivos del Receptor Estrogénico (la sigla internacional es SERM).
Cuando una mujer alcanza la menopausia, el nivel de hormonas sexuales femeninas (estrógenos) disminuye.
EVISTA produce algunos de los efectos beneficiosos de los estrógenos tras la menopausia.
EVISTA se utiliza para el tratamiento y la prevención de la osteoporosis en mujeres posmenopáusicas.
EVISTA reduce el riesgo de fracturas vertebrales en mujeres con osteoporosis posmenopáusica.
No se ha demostrado reducción en el riesgo de fracturas de cadera.
La osteoporosis es una enfermedad que hace que sus huesos se desgasten y se vuelvan frágiles; esta enfermedad es especialmente frecuente en las mujeres después de la menopausia.
La osteoporosis, aunque al comienzo puede que no produzca síntomas, le predispone a fracturas de huesos (especialmente de columna, cadera y muñeca) y le puede causar dolor de espalda, pérdida de talla y encorvadura de la espalda.
2.
ANTES DE TOMAR EVISTA
No tome EVISTA:
• Si es alérgico (hipersensible) al raloxifeno o a cualquiera de los demás componentes de EVISTA • Si puede quedar embarazada, ya que EVISTA podría dañar al feto.. • Si está o ha estado en tratamiento por problemas de trombos sanguíneos (trombosis venosa profunda, embolia pulmonar o trombosis venosa de la retina). • Si tiene alguna enfermedad del hígado (algunos ejemplos de enfermedad del hígado son: cirrosis, insuficiencia hepática leve o ictericia colestática). • Si observa un sangrado vaginal no explicado.
24 Tenga especial cuidado con EVISTA:
Puede que este producto no sea adecuado en su caso por diversas circunstancias.
Son las siguientes:
• Si ha de estar inmovilizada durante cierto periodo de tiempo como estar en silla de ruedas, ingresar en un hospital o permanecer en la cama convaleciendo de una operación quirúrgica o enfermedad inesperada. • Si sigue un tratamiento con estrógenos por vía oral. • Si tiene cáncer de mama, ya que no existe experiencia suficiente del uso de EVISTA en mujeres con esta enfermedad. • Si ha sufrido un accidente cerebrovascular (p. ej, ictus) o si su médico le ha dicho que tiene un alto riesgo de sufrir uno.
Es improbable que EVISTA produzca sangrado vaginal.
Por esta razón, cualquier sangrado vaginal que aparezca durante el tratamiento con EVISTA se debe considerar no esperado y deberá ser investigado por su médico.
Los síntomas posmenopáusicos (p. ej. sofocos) no mejoran con EVISTA.
EVISTA disminuye el colesterol total y el colesterol LDL (“ malo”).
En general, no modifica los triglicéridos ni el colesterol HDL (“ bueno”).
Sin embargo, si usted ha tomado estrógenos anteriormente y le subieron los triglicéridos exageradamente, no deje de comentárselo a su médico antes de tomar EVISTA.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si está tomando medicamentos digitálicos para el corazón o anticoagulantes como la warfarina para aumentar la fluidez de la sangre, es posible que su médico necesite ajustar la dosis de su medicación.
Informe a su médico si está tomando colestiramina, que es un medicamento empleado para reducir el contenido en grasas.
No deben utilizarlo las mujeres que aun puedan quedar embarazadas.
EVISTA podría dañar al feto.
No tome EVISTA durante la lactancia porque puede excretarse en la leche materna.
EVISTA no tiene efectos conocidos en la capacidad de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de EVISTA:
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR EVISTA
Siga exactamente las instruccciones de administración de EVISTA indicadas por su médico.
Consulte con su médico o farmacéutico si tiene dudas.
La dosis es de un comprimido al día.
Sin embargo, si lo hace todos los días a la misma hora lo recordará más fácilmente.
Puede tomarlo con o sin comida.
25 Los comprimidos se administran por vía oral.
Trague el comprimido entero.
Si lo desea, puede tomarlo con un vaso de agua.
Su médico le indicará durante cuánto tiempo debe tomar EVISTA.
Puede que su médico le aconseje tomar suplementos de calcio y vitamina D.
Si interrumpe el tratamiento con EVISTA Consulte previamente con su médico.
Si tiene la impresión de que el efecto de este medicamento es demasiado fuerte o demasiado débil, consulte a su médico o farmacéutico.
Si olvidó tomar EVISTA Tómese un comprimido tan pronto como se acuerde y siga como hasta ese momento.
Si usted toma más EVISTA de lo que debiera Póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EVISTA puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos observados con EVISTA han sido leves.
Los efectos adversos más frecuentes (que afectan a más de 1 de cada 10 pacientes) son: ∗ Sofocos (vasodilatación) ∗ Síndrome gripal
Los efectos adversos frecuentes (que afectan entre 1 y 10 de cada 100 pacientes) son: ∗ Calambres en las piernas ∗ Hinchazón de manos, pies y piernas (edema periférico) ∗ Piedras en la vesícula biliar
Los efectos adversos poco frecuentes (que afectan entre 1 y 10 de cada 1000 pacientes) son: ∗ Mayor riesgo de coágulos sanguineos en las piernas (trombosis venosa profunda) ∗ Mayor riesgo de coágulos sanguineos en los pulmones (embolismo pulmonar) ∗ Mayor riesgo de coagulos sanguineos en los ojos (trombosis venosa en la retina) ∗ Piel alrededor de una vena más rojiza y con sensación dolorosa (tromboflebitis venosa superficial)
Los efectos adversos muy raros (afectan a menos de 1 paciente de cada 10.000) son: ∗ Erupción ∗ Síntomas gastrointestinales tales como náuseas, vómitos, dolor abdominal y malestar de estómago ∗ Aumento de la presión sanguínea ∗ Disminución del número de plaquetas en la sangre ∗ Coágulos de sangre en una arteria (por ejemplo, ictus) ∗ Dolor de cabeza incluyendo jaquecas ∗ Síntomas leves en la mama, como dolor, aumento de tamaño o sensibilidad
En raras ocasiones pueden incrementarse los niveles sanguíneos de los enzimas hepáticos durante el tratamiento con EVISTA.
26 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EVISTA
Mantener fuera del alcance y de la vista de los niños.
No utilice este medicamento después de la fecha de caducidad que aparece en el envase.
Conservar en el embalaje original.
No congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de EVISTA
- El principio activo es hidrocloruro de raloxifeno.
Cada comprimido contiene 60 mg de
hidrocloruro de raloxifeno, que equivalen a 56 mg de raloxifeno
- Los demás componentes de los comprimidos de EVISTA son:
Núcleo del comprimido:
Povidona, polisorbato 80, lactosa anhidra, lactosa monohidrato, crospovidona, estearato magnésico.
Recubrimiento del comprimido:
Dióxido de titanio (E 171), polisorbato 80, hipromelosa, macrogol 400, cera carnauba.
Tinta:
Shellac, propilenglicol e índigo carmín (E 132).
Los comprimidos recubiertos con película de EVISTA son blancos, ovalados y llevan impreso el número 4165.
Se presentan en blísters o en frascos de plástico.
Los envases con blísters contienen 14, 28 u 84 comprimidos.
Los frascos contienen 100 comprimidos.
Puede que sólamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Daiichi Sankyo Europe GmbH, Zielstattstrasse 48, D-81379 Munich, Alemania
Responsable de la Fabricación
- Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), España.
27 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local de Eli Lilly:
Belgique/ België/ Belgien Daiichi Sankyo Belgium N. V. -S. A Tél/ Tel: +32-(0) 10 48 95 95 България Медис, д .о .о., Словения Teл. +386 1 589 69 00 Č eská republika Meda Pharma s. r. o.
Tel: +420 234 064 201 Danmark Meda AS Tlf: +45 44 52 88 88 Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49-(0) 89 7808 0 Eesti MediNet International Ltd.
Tel: +372 6261 025 Ελλάδα Φαρμασερβ -Λιλλυ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600 España Daiichi Sankyo España, S. A.
Tel: +34 91 539 99 11 France Daiichi Sankyo France S. A. S.
Tél: +33-(0) 1 55 62 14 60 Ireland Daiichi Sankyo UK Ltd Tel: +44-(0) 1753 893 600 Ísland Meda AB, Svíþjóð Simi: +46-(0) 8 630 19 00 Italia Daiichi Sankyo Italia S. p. A.
Tel: +39-06 85 2551 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija MediNet International Ltd.
Tel: +371 67 805 140 Lietuva MediNet International Ltd.
Tel. +370 5 2688 490
Luxembourg/ Luxemburg Daiichi Sankyo Belgium N. V. -S. A Tél/ Tel: +32-(0) 10 48 95 95 Magyarország Goodwill Pharma Kft.
Tel: +36 62 443 571 Malta Charles de Giorgio Ltd.
Tel: +356 25600 500 Nederland Daiichi Sankyo Nederland B. V.
Tel: +31-(0) 20 4 07 20 72 Norge Meda A/ S Tlf: +47 66 75 33 00 Österreich Daiichi Sankyo Austria GmbH Tel: +43-(0) 1 485 86 42 0 Polska Meda Pharmaceuticals Sp. z o. o.
Tel.: +48 22 697 71 00 Portugal Daiichi Sankyo Portugal, Lda.
Tel: +351 21 4232010 România Medis, d. o. o., Slovenia Tel: +386 1 589 69 00 Slovenija Medis, d. o. o.
Tel: +386 1 589 69 00 Slovenská republika Meda Pharma Slovakia s. r. o.
Tel: +421 2 4914 0172 Suomi/ Finland Meda Oy Puh. / Tel: +358 20 720 9550 Sverige Meda AB Tel: +46-(0) 8 630 19 00 United Kingdom Daiichi Sankyo UK Ltd Tel: +44-(0) 1753 893 600
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
28
European Medicines Agency
Londres, 24.04.08 Ref. doc.:
EMEA/ 138069/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE UNA SOLICITUD DE MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN de EVOLTRA
Denominación Común Internacional (DCI): clofarabina
El 18 de marzo de 2008, Bioenvision Ltd, empresa filial propiedad de Genzyme Corporation, notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su intención de retirar su solicitud de modificación de la autorización de comercialización de Evoltra.
La modificación concierne a una ampliación de las indicaciones para añadir el tratamiento de la leucemia mieloide aguda en pacientes ancianos.
Evoltra fue clasificado medicamento huérfano para esta enfermedad el 8 de mayo de 2003.
¿Qué es Evoltra?
Evoltra es un concentrado con el que se prepara una solución para perfusión (goteo en vena) Contiene el principio activo clofarabina.
Evoltra se utiliza actualmente para tratar a niños con leucemia linfoblástica aguda (ALL, cáncer de linfocitos, un tipo de glóbulos blancos).
El medicamento se utiliza cuando la enfermedad no ha respondido o se vuelve a manifestar (recidiva) tras haber recibido un mínimo de dos tratamientos con fármacos y no hay ningún otro tratamiento que pueda funcionar.
¿A qué uso estaba destinado Evoltra?
En la nueva indicación, se contemplaba también el uso de Evoltra en el tratamiento de pacientes mayores de 65 años con leucemia mieloide aguda (AML, cáncer de células mieloides, un tipo de glóbulo blanco inmaduro).
Se preveía su utilización en pacientes no aptos para la quimioterapia intensiva, por tener ciertas anomalías genéticas en sus células mieloides, AML ‘ secundaria’ (AML a raíz de un trastorno hemático anterior) u otra enfermedad además de AML, o porque son mayores de 70 años.
¿Cómo está previsto que actúe Evoltra?
El principio activo de Evoltra, la clofarabina, es un citotóxico (un medicamento que destruye las células que están en fase de división, como las cancerosas).
Pertenece al grupo de medicamentos anticancerosos denominado “ antimetabolitos”.
La clorafabina es un análogo de la adenina que forma parte del ADN, el material genético fundamental de las células.
En el cuerpo, la clofarabina sustituye a la adenina y afecta a las enzimas que generan material genético.
Esto detiene la producción de nuevo ADN por las células, y ralentiza el crecimiento de las células tumorales.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
La empresa presentó los resultados de un estudio principal con 66 pacientes de más de 65 años con AML, no tratados anteriormente y considerados no aptos para la quimioterapia intensiva.
En el estudio no se comparó Evoltra con ningún otro tratamiento.
La medida principal de la eficacia fue el número de pacientes que entraban en ‘ remisión’ (supresión de la leucemia de la médula ósea y vuelta total o parcial del recuento hermético a nivel normal).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud se encontraba en el día 90 cuando fue retirada.
Una vez que el CHMP hubo evaluado las respuestas de la empresa a la lista de preguntas, aún quedaban algunas cuestiones pendientes.
¿Qué recomendaba el CHMP en ese momento?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que Evoltra no podía ser autorizado para el tratamiento de la AML en pacientes ancianos.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP expresó su preocupación ante el hecho de que el estudio principal no pudo establecer de manera suficiente el beneficio de Evoltra en el tratamiento de la AML en pacientes ancianos no aptos para quimioterapia intensiva, y que serían necesarios los resultados de un estudio comparativo de Evoltra con un tratamiento estándar para medir la eficacia del medicamento.
El Comité mostró su preocupación por el hecho de que el estudio principal incluía a algunos pacientes que podían haber sido aptos para la quimioterapia intensiva, lo que podía haber hecho parecer más prometedora la eficacia de Evoltra.
Asimismo se mostró preocupación por los efectos secundarios del fármaco sobre los riñones.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de Evoltra, y que no superaban a los riesgos conocidos.
¿Qué razones ha alegado la empresa para retirar la solicitud?
El escrito de retirada de la solicitud remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan Evoltra?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo con Evoltra.
Si usted está participando en un ensayo clínico o en un programa de uso compasivo y necesita más información sobre su tratamiento, póngase en contacto con el médico que le esté administrando dicho tratamiento.
¿Qué sucede con Evoltra para el tratamiento de la AML infantil?
La retirada no tiene consecuencias sobre la utilización de Evoltra en la indicación autorizada, cuya relación riesgo/ beneficio permanece invariable.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 613
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EVOLTRA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Evoltra?
Evoltra es un concentrado con el que se prepara una solución para perfusión (goteo en vena).
Contiene el principio activo clofarabina.
¿Para qué se utiliza Evoltra?
Evoltra se utiliza para el tratamiento en pacientes pediátricos de la leucemia linfoblástica aguda (LLA), que es un cáncer de los linfocitos (un tipo de leucocito).
Se administra a pacientes refractarios o que han presentado una recidiva tras haber recibido un mínimo de dos regímenes de tratamiento previos y para los que no existe ninguna otra opción terapéutica.
Evoltra se ha estudiado en pacientes menores de 21 años la primera vez que enfermaron de LLA.
Dado que el número de pacientes enfermos de LLA es reducido, la enfermedad se considera “ rara” y Evoltra fue designado “ medicamento huérfano” (un medicamento utilizado con enfermedades raras) el 5 de febrero de 2002.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Evoltra?
El tratamiento con Evoltra debe ser iniciado y supervisado por un médico con experiencia en el tratamiento de pacientes con leucemia aguda.
La dosis recomendada es de 52 mg por metro cuadrado de superficie corporal (calculada mediante la altura y el peso del niño).
Se administra por perfusión durante dos horas, una vez al día, durante cinco días.
El tratamiento deberá repetirse con una frecuencia de entre dos a seis semanas.
La mayoría de pacientes que responden al tratamiento lo hacen después de uno o dos ciclos.
¿Cómo actúa Evoltra?
El principio activo de Evoltra, la clofarabina, es un citotóxico (un medicamento que destruye las células que están en fase de división, como las cancerosas).
Pertenece al grupo de medicamentos anticancerosos denominados “ antimetabolitos”.
La clofarabina es un análogo de la adenina, que forma parte del material genético fundamental de las células (ADN y ARN).
Esto detiene la producción de nuevo ADN por las células, y ralentiza el crecimiento de las células tumorales.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Evoltra?
Los efectos de Evoltra se probaron en modelos experimentales antes de estudiarse en seres humanos.
Evoltra ha sido examinado en un estudio de 61 pacientes menores de 21 años afectados de ALL.
Todos los pacientes habían recibido antes al menos otros dos tipos de tratamiento, pero no eran candidatos a recibir ningún otro tratamiento.
La edad media de los pacientes tratados era de 12 años.
La medida principal de la eficacia fue el número de pacientes que entraban en ‘ remisión’ (supresión de la leucemia de la médula ósea y vuelta total o parcial del recuento hemático a niveles normales).
En el estudio no se comparó Evoltra con ningún otro tratamiento.
¿Qué beneficio ha demostrado tener Evoltra durante los estudios?
En el estudio principal, el 20% de los pacientes experimentaron una remisión (12 de 61).
En conjunto, los pacientes que participaron en el estudio sobrevivieron un promedio de 66 semanas.
Tras el tratamiento con Evoltra, 10 pacientes pudieron acceder a un transplante de células madre.
Este es un procedimiento complejo en el que la médula ósea del paciente, incluidas las células leucémicas, son destruidas y reemplazadas por células madre que “ recolonizan” la médula ósea.
Las células madre son células muy jóvenes que, por regla general, se generan en la médula ósea y que pueden convertirse en cualquier tipo de célula sanguínea.
¿Cuál es el riesgo asociado a Evoltra?
En los estudios realizados, los efectos adversos más frecuentes con Evoltra (observados en más de 1 paciente de cada diez) son neutropenia febril (recuento bajo de glóbulos blancos con fiebre), ansiedad, cefalea, rubor (enrojecimiento facial), vómitos, diarrea, nausea (malestar), dermatitis (inflamación de la piel), prurito (picores), pirexia (fiebre), inflamación de las mucosas (inflamación de las superficies corporales húmedas como la mucosa de la boca) y fatiga (cansancio).
La lista completa de efectos secundarios comunicados sobre Evoltra puede consultarse en el prospecto.
Evoltra no debe utilizarse en personas hipersensibles (alérgicas) a la clofarabina o a cualquier otro de sus componentes.
Evoltra tampoco debe administrarse a pacientes que sufran una enfermedad renal grave (riñones) o hepática (hígado).
Evoltra es un medicamento citotóxico, por lo que no debe administrarse a mujeres embarazadas a no ser que sea absolutamente necesario.
Asimismo, la lactancia deberá interrumpirse antes, durante y después del tratamiento.
¿Por qué se ha aprobado Evoltra?
Los pacientes con LLA que no han respondido o que han presentado una recidiva (recaído) después de haberse sometido al menos a dos tratamientos distintos tienen muy pocas posibilidades de sobrevivir.
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que el tratamiento con Evoltra puede ser una forma de lograr que la enfermedad remita y de facilitar el transplante de células madre.
El Comité decidió que los beneficios de Evoltra son mayores que sus riesgos para el tratamiento de LLA en pacientes pediátricos que han sufrido una recaída, cuando no existe ninguna otra opción de tratamiento, o que son refractarios después de haber recibido al menos dos tratamientos previos y cuando no existe otra opción de tratamiento que se prevea pueda tener una respuesta duradera.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Evoltra ha sido autorizado en “ circunstancias excepcionales”.
Esto significa que, dado que la enfermedad es poco frecuente, no ha sido posible obtener información completa sobre Evoltra.
La Agencia Europea de Medicamentos (EMEA) revisará todos los años la información nueva que pueda estar disponible y este resumen se actualizará cuando sea necesario.
¿Qué información falta todavía sobre Evoltra?
La empresa fabricante de Evoltra estudiará asimismo la administración de Evoltra a pacientes con enfermedades renales y creará un registro para controlar los efectos secundarios de este medicamento.
¿Qué medidas se han adoptado para garantizar un uso seguro de Evoltra?
La empresa fabricante de Evoltra garantizará que los médicos conozcan la mejor forma de administrar Evoltra y les animará a utilizar el registro para el seguimiento de los efectos adversos.
2/ 3 Otras informaciones sobre Evoltra:
El Titular de la Autorización de Comercialización es Genzyme Europe B. V.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Evoltra puede consultarse aquí.
El texto completo del EPAR de Evoltra puede encontrarse aquí.
01-2009.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 334/ 001
Evoltra
1 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
3 viales
EU/ 1/ 06/ 334/ 002
Evoltra
1 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
4 viales
EU/ 1/ 06/ 334/ 003
Evoltra
1 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
10 viales
EU/ 1/ 06/ 334/ 004
Evoltra
1 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
20 viales
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Evoltra 1 mg/ ml concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de concentrado contiene 1 mg de clofarabina.
Cada vial de 20 ml contiene 20 mg de clofarabina.
Excipiente:
Cada vial de 20 ml contiene 180 mg de cloruro sódico.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión (concentrado estéril).
Solución clara, prácticamente incolora, con un pH de 4,5 a 7,5 y una osmolaridad de 270 a 310 mOsm/ l.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la leucemia linfoblástica aguda (LLA) en pacientes pediátricos que han presentado una recidiva o son refractarios al tratamiento tras haber recibido un mínimo de dos regímenes de tratamiento previos y para los que no existe ninguna otra opción terapéutica con la que se prevea una respuesta duradera.
La seguridad y la eficacia del fármaco se han evaluado en estudios con pacientes ≤ 21 años de edad en el momento del diagnóstico inicial (ver sección 5.1).
4.2 Posología y forma de administración
La terapia debe ser iniciada y supervisada por un médico experimentado en el tratamiento de pacientes con leucemias agudas.
Adultos (incluidos ancianos): en la actualidad, no se dispone de datos suficientes para establecer la seguridad y la eficacia del tratamiento con clofarabina en los pacientes adultos (ver sección 5.2).
Pacientes pediátricos: la dosis recomendada es de 52 mg/ m2 de superficie corporal al día, administrados mediante perfusión intravenosa a lo largo de un intervalo de 2 horas, durante 5 días consecutivos.
El área de superficie corporal se debe calcular utilizando el peso y la estatura reales del paciente antes del inicio de cada ciclo.
Los ciclos de tratamiento se deben repetir cada 2 a 6 semanas (contando a partir del día de inicio del ciclo previo) tras la recuperación de la hematopoyesis normal (es decir, recuento absoluto de neutrófilos ≥ 0,75 × 109/ l) y de la función orgánica basal.
Puede ser necesario disminuir la dosis un 25% en aquellos pacientes que presenten efectos tóxicos significativos (ver más adelante).
En la actualidad, existe poca experiencia con respecto al tratamiento de pacientes con más de 3 ciclos terapéuticos (ver sección 4.4).
La mayoría de los pacientes que responden a la clofarabina presentan una respuesta tras la administración de 1 ó 2 ciclos de tratamiento (ver sección 5.1).
2 continuado en aquellos pacientes que no presenten una mejoría hematológica y/ o clínica tras 2 ciclos de tratamiento (ver sección 4.4).
Niños (de peso < 20 kg): se debe considerar un tiempo de perfusión > 2 horas para ayudar a reducir los síntomas de ansiedad e irritabilidad y a fin de evitar concentraciones máximas, excesivamente elevadas, de clofarabina (ver sección 5.2).
Niños (< 1 año de edad): no existen datos sobre la farmacocinética, la seguridad o la eficacia de la clofarabina en lactantes.
Por lo tanto, todavía no se han establecido las recomendaciones relativas a las pautas de dosificación seguras y eficaces en estos pacientes (< 1 año).
Pacientes con insuficiencia renal: no hay experiencia en pacientes con insuficiencia renal (creatinina sérica ≥ 2 veces por encima del límite superior de la normalidad para la edad) y la clofarabina se excreta predominantemente a través de los riñones.
Por consiguiente, el uso de clofarabina está contraindicado en los pacientes con insuficiencia renal grave (ver sección 4.3) y dicho fármaco se debe usar con precaución en los pacientes con insuficiencia renal de grado leve a moderado (ver sección 4.4).
Hasta la fecha, los datos de los que se dispone acerca de la farmacocinética de la clofarabina en los pacientes con aclaramiento de creatinina disminuido no son suficientes para recomendar una reducción de la dosis en dichos pacientes.
No obstante, los pocos datos existentes indican que es posible que la clofarabina se acumule en los pacientes con aclaramiento de creatinina disminuido (ver secciones 4.4 y 5.2).
Pacientes con deterioro de la función hepática: no hay experiencia en pacientes con deterioro de la función hepática (bilirrubina sérica > 1,5 veces por encima del límite superior de la normalidad más AST y ALT > 5 veces por encima del límite superior de la normalidad) y el hígado es un posible órgano diana en lo que respecta a efectos tóxicos.
Por consiguiente, el uso de clofarabina está contraindicado en los pacientes con deterioro grave de la función hepática (ver sección 4.3) y dicho fármaco se debe usar con precaución en los pacientes con deterioro de grado leve a moderado de la función hepática (ver sección 4.4).
Reducción de la dosis en los pacientes con efectos tóxicos hematológicos: si el recuento absoluto de neutrófilos (RAN) no se recupera transcurridas 6 semanas desde el inicio de un ciclo de tratamiento, se debe efectuar un aspirado / biopsia de médula ósea a fin de determinar una posible enfermedad refractaria.
Si no se encuentran datos de leucemia persistente, se recomienda reducir en un 25% la dosis del siguiente ciclo con respecto a la dosis del ciclo anterior una vez el RAN haya retornado a niveles ≥ 0,75 × 109/ l.
Si el paciente presenta un RAN < 0,5 × 109/ l durante más de 4 semanas (contando a partir del día de inicio del último ciclo), se recomienda reducir en un 25% la dosis del ciclo siguiente.
Reducción de la dosis en los pacientes con efectos tóxicos no hematológicos:
Acontecimientos infecciosos: si un paciente desarrolla una infección clínicamente significativa, se puede interrumpir el tratamiento con clofarabina hasta que la infección se encuentre clínicamente controlada.
Una vez controlada, el tratamiento se puede reanudar en dosis completas.
En caso de que se produzca una segunda infección clínicamente significativa, se debe interrumpir el tratamiento con clofarabina hasta que la infección esté clínicamente controlada, momento en el que se puede reanudar la administración del fármaco en dosis un 25% más bajas.
Acontecimientos no infecciosos: si un paciente sufre uno o más efectos tóxicos graves (toxicidad de grado 3 según los Criterios Comunes de Toxicidad [CCT] del National Cancer Institute [NCI] de los EE. UU., con la excepción de náuseas y vómitos), el tratamiento se debe retrasar hasta que dichos efectos tóxicos se hayan resuelto y retornado a los valores basales o hasta que dejen de ser de grado grave y el beneficio potencial derivado del tratamiento continuado con clofarabina sea mayor que el riesgo asociado a la continuación del tratamiento.
Se recomienda entonces que la clofarabina se administre en dosis un 25% más bajas.
3 En caso de que un paciente sufra un mismo efecto tóxico grave por segunda vez, el tratamiento se debe retrasar hasta que dicho efecto tóxico se resuelva y retorne a los valores basales o hasta que deje de ser de grado grave y el beneficio potencial derivado del tratamiento continuado con clofarabina sea mayor que el riesgo asociado a la continuación del tratamiento.
Se recomienda entonces que la clofarabina se administre en dosis otro 25% adicional más bajas.
Se debe suspender el tratamiento con clofarabina en todo paciente que presente un efecto tóxico grave por tercera vez, un efecto tóxico grave que no se recupere en un plazo de 14 días (ver excepciones más arriba) o un efecto tóxico que comporte riesgo para la vida o discapacitante (de grado 4 según los CCT del NCI de los EE. UU.) (ver sección 4.4).
Forma de administración:
Evoltra 1 mg/ ml concentrado para solución para perfusión se debe diluir antes de su administración (ver sección 6.6).
La dosis recomendada se debe administrar diariamente mediante perfusión intravenosa, aunque en los ensayos clínicos en curso se ha administrado a través de un catéter venoso central.
Evoltra no se debe mezclar con otros fármacos ni suministrar concomitantemente por la misma vía intravenosa utilizada para la administración de otros medicamentos (ver sección 6.2).
4.3 Contraindicaciones
Hipersensibilidad a la clofarabina o a alguno de los excipientes (ver sección 6.1).
Pacientes con insuficiencia renal grave o con deterioro grave de la función hepática.
Se debe interrumpir la lactancia antes, durante y después del tratamiento con Evoltra (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Evoltra es un potente agente antineoplásico con reacciones adversas hematológicas y no hematológicas potencialmente significativas (ver sección 4.8).
Por ello, es preciso monitorizar estrechamente los siguientes parámetros en los pacientes que estén recibiendo tratamiento con clofarabina: • Recuentos sanguíneos completos y recuentos plaquetarios completos con regularidad y con mayor frecuencia en aquellos pacientes que desarrollen citopenias. • Control de la función hepática y renal antes de y durante el periodo de tratamiento activo y después de la terapia.
Se debe interrumpir inmediatamente el tratamiento con clofarabina en caso de que se produzca un incremento sustancial de los niveles de creatinina o de bilirrubina. • Vigilancia del estado respiratorio, la presión arterial, el equilibrio hídrico y el peso durante todo el periodo de 5 días de administración del fármaco e inmediatamente después del mismo.
Se debe evaluar y monitorizar a los pacientes en tratamiento con clofarabina a fin de detectar los signos y síntomas indicativos de un posible síndrome de lisis tumoral y de liberación de citocinas (p. ej., taquipnea, taquicardia, hipotensión, edema pulmonar), que pudiera evolucionar hacia un síndrome de respuesta inflamatoria sistémica (SRIS) / síndrome de extravasación capilar o hacia una disfunción orgánica (ver sección 4.8).
En caso de que el paciente muestre signos o síntomas tempranos de un SRIS / síndrome de extravasación capilar o de una disfunción orgánica marcada, se debe suspender inmediatamente el tratamiento con clofarabina e iniciar las medidas de apoyo pertinentes.
Se puede considerar la posibilidad de reanudar el tratamiento con clofarabina, generalmente en dosis más bajas, cuando el paciente se haya estabilizado y la función orgánica haya retornado a sus niveles basales.
La mayoría de los pacientes que responden a la clofarabina presentan una respuesta tras la administración de 1 ó 2 ciclos de tratamiento (ver sección 5.1).
Por consiguiente, es preciso que el médico responsable del tratamiento evalúe los posibles riesgos y beneficios derivados del tratamiento continuado en aquellos pacientes que no presenten una mejoría hematológica y/ o clínica tras 2 ciclos de tratamiento.
4 Durante el tratamiento con clofarabina se debe monitorizar estrechamente a los pacientes con enfermedades cardiacas y a aquellos que estén tomando medicamentos con efectos conocidos sobre la presión arterial o la función cardiaca (ver secciones 4.5 y 4.8).
No hay experiencia en pacientes con insuficiencia renal (creatinina sérica ≥ 2 veces por encima del límite superior de la normalidad para la edad) y la clofarabina se excreta predominantemente a través de los riñones.
Por lo tanto, la clofarabina se debe usar con precaución en los pacientes con insuficiencia renal de grado leve a moderado (ver secciones 4.2 y 4.3).
Hasta la fecha, los datos de los que se dispone acerca de la farmacocinética de la clofarabina en los pacientes con aclaramiento de creatinina disminuido no son suficientes para recomendar una reducción de la dosis en dichos pacientes.
No obstante, los pocos datos existentes indican que es posible que la clofarabina se acumule en los pacientes con aclaramiento de creatinina disminuido (ver secciones 4.2 y 5.2).
Se debe evitar el uso concomitante de aquellos medicamentos que hayan sido asociados con efectos tóxicos renales o que se eliminen mediante secreción tubular, especialmente durante el periodo de administración de 5 días del fármaco (ver secciones 4.5 y 4.8).
No hay experiencia en pacientes con deterioro de la función hepática (bilirrubina sérica > 1,5 veces por encima del límite superior de la normalidad más AST y ALT > 5 veces por encima del límite superior de la normalidad) y el hígado es un posible órgano diana en lo que respecta a efectos tóxicos.
Por lo tanto, la clofarabina se debe usar con precaución en los pacientes con deterioro de grado leve a moderado de la función hepática (ver secciones 4.2 y 4.3).
Se debe evitar siempre que sea posible el uso concomitante de aquellos medicamentos que hayan sido asociados a efectos tóxicos hepáticos (ver secciones 4.5 y 4.8).
Se debe suspender el tratamiento con clofarabina en todo paciente que presente un efecto tóxico grave (de grado 3 según los CCT del NCI de los EE. UU.) por tercera vez, un efecto tóxico grave que no se recupere en un plazo de 14 días (con la excepción de náuseas y vómitos) o un efecto tóxico potencialmente mortal o discapacitante (de grado 4 según los CCT del NCI de los EE. UU.) (ver sección 4.2).
Los datos disponibles en la actualidad acerca de la seguridad y la eficacia de la clofarabina cuando ésta se administra durante más de 3 ciclos de tratamiento son escasos.
Cada vial de Evoltra contiene 180 mg de cloruro sódico.
Esto equivale a 3,08 mmol (o 70,77 mg) de sodio y debe tenerse en cuenta en aquellos pacientes que sigan una dieta con contenido restringido de sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacciones con clofarabina hasta la fecha.
No obstante, no se conoce ninguna interacción clínicamente significativa de la clofarabina con otros medicamentos o pruebas de laboratorio.
No existe un metabolismo detectable del fármaco por parte del sistema enzimático del citocromo P450 (CYP).
Por lo tanto, es improbable que interaccione con aquellos principios activos capaces de inducir o inhibir las enzimas del citocromo P450.
Además, es improbable que la clofarabina produzca una inhibición de cualquiera de las 5 principales isoformas humanas del CYP (1A2, 2C9, 2C19, 2D6 y 3A4) o una inducción de 2 de estas isoformas (1A2 y 3A4) a las concentraciones plasmáticas alcanzadas tras una perfusión intravenosa de 52 mg/ m2/ día.
Por consiguiente, no es de esperar que afecte al metabolismo de aquellos principios activos que se sabe son sustratos de estas enzimas.
La clofarabina se excreta predominantemente a través de los riñones y el hígado es un posible órgano diana en lo que respecta a sus efectos tóxicos.
Por ello, se debe evitar el uso concomitante de aquellos medicamentos que hayan sido asociados con efectos tóxicos renales, así como de aquellos que se eliminen mediante secreción tubular, especialmente durante el periodo de administración de 5 días del
Asimismo, se debe evitar siempre que sea posible el uso concomitante de aquellos medicamentos que hayan sido asociados a efectos tóxicos hepáticos (ver secciones 4.4 y 4.8).
Durante el tratamiento con clofarabina se debe monitorizar estrechamente a aquellos pacientes que estén tomando medicamentos con efectos conocidos sobre la presión arterial o la función cardiaca (ver secciones 4.4 y 4.8).
4.6 Embarazo y lactancia
No se dispone de datos sobre el uso de la clofarabina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva, incluida teratogenicidad (ver sección 5.3).
La clofarabina puede provocar graves defectos natales si se administra durante el embarazo.
Por ello, Evoltra no debería utilizarse durante el embarazo, especialmente durante el primer trimestre, excepto si fuese claramente necesario (es decir, sólo cuando el beneficio potencial para la madre sea mayor que el riesgo al que se expone al feto).
Si una paciente se queda embarazada durante el tratamiento con clofarabina, es preciso explicarle los posibles riesgos para el feto.
No se sabe si la clofarabina o sus metabolitos se excretan en la leche materna humana.
No se ha estudiado la excreción de clofarabina a través de la leche en los animales.
No obstante, debido a la posibilidad de que se produzcan reacciones adversas graves en los lactantes, la paciente debe dejar de amamantar al bebé antes, durante y después del tratamiento con Evoltra (ver sección 4.3).
Las mujeres en edad de riesgo de embarazo y los varones sexualmente activos tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Se han observado efectos tóxicos relacionados con la dosis en los órganos reproductores masculinos de ratones, ratas y perros y en los órganos reproductores femeninos de ratones (ver sección 5.3).
Dado que se desconoce el efecto del tratamiento con clofarabina sobre la fertilidad humana, se debe conversar con los pacientes acerca de sus planes reproductivos cuando sea pertinente.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios con clofarabina sobre la capacidad para conducir y utilizar máquinas.
No obstante, es preciso advertir a los pacientes de que pueden sufrir efectos adversos tales como mareo, sensación inminente de pérdida del conocimiento o desmayos durante el tratamiento e indicarles que no deben conducir o utilizar máquinas en tales circunstancias.
4.8 Reacciones adversas
La información proporcionada se basa en los datos obtenidos a partir de una serie de ensayos clínicos en los que 132 pacientes (> 1 y < 21 años de edad) con LLA o leucemia mieloide aguda (LMA) recibieron al menos una dosis de clofarabina.
De ellos, 115 (el 87%) recibieron la dosis recomendada de clofarabina de 52 mg/ m2/ día, 14 recibieron una dosis menor de 52 mg/ m2/ día y 3 recibieron una dosis mayor de 52 mg/ m2/ día.
Los pacientes con LLA o LMA en estadio avanzado pueden sufrir enfermedades concomitantes que confundan y dificulten la evaluación de la causalidad de los acontecimientos adversos debido a la variedad de síntomas relacionados con la enfermedad subyacente, su progresión y la administración concomitante de numerosos medicamentos.
129 pacientes (el 98% de la población total) sufrieron al menos un acontecimiento adverso que el investigador del estudio consideró relacionado con el tratamiento con clofarabina.
Los acontecimientos adversos comunicados con mayor frecuencia fueron náuseas (61% de los pacientes), vómitos (61%), neutropenia febril (32%), cefalea (24%), pirexia (21%), prurito (21%) y dermatitis (20%).
Aunque 76 pacientes (el 58%) sufrieron al menos un acontecimiento adverso serio relacionado con la clofarabina, sólo 2 pacientes abandonaron el tratamiento como consecuencia de la aparición de una reacción adversa; ambos presentaron hiperbilirrubinemia, uno tras recibir 52 mg/ m2/ día de 6 clofarabina y otro tras recibir 70 mg/ m2/ día.
No obstante, el investigador del estudio consideró que las muertes de 4 pacientes estaban relacionadas con el tratamiento con clofarabina: un paciente presentó un síndrome de extravasación vascular agudo relacionado con la clofarabina que contribuyó a una parada cardiaca; otro falleció a causa de dificultades respiratorias y daños hepatocelulares; otro de shock séptico y fallo multiorgánico; y el último de fallo multiorgánico.
Acontecimientos adversos que se consideraron relacionados con la clofarabina y que se comunicaron con una frecuencia ≥ 1/ 100 (es decir, en > 1/ 132 pacientes) en los ensayos clínicos (Muy frecuentes = ≥ 1/ 10; frecuentes = ≥ 1/ 100 a < 1/ 10) Infecciones e infestaciones
Frecuentes: shock séptico*, sepsis, bacteriemia, neumonía, herpes zóster, herpes simplex, infección por un implante, candidiasis oral
Neoplasias benignas y malignas (incl. quistes y pólipos)
Frecuentes: síndrome de lisis tumoral*
Trastornos de la sangre y del sistema linfático Trastornos del sistema inmunológico Trastornos del metabolismo y de la nutrición Trastornos psiquiátricos
Muy frecuentes: neutropenia febril Frecuentes: neutropenia Frecuentes: hipersensibilidad Frecuentes: deshidratación, anorexia, disminución del apetito, pérdida de peso Muy frecuentes: ansiedad Frecuentes: agitación, irritabilidad, inquietud
Trastornos del sistema nervioso
Muy frecuentes: cefalea Frecuentes: neuropatía periférica, parestesias, somnolencia, mareo, temblor
Trastornos del oído y del laberinto Trastornos cardíacos Trastornos vasculares
Frecuentes: pérdida de audición Frecuentes: derrame pericárdico*, taquicardia* Muy frecuentes: crisis de rubor* Frecuentes: hipotensión*, hematomas
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Frecuentes: síndrome de extravasación capilar*, taquipnea, epistaxis, disnea, tos Muy frecuentes: vómitos, diarrea, náuseas Frecuentes: hematemesis, hemorragias orales, dolor abdominal, dolor en la parte alta del abdomen, hemorragias gingivales, úlceras orales, proctalgia, estomatitis
Trastornos hepatobiliares
Frecuentes: ictericia, hiperbilirrubinemia*, aumento de la alanina aminotransferasa (ALT)* y de la aspartato aminotransferasa (AST)*
Trastornos de la piel y del tejido subcutáneo
Muy frecuentes: dermatitis, prurito Frecuentes: dermatitis exfoliativa, petequias, contusión, síndrome de eritrodisestesia palmo-plantar, exantema generalizado, eritema, exantema pruriginoso, alopecia, exantema maculopapular, trastorno cutáneo, exfoliación localizada, exantema eritematoso, hiperpigmentación cutánea, aumento de sudoración, sequedad de piel
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: dolor en la pared torácica, dolor óseo, dolor de cuello y espalda, dolor en extremidades, mialgias, artralgias
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración * = ver más abajo
Frecuentes: hematuria* Muy frecuentes: pirexia, inflamación mucosa, cansancio Frecuentes: fallo multiorgánico, dolor, escalofríos, edema, edema periférico, cambios en el estado mental, sensación de calor, sensación de encontrarse “ raro”
7 Acontecimientos adversos constituidos por infecciones e infestaciones: el 45% de los pacientes tenía una o más infecciones en curso antes de recibir el tratamiento con clofarabina.
Sin embargo, el 81% de los pacientes sufrió al menos un acontecimiento adverso constituido por una infección o una infestación tras recibir el tratamiento con clofarabina (ver sección 4.4).
Se consideraron relacionados con la clofarabina 39 acontecimientos acaecidos en 22/ 132 pacientes, de los cuales fueron considerados serios los casos de infección de un implante (1 acontecimiento), sepsis (1 acontecimiento) y shock séptico (2 acontecimientos; un paciente falleció [ver más arriba]).
Síndrome de respuesta inflamatoria sistémica (SRIS) o síndrome de extravasación capilar: se comunicó un acontecimiento adverso etiquetado como SRIS, síndrome de extravasación capilar o síndrome de lisis tumoral en el 10% (13/ 132) de los pacientes (ver sección 4.4).
Estos acontecimientos se consideraron relacionados con la clofarabina en 11 pacientes:
SRIS (2 acontecimientos, ambos considerados serios), síndrome de extravasación capilar (3 acontecimientos, todos considerados serios) y síndrome de lisis tumoral (7 acontecimientos, 4 de ellos considerados serios).
Acontecimientos adversos constituidos por trastornos cardiacos: el 47% de los pacientes sufrió al menos un acontecimiento adverso constituido por un trastorno cardiaco.
Se consideraron relacionados con la clofarabina 15 acontecimientos acaecidos en 12/ 132 pacientes, ninguno de los cuales se consideró serio; el más frecuentemente comunicado fue la taquicardia (7 acontecimientos; ver sección 4.4).
No obstante, la mayoría de estos acontecimientos de taquicardia fueron transitorios, en ritmo sinusal y se presentaron en pacientes con anemia y/ o infecciones que pudieron inducir a confusión.
Se comunicaron acontecimientos adversos etiquetados como derrame pericárdico y pericarditis en el 8% (10/ 132) de los pacientes.
Todos estos acontecimientos se evaluaron posteriormente como relacionados con la clofarabina: derrame pericárdico (9 acontecimientos, 1 de ellos considerado serio) y pericarditis (1 acontecimiento que no fue considerado serio).
En la mayoría de los pacientes (8/ 10), el derrame pericárdico y la pericarditis fueron asintomáticos y de nula o escasa significación clínica en la evaluación ecocardiográfica.
No obstante, el derrame pericárdico fue clínicamente significativo en 2 pacientes, en los que produjo un cierto grado de compromiso hemodinámico.
Acontecimientos adversos constituidos por trastornos vasculares: el 58% de los pacientes sufrió al menos un acontecimiento adverso constituido por un trastorno vascular.
Se consideraron relacionados con la clofarabina 26 acontecimientos acaecidos en 24/ 132 pacientes; los más frecuentemente comunicados fueron las crisis de rubor (15 acontecimientos, ninguno de ellos serio) y la hipotensión (5 acontecimientos, 1 de ellos considerado serio; ver sección 4.4).
No obstante, la mayoría de estos casos de hipotensión se presentaron en pacientes con infecciones graves, que pudieron inducir a confusión.
Acontecimientos adversos constituidos por trastornos renales y urinarios: el 36% de los pacientes sufrió al menos un acontecimiento adverso constituido por un trastorno renal o urinario.
Se consideraron relacionados con la clofarabina 5 acontecimientos adversos acaecidos en 4/ 132 pacientes, ninguno de los cuales se consideró serio: hematuria (4 acontecimientos) e insuficiencia renal aguda (1 acontecimiento).
Además, 9/ 132 pacientes tratados con clofarabina presentaron al menos una elevación de las concentraciones de creatinina de grado grave (al menos de grado 3 según los CCT del NCI de los EE. UU.) y en 2 ocasiones se comunicaron acontecimientos adversos etiquetados de elevación de las concentraciones sanguíneas de creatinina que no se consideraron relacionados con el tratamiento con clofarabina (ver secciones 4.3 y 4.4).
Acontecimientos adversos constituidos por trastornos hepatobiliares: el hígado es un órgano diana potencial para los efectos tóxicos de la clofarabina y el 26% de los pacientes sufrió al menos un acontecimiento adverso constituido por un trastorno hepatobiliar (ver secciones 4.3 y 4.4).
Se consideraron relacionados con la clofarabina 14 acontecimientos acaecidos en 10/ 132 pacientes, de los cuales se consideraron serios la colecistitis (1 acontecimiento), la colelitiasis (1 acontecimiento), el daño hepatocelular (1 acontecimiento; el paciente falleció [ver arriba]) y la hiperbilirrubinemia (2 acontecimientos; los pacientes abandonaron la terapia [ver arriba]).
8 Además, 55/ 129 pacientes tratados con clofarabina presentaron al menos una elevación de grado grave (de al menos grado 3 según los CCT del NCI de los EE. UU.) de las concentraciones de ALT, 38/ 102 una elevación de las concentraciones de AST y 19/ 131 una elevación de las concentraciones de bilirrubina.
El aumento de la ALT y el aumento de la AST se comunicaron como acontecimientos adversos en 2 ocasiones cada uno y el aumento de las concentraciones sanguíneas de bilirrubina se comunicó como acontecimiento adverso en una sola ocasión; los 5 acontecimientos se consideraron graves y relacionados con la clofarabina.
La mayoría de las elevaciones de la ALT y la AST tuvieron lugar durante la primera semana de administración de la clofarabina y fueron transitorias (habitualmente < 2 semanas de duración).
Aunque menos frecuentes, las elevaciones de la bilirrubina parecieron ser más persistentes.
4.9 Sobredosis
No se han descrito casos de sobredosis.
No obstante, es de esperar que entre los posibles síntomas de sobredosis se encuentren náuseas, vómitos, diarrea y depresión grave de la médula ósea.
Hasta la fecha, la dosis diaria más alta administrada a seres humanos ha sido de 70 mg/ m2 durante 5 días consecutivos (2 pacientes pediátricos con LLA).
Los efectos tóxicos observados en estos pacientes fueron, entre otros, vómitos, hiperbilirrubinemia, elevación de las concentraciones de transaminasas y exantema maculopapular.
No existe un antídoto específico.
Se recomienda suspender inmediatamente la terapia, observar cuidadosamente al paciente e instaurar las medidas de apoyo pertinentes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes antineoplásicos
Código ATC:
L01BB06
Este medicamento se ha autorizado bajo "Circunstancias excepcionales”.
Esto significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia europea del medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este RCP se actualizará cuando sea necesario.
Mecanismo de acción: la clofarabina es un antimetabolito nucleósido purínico.
Se cree que su actividad antitumoral se debe a 3 mecanismos: • Inhibición de la ADN polimerasa α, que da lugar a una terminación de la elongación de la cadena de ADN y/ o de la síntesis / reparación del ADN. • Inhibición de la ribonucleótido reductasa, con la consiguiente disminución de los depósitos celulares de desoxinucleótido trifosfato (dNTP). • Ruptura de la integridad de la membrana mitocondrial, con liberación de citocromo C y de otros factores proapoptóticos que llevan a la muerte programada de la célula, incluso de los linfocitos no proliferativos.
La clofarabina tiene que difundir o ser transportada primero a las células diana, donde las cinasas intracelulares la fosforilan secuencialmente a sus formas mono y difosfato y, finalmente, al conjugado activo, la clofarabina 5’ -trifosfato.
Además, la clofarabina presenta una mayor resistencia a la degradación celular por parte de la adenosina desaminasa y una menor susceptibilidad a la escisión fosforolítica que otros principios
9 activos de su clase, mientras que la afinidad de la clofarabina trifosfato por la ADN polimerasa α y por la ribonucleótido reductasa es similar o superior a la de la desoxiadenosina trifosfato.
Efectos farmacodinámicos: los estudios in vitro han demostrado que la clofarabina inhibe el crecimiento celular y que es citotóxica para diversas líneas celulares rápidamente proliferativas, tanto hematológicas como de tumores sólidos.
También ha mostrado ser activa frente a macrófagos y linfocitos quiescentes.
Además, la clofarabina retrasó el crecimiento tumoral y, en algunos casos, provocó la regresión del tumor en una serie de injertos tumorales humanos y murinos implantados en ratones.
Eficacia y seguridad clínicas:
Eficacia clínica: a fin de posibilitar la evaluación sistemática de las respuestas observadas en los pacientes, un Panel Independiente de Revisión de las Respuestas (PIRR) que conocía las asignaciones del tratamiento determinó las siguientes tasas de respuesta de acuerdo con las definiciones establecidas por el Grupo de Oncología Pediátrica:
RC = remisión completa
Pacientes que cumplan todos los siguientes criterios: • Ausencia de blastos circulantes o de datos de enfermedad extramedular • Médula ósea M1 (blastos ≤ 5%) • Recuperación de los recuentos periféricos (plaquetas ≥ 100 x 109/ l y RAN ≥ 1,0 x 109/ l)
RCp = remisión completa en ausencia de recuperación total de las plaquetas
• Pacientes que cumplan todos los criterios de RC excepto la recuperación del recuento plaquetario a niveles > 100 x 109/ l
RP = remisión parcial
Pacientes que cumplan todos los siguientes criterios: • Desaparición completa de los blastos circulantes • Médula ósea M2 (blastos ≥ 5% y ≤ 25%) y aparición de células progenitoras normales • Médula M1 que no cumple los criterios de RC o RCp
Tasa de remisión global (RG)
• (Número de pacientes con RC + Número de pacientes con RCp) ÷ Número de pacientes aptos que recibieron clofarabina
Se evaluaron la seguridad y la eficacia de la clofarabina en un estudio de fase I en régimen abierto, no comparativo y de dosis escalonada, en el que participaron 25 pacientes pediátricos con leucemia recidivada o refractaria (17 LLA, 8 LMA) en los que la terapia estándar había fracasado o para los que no existía de otra terapia.
La dosis inicial fue de 11,25 con un aumento escalonado a 15, 30, 40, 52 y 70 mg/ m2/ día, administrados mediante perfusión intravenosa durante 5 días cada 2 a 6 semanas, dependiendo de los efectos tóxicos y de la respuesta.
A 13 de estos pacientes (9 LLA, 4 LMA) se les trató con la pauta de 52 mg/ m2/ día de clofarabina.
De los 17 pacientes con LLA, 4 alcanzaron una remisión completa (24%; RC) y 1 una remisión parcial (6%; RP) en relación con dosis variables.
Los efectos tóxicos que limitaron las dosis en este estudio fueron hiperbilirrubinemia, elevación de las concentraciones de transaminasas y exantema maculopapular, cuya aparición tuvo lugar en pacientes tratados con 70 mg/ m2/ día (2 pacientes con LLA; ver sección 4.9).
Se realizó un estudio multicéntrico, abierto y no comparativo de fase II con clofarabina para determinar la tasa de remisión global (RG) en los pacientes intensamente pretratados (edad ≤ 21 años en el momento del diagnóstico inicial) con LLA recidivada o refractaria definida según la clasificación FAB (franco-americano-británica).
Se administró la dosis máxima tolerada según los datos obtenidos en el estudio de fase I, es decir, tal como se ha descrito previamente, 52 mg/ m2/ día de clofarabina administrados mediante perfusión intravenosa durante 5 días consecutivos cada 2 a 6 semanas.
En la tabla que figura a continuación se resumen los resultados fundamentales de eficacia de este estudio.
Los pacientes con LLA tenían que cumplir el no haber sido seleccionados para otras terapias de mayor potencial curativo y estar sufriendo al menos una segunda recaída y/ o ser refractarios al tratamiento, es
Antes de su inclusión en el ensayo, 58 de los 61 pacientes (95%) habían recibido de 2 a 4 regímenes de inducción diferentes y 18/ 61 (30%) de estos pacientes habían sido sometidos a al menos un trasplante previo de células madre hematológicas (TCMH).
La mediana de la edad de los pacientes tratados (37 varones, 24 mujeres) era 12 años.
La administración de clofarabina dio lugar a una reducción drástica y rápida de las células leucémicas periféricas en 31 de los 33 pacientes (94%) que tenían un recuento absoluto de blastos mensurable en condiciones basales.
La mediana del tiempo de supervivencia de los 12 pacientes que alcanzaron una remisión global (RC + RCp) era de 66,6 semanas en la fecha de corte para la recogida de datos.
Se observaron respuestas en distintos inmunofenotipos de LLA, incluidos los de células pre-B y los de células T.
Aunque la tasa de trasplante no era un criterio de valoración del estudio, 10/ 61 pacientes (16%) fueron sometidos a un TCMH tras el tratamiento con clofarabina (3 tras alcanzar una RC, 2 tras una RCp, 3 tras una RP, 1 paciente en el que el PIRR consideró que el tratamiento había fracasado y 1 paciente que el PIRR consideró no evaluable).
En los pacientes sometidos a TCMH, existen factores de confusión a la hora de valorar la duración de las respuestas.
Resultados de eficacia del estudio fundamental realizado con pacientes (edad ≤ 21 años en el momento del diagnóstico inicial) con LLA recidivada o refractaria tras al menos dos regímenes terapéuticos previos Categoría de
respuesta
la población
remisión (semanas)
la progresión
(semanas)
(n = 61)
(semanas)**
(IC del 95%)
(IC del 95%) Remisión
12
(13,7 a -) 37,0
a 89,4) 53,7
(4,6
a 35,4) 5,2
(9,1 a 39,4) 8,6
(9,1 a -) 33,0
(10%)
(2,3 a -)
(6,3 a -)
(18,1 a -)
RC + RCp + RP
18
(10,6 a 56,1)
a 89,4)
tratamiento
(54%)
10 (16%)
(3,4 a 5,1)
a 12,6)
Todos los
61
(100%)
(4,0 a 6,1)
(7,9 a 18,1)
*ITT = intención de tratar (por su sigla en inglés: intention to treat). **Los pacientes vivos y en remisión en el momento del último seguimiento se censuraron en dicho momento del tiempo para el análisis.
Seguridad clínica: ver sección 4.8.
5.2 Propiedades farmacocinéticas
La farmacocinética de la clofarabina se estudió en 40 pacientes de edades comprendidas entre 2 y 19 años con LLA o LMA recidivada o refractaria.
Se incluyó a los pacientes en un estudio de eficacia y seguridad de fase I (n = 12) o en dos estudios de eficacia y seguridad de fase II (n = 14 / n = 14) y se les administraron dosis múltiples de clofarabina mediante perfusión intravenosa (ver sección 5.1).
11 Farmacocinética en una población de pacientes de 2 a 19 años de edad con LLA o LMA recidivada o refractaria tras la administración de múltiples dosis de clofarabina en perfusión intravenosa Parámetro
Estimaciones basadas en
Estimaciones basadas en
Distribución:
análisis no compartimentales (n = 14 / n = 14)
otros análisis
Volumen de distribución (estado estable)
172 l/ m2
47,1% 27,0%
Vida media β de la clofarabina Vida media de la clofarabina trifosfato Aclaramiento sistémico Aclaramiento renal Dosis excretada con la orina
5,2 horas 28,8 l/ h/ m2 10,8 l/ h/ m2 57%
> 24 horas
El análisis multifactorial mostró que la farmacocinética de la clofarabina varía en función del peso y que aunque se observó que el recuento leucocitario (RL) influía sobre la farmacocinética de la clofarabina, la magnitud de su impacto no era lo suficientemente grande como para individualizar la pauta de dosificación de un paciente de acuerdo con su RL.
La perfusión intravenosa de 52 mg/ m2 de clofarabina generó una exposición equivalente en pacientes con un amplio intervalo de pesos.
Sin embargo, la Cmáx es inversamente proporcional al peso del paciente, por lo que en los niños pequeños la Cmáx alcanzada al final de la perfusión puede ser mayor que la obtenida en un típico niño de 40 kg al que se le haya administrado la misma dosis de clofarabina por m2.
Por consiguiente, se debe considerar el uso de tiempos más prolongados de perfusión en los niños de peso < 20 kg (ver sección 4.2).
La eliminación de la clofarabina tiene lugar a través de una combinación de excreción renal y de excreción extrarrenal.
Alrededor del 60% de la dosis se excreta sin cambios por la orina en un plazo de 24 horas.
Las tasas de aclaramiento de la clofarabina parecen ser mucho mayores que las tasas de filtración glomerular, lo que sugiere que tanto la filtración como la secreción tubular actúan como mecanismos de eliminación renal.
No obstante, dado que no existe un metabolismo detectable de la clofarabina por parte del sistema enzimático del citocromo P450 (CYP), las vías de eliminación extrarrenal siguen sin conocerse.
No se observaron diferencias manifiestas en la farmacocinética del fármaco entre los pacientes con LLA y con LMA ni entre varones y mujeres.
No se ha establecido ninguna relación entre la exposición a la clofarabina o a la clofarabina trifosfato y la eficacia o la toxicidad en esta población.
Poblaciones especiales:
Adultos (> 21 y < 65 años de edad): en la actualidad, no se dispone de datos suficientes para establecer la seguridad y la eficacia de la clofarabina en los pacientes adultos.
No obstante, la farmacocinética de la clofarabina en adultos con LMA recidivada o refractaria tras la administración de una sola dosis de 40 mg/ m2 en perfusión intravenosa a lo largo de 1 hora fue comparable a la previamente descrita en este documento para los pacientes de 2 a 19 años de edad con LLA o LMA recidivada o refractaria tras la administración de 52 mg/ m2 de clofarabina en perfusión intravenosa a lo largo de un intervalo de 2 horas durante 5 días consecutivos.
Pacientes ancianos (≥ 65 años): en la actualidad, no se dispone de datos suficientes para establecer la seguridad y la eficacia de la clofarabina en los pacientes ancianos.
Hasta la fecha, se dispone
12 de escasos datos acerca de la farmacocinética de la clofarabina en los pacientes con aclaramiento de creatinina disminuido.
No obstante, estos datos indican que es posible que la clofarabina se acumule en dichos pacientes (ver la siguiente figura y las secciones 4.2 y 4.4).
ABC0-24 horas de la clofarabina según el aclaramiento de creatinina estimado en condiciones basales en pacientes de edades comprendidas entre 2 y 19 años con LLA o LMA recidivada o refractaria (n = 11 / n = 12) tras la administración de múltiples dosis de clofarabina mediante perfusión intravenosa (aclaramiento de creatinina calculado mediante la fórmula de Schwartz)
ABC 0-24 horas
2500
de la clofarabina
(ng*h/ ml)
2000
1500
1000
500
0
50
100
150
200
250
Aclaramiento de creatinina estimado (ml/ min)
Pacientes con deterioro de la función hepática: no hay experiencia en pacientes con deterioro de la función hepática (bilirrubina sérica > 1,5 veces por encima del límite superior de la normalidad más AST y ALT > 5 veces por encima del límite superior de la normalidad) y el hígado es un posible órgano diana en lo que respecta a efectos tóxicos (ver secciones 4.3 y 4.4).
5.3 Datos preclínicos sobre seguridad
Los estudios toxicológicos con clofarabina en ratones, ratas y perros mostraron que los tejidos rápidamente proliferativos eran los órganos diana primarios en términos de toxicidad.
En las ratas, se observaron efectos cardiacos consistentes en una miocardiopatía y estos efectos contribuyeron a los signos de insuficiencia cardiaca que aparecieron tras varios ciclos repetidos de tratamiento.
La incidencia de estos efectos tóxicos dependía tanto de la dosis de clofarabina administrada como de la duración del tratamiento.
Se comunicaron en relación con niveles de exposición (Cmáx) aproximadamente 7 a 13 veces (tras 3 o más ciclos de dosificación) o 16 a 35 veces (tras uno o más ciclos de dosificación) mayores que los niveles de exposición clínicos.
Los efectos mínimos observados en relación con dosis más bajas sugieren que existe un umbral para la aparición de efectos tóxicos cardiacos y que la farmacocinética plasmática no lineal de la rata puede desempeñar un papel en los efectos observados.
Se desconoce el riesgo potencial para los seres humanos.
Se comunicó la presencia de glomerulonefropatía en ratas expuestas a niveles 3 a 5 veces más altos que el ABC clínica, tras la administración de 6 ciclos de clofarabina.
Se caracterizaba por un leve engrosamiento de la membrana basal glomerular acompañado de un daño tubular de grado ligero y no se asociaba con cambios en la bioquímica sérica.
Se han observado efectos hepáticos en las ratas tras la administración crónica de clofarabina.
Estos efectos probablemente sean el resultado de la superposición de una serie de cambios degenerativos y
En los perros, se observaron datos histológicos indicativos de afectación hepática tras la administración aguda de dosis altas, pero no se acompañaron de cambios en la bioquímica sérica.
Se constataron efectos tóxicos relacionados con la dosis sobre los órganos reproductores masculinos en ratones, ratas y perros.
Entre estos efectos se encontraban una degeneración bilateral del epitelio seminífero con retención de espermátides y una atrofia de las células intersticiales en ratas sometidas a niveles de exposición muy elevados (150 mg/ m2/ día), así como una degeneración celular del epidídimo y una degeneración del epitelio seminífero en perros sometidos a niveles de exposición clínicamente relevantes (> 7,5 mg/ m2/ día de clofarabina).
Asimismo, en las hembras de ratón se constató una atrofia ovárica diferida o una degeneración y apoptosis de la mucosa uterina en relación con la única dosis utilizada de 225 mg/ m2/ día de clofarabina.
La clofarabina fue teratógena en ratas y conejos.
Se comunicó un aumento de las pérdidas postimplantación, una reducción del peso corporal fetal y una disminución del tamaño de las camadas, junto con un aumento del número de malformaciones (malformaciones externas muy evidentes, malformaciones de partes blandas) y de alteraciones esqueléticas (incluida la osificación retardada), en ratas tratadas con dosis que generaban una exposición aproximadamente 2 a 3 veces mayor que la exposición clínica (54 mg/ m2/ día) y en conejos tratados con 12 mg/ m2/ día de clofarabina (no se dispone de los datos relativos a la exposición en conejos).
Se consideró que el umbral para la aparición de efectos tóxicos sobre el proceso de desarrollo era de 6 mg/ m2/ día en las ratas y de 1,2 mg/ m2/ día en los conejos.
El nivel de efectos no observables para la toxicidad materna fue de 18 mg/ m2/ día en las ratas y de más de 12 mg/ m2/ día en los conejos.
No se han realizado estudios de fertilidad.
Los estudios de genotoxicidad demostraron que la clofarabina no era mutágena en el ensayo de mutación bacteriana reversa, pero sí indujo efectos clastogénicos en la prueba de aberración cromosómica no activada en las células de ovario de hámster chino y en el ensayo con micronúcleos de rata in vivo.
No se han realizado estudios de carcinogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Agua para inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
El concentrado estéril diluido es química y físicamente estable durante 3 días a 2-8ºC y a temperatura ambiente.
Desde el punto de vista microbiológico, se debe utilizar de forma inmediata.
De no ser así, los tiempos de conservación durante el uso y las condiciones previas al mismo son responsabilidad del usuario y no deben exceder habitualmente las 24 horas a 2-8ºC, a menos que la dilución se haya efectuado en condiciones asépticas controladas y validadas.
14 6.4 Precauciones especiales de conservación
No congelar.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Vial de 20 ml de vidrio de tipo I con tapón de goma de bromobutilo, cápsula de cierre “ flip-off” de polipropileno y sellado externo de aluminio.
Los viales contienen 20 ml de concentrado estéril y se suministran embalados en una caja.
Cada caja contiene 3, 4, 10 ó 20 viales.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación (y otras manipulaciones)
Evoltra 1 mg/ ml concentrado para solución para perfusión se debe diluir antes de su administración.
Se debe hacer pasar a través de un filtro para jeringa estéril de 0,2 micras, para a continuación diluirlo en una solución para perfusión intravenosa con 9 mg/ ml de cloruro sódico (al 0,9%) hasta obtener el volumen total necesario de acuerdo con los ejemplos proporcionados en la tabla que figura a continuación.
No obstante, el volumen de dilución final puede variar en función del estado clínico del paciente y del criterio del médico.
(Si no es posible utilizar un filtro para jeringa de 0,2 micras, el concentrado estéril se debe prefiltrar a través de un filtro de 5 micras, diluir y, a continuación, suministrar a través de un filtro de 0,22 micras integrado en la línea de administración).
Cuadro de diluciones aconsejadas de acuerdo con la dosis recomendada de 52 mg/ m2/ día de clofarabina 2 Área de superficie corporal (m) ≤ 1,44 1,45 a 2,40 2,41 a 2,50
Concentrado estéril (ml)* ≤ 74,9 75,4 a 124,8 125,3 a 130,0
Volumen total diluido 100 ml 150 ml 200 ml
*Cada ml de concentrado contiene 1 mg de clofarabina.
Cada vial de 20 ml contiene 20 mg de clofarabina.
Por lo tanto, en los pacientes con un área de superficie corporal ≤ 0,38 m2, sólo se necesitará parte del contenido de un solo vial para obtener la dosis diaria recomendada de clofarabina.
Por el contrario, en los pacientes con un área de superficie corporal > 0,38 m2, se necesitará el contenido de 1 a 7 viales para obtener la dosis diaria recomendada de clofarabina.
El concentrado estéril diluido debe ser una solución clara e incolora.
Es preciso inspeccionarla visualmente antes de su administración a fin de descartar la presencia de partículas o de signos de decoloración.
Para un solo uso.
Se debe eliminar todo resto de producto no utilizado.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
Se debe obrar conforme a los procedimientos recomendados para la adecuada manipulación de los agentes antineoplásicos.
Los medicamentos citotóxicos se deben manipular con precaución.
Se recomienda el uso de guantes desechables y de prendas de protección durante la manipulación de Evoltra.
Si el producto entra en contacto con los ojos, la piel o las membranas mucosas, enjuague inmediatamente la zona con agua abundante.
Las mujeres embarazadas no deben manipular Evoltra.
15 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe BV Gooimeer 10 1411DD Naarden Países Bajos
Tel: +31 (0)35 699 12 00 Fax: +31 (0) 35 694 32 14
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 334/ 001 3 viales EU/ 1/ 06/ 334/ 002 4 viales EU/ 1/ 06/ 334/ 003 10 viales EU/ 1/ 06/ 334/ 004 20 viales
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
29 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
06/ 2008
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
16 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Reino Unido
Pharmachemie B. V (PCH) Swensweg 5 Haarlem Países Bajos
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización (TAC) llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/riesgo.
Aspectos clínicos 1.
El TAC se ha comprometido a proporcionar, a 31 de marzo de 2009, datos del análisis FC poblacional de concentraciones pediátricas y para adultos de clofarabina, así como datos adicionales, que respaldarán una recomendación de ajustes de dosis en pacientes con insuficiencia renal moderada.
El TAC también considerará la necesidad de un estudio clínico adicional en esta fecha.
2.
El TAC se ha comprometido a monitorizar y comunicar los efectos tóxicos en todos los ensayos clínicos en curso y programados.
El titular de la autorización de comercialización proporcionará actualizaciones de acuerdo con los períodos establecidos en los calendarios estándar de remisión de Informes periódicos de actualización en materia de seguridad (PSUR, por su sigla en inglés).
Fechas de entrega: períodos establecidos en los calendarios estándar de remisión de PSUR.
18 3.
El TAC se ha comprometido a establecer un sistema voluntario de comunicación de acontecimientos adversos tal como aparece detallado en el plan de gestión de riesgos.
El objetivo del registro es recoger, para todos los pacientes registrados, una serie de datos relevantes, proporcionados por médicos responsables de la prescripción del medicamento que participan de forma voluntaria, en torno a las características de los pacientes y la enfermedad y sobre el tratamiento (incluidas las medicaciones administradas concomitantemente), junto con información relativa a cualquier acontecimiento adverso serio surgido durante el tratamiento y posiblemente relacionado con el mismo (especialmente si se trata de un acontecimiento inesperado), cualquier acontecimiento renal, hepático o cardíaco de nueva aparición y grado 3 o mayor según los CCT, todas las muertes posiblemente relacionadas con el medicamento, todos los casos de presunto síndrome de lisis tumoral, síndrome de respuesta inflamatoria sistémica (SRIS) y síndrome de extravasación capilar, todos los casos de presunta interacción medicamentosa, todos los acontecimientos de grado 3 o mayor posiblemente relacionados con el medicamento acaecidos tras 3 o más ciclos de tratamiento y cualquier presunto caso de enfermedad venosa oclusiva (EVO) en los pacientes tratados con clofarabina.
Fecha de entrega: se proporcionarán análisis elaborados a partir de los datos introducidos en el registro de acuerdo con la periodicidad establecida en los calendarios estándar de remisión de PSUR.
4.
El TAC se ha comprometido a monitorizar la enfermedad venosa oclusiva (EVO) tras el trasplante de células madre hematológicas (TCMH).
Fecha de entrega: períodos establecidos en los calendarios estándar de remisión de PSUR.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CON 3, 4, 10 Ó 20 VIALES
1.
DENOMINACIÓN DEL MEDICAMENTO
Evoltra 1 mg/ml concentrado para solución para perfusión clofarabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de 20 ml contiene 20 mg de clofarabina,
3.
LISTA DE EXCIPIENTES
Cloruro sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión
3 x 20 ml viales 4 x 20 ml viales 10 x 20 ml viales 20 x 20 ml viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Diluir antes del uso.
Para un solo uso.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Citotóxico
22 8.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe BV Gooimeer 10 1411DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/334/001 3 viales EU/1/06/334/002 4 viales EU/1/06/334/003 10 viales EU/1/06/334/004 20 viales
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE 20 ML
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Evoltra 1 mg/ml concentrado estéril clofarabina Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
20 ml
6.
OTROS
24 B.
PROSPECTO
25 PROSPECTO:
INFORMACION PARA EL USUARIO
Evoltra 1 mg/ml concentrado para solución para perfusión clofarabina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto.
Puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico. • Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos. • Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico.
En este prospecto:
1.
2.
3.
4.
5.
6.
Información adicional.
1.
QUÉ ES EVOLTRA Y PARA QUÉ SE UTILIZA
Evoltra se usa para tratar a pacientes jóvenes con leucemia linfoblástica aguda (LLA) en los que los tratamientos previamente administrados no han funcionado o han dejado de hacerlo.
La leucemia linfoblástica aguda se debe al crecimiento anómalo de algunos tipos de glóbulos blancos.
La clofarabina forma parte de una familia de medicamentos denominados agentes citotóxicos.
Actúa dificultando el crecimiento de estos glóbulos blancos anómalos, a los que posteriormente mata.
Actúa con mayor eficacia sobre las células que se multiplican con gran rapidez, como las células cancerosas.
2.
ANTES DE USAR EVOLTRA
No use Evoltra:
- si es alérgico (hipersensible) a la clofarabina o a cualquiera de los demás componentes de
Evoltra
- si está amamantando a un bebé (lea la sección “Embarazo y lactancia” incluida más adelante
- si padece problemas renales o hepáticos graves.
Informe a su médico si usted se encuentra en alguna de las situaciones descritas arriba.
Si usted es el padre o la madre de un niño en tratamiento con Evoltra, informe al médico si su hijo se encuentra en alguna de tales situaciones.
Tenga especial cuidado con Evoltra:
- si Vd. ha sufrido algún tipo de reacción grave con anterioridad tras el uso de este
medicamento
- si Vd. padece alguna enfermedad renal o la padeció en el pasado
- si Vd. padece alguna enfermedad hepática o la padeció en el pasado
- si Vd. padece alguna enfermedad cardiaca o la padeció en el pasado.
Informe a su médico si usted se encuentra en alguna de las situaciones descritas arriba.
26 Informe inmediatamente a su médico o al profesional sanitario a su cargo si experimenta cualquiera de los siguientes problemas, ya que es posible que sea necesario suspender el tratamiento:
- Si presenta fiebre o temperatura elevada: dado que la clofarabina hace que la médula ósea
fabrique un menor número de células sanguíneas, es posible que usted contraiga infecciones con mayor facilidad
- Si nota dificultades respiratorias, sensación de falta de aire o tiene que respirar más rápido
- Si nota algún cambio en su frecuencia cardiaca
- Si sufre mareos (sensación de que está a punto de perder el conocimiento) o desmayos: pueden
ser un síntoma de que la presión arterial está demasiado baja
- Si tiene náuseas o diarrea (intestino “suelto”)
- Si la orina presenta un aspecto más oscuro de lo habitual: es importante beber abundante agua
para evitar la deshidratación.
Si usted es el padre o la madre de un niño en tratamiento con Evoltra, informe al médico si su hijo se encuentra en alguna de las situaciones descritas arriba.
Durante el tratamiento con Evoltra, su médico le realizará análisis de sangre y otras pruebas de forma periódica a fin de vigilar su estado de salud.
Debido a su modo de acción, este medicamento producirá efectos sobre la sangre y sobre otros órganos.
Hable con su médico acerca de las medidas de anticoncepción.
Los hombres y las mujeres jóvenes deben utilizar métodos anticonceptivos eficaces durante y después del tratamiento.
Consulte la sección “Embarazo y lactancia” incluida más adelante en este documento.
Evoltra puede causar daños en los órganos reproductores tanto masculinos como femeninos.
Pídale a su médico que le explique qué se puede hacer para protegerle o para permitirle tener familia.
Toma de otros medicamentos Informe a su médico si está tomando o ha tomado recientemente:
- medicamentos para una enfermedad del corazón
- cualquier medicamento que produzca cambios en la presión arterial
- medicamentos que afecten al hígado o los riñones
- otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia La clofarabina no se debe utilizar durante el embarazo.
Mujeres con capacidad para concebir: debe usar un método anticonceptivo eficaz durante y después del tratamiento con clofarabina.
La administración de clofarabina a mujeres embarazadas puede causar daños al feto.
Si está embarazada o se queda embarazada durante el tratamiento con clofarabina, consulte inmediatamente a un médico.
Los hombres también deben usar métodos anticonceptivos eficaces mientras ellos o sus parejas estén recibiendo tratamiento con clofarabina.
Si está amamantando a un bebé, debe dejar de hacerlo antes de comenzar el tratamiento y seguir sin hacerlo durante y después del mismo.
Conducción y uso de máquinas No conduzca ni maneje herramientas o máquinas si se siente mareado, a punto de perder el conocimiento o sin fuerzas.
Evoltra contiene sal Cada vial contiene 180 mg de cloruro sódico.
Esto equivale a 3,08 mmol (o 70,77 mg) de sodio.
Debe tener esto en cuenta si está siguiendo una dieta con contenido restringido de sodio.
27 3.
CÓMO USAR EVOLTRA
Un médico cualificado y experimentado en el tratamiento de la leucemia le ha prescrito Evoltra.
Su médico establecerá cuál es la dosis adecuada para usted en función de su peso, estatura y estado de salud.
Antes de su administración, es necesario diluir Evoltra en una solución de cloruro sódico (sal y agua).
Informe a su médico si está usted siguiendo una dieta con contenido restringido de sodio, ya que ello podría afectar al modo en que se le administrará el medicamento.
Su médico le administrará Evoltra una vez al día durante 5 días.
Se le suministrará en forma de perfusión a través de un tubo largo y delgado que se introduce en una vena (un gotero) o de un reservorio subcutáneo permanente (port-a-cath), si lo tiene implantado; la perfusión se administrará a lo largo de un intervalo de 2 horas.
Si usted (o su hijo) pesa menos de 20 kg, el tiempo de perfusión puede ser mayor.
Su médico vigilará su estado de salud y puede modificar la dosis dependiendo de su respuesta al tratamiento.
Es importante que beba abundante agua para evitar la deshidratación.
Si Vd. usa más Evoltra del que debiera Si cree que es posible que se le haya administrado más medicamento del debido, informe sin demora a su médico.
Si olvidó usar Evoltra Su médico le indicará cuándo es preciso que se le administre este medicamento.
Si cree que ha omitido una dosis, informe sin demora a su médico.
Si desea realizar más preguntas acerca del uso de este medicamento, consulte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Evoltra puede tener efectos adversos.
Efectos adversos muy frecuentes Es probable que los siguientes efectos adversos aparezcan en más de 1 de cada 10 pacientes:
- ansiedad, dolor de cabeza, fiebre, cansancio
- náuseas y vómitos, diarrea (intestino “suelto”)
- crisis de rubor (enrojecimiento), piel inflamada y pruriginosa (picor en la piel), inflamación de
los revestimientos mucosos (húmedos) de la boca y de otras zonas del cuerpo
- más infecciones de lo normal debido a que Evoltra puede reducir el número de ciertos tipos de
células sanguíneas en su cuerpo.
Otros efectos adversos frecuentes Es probable que los siguientes efectos adversos aparezcan en más de 1 de cada 100 pacientes:
- infecciones de la sangre, neumonía, herpes zóster, infecciones en un implante, infecciones
bucales tales como candidiasis o llagas causadas por un herpes
- cambios en la bioquímica sanguínea, cambios en los glóbulos blancos
- reacci ones alérgicas
- sensación de sed y orina de aspecto más oscuro o de menor cuantía de lo habitual, disminución
o pérdida del apetito, pérdida de peso
- agitación, irritabilidad o inquietud
- adormecimiento o debilidad en piernas y brazos, adormecimiento de la piel, somnolencia,
mareo, temblor
- problemas auditivos
- acumulación de agua alrededor del corazón, latido cardiaco acelerado
- presión arterial baja, bultos debidos a magulladuras intensas
28
- vómitos de sangre, dolor de estómago, dolor en las nalgas
- boca o encías sangrantes, úlceras bucales, inflamación del revestimiento de la boca
- coloración amarilla de la piel y los ojos (también ll amada ictericia) u otros trastornos hepáticos
- exantemas cutáneos que pueden picar, enrojecimiento, dolor o descamación de la piel que afecta
también a las palmas de las manos y a las plantas de los pies, o pequeños puntos rojos o purpúreos por debajo de la superficie de la piel
- moretones, caída del cabello, cambios en la coloración de la piel, aumento de la sudoración,
sequedad de piel u otros problemas cutáneos
- dolor en la pared del tórax o en los huesos, dolor de cuello o espalda, dolor en las extremidades,
- sangre en la orina
- insuficiencias orgánicas, dolor, aumento de la tensión muscular, retención de líquidos e
hinchazón de algunas partes del cuerpo incluidos los brazos y las piernas, cambios del estado mental, sensación de calor o sensación de encontrarse “raro”
- la clofarabina puede alterar las concentraciones sanguíneas de ciertas sustancias.
Su médico le
efectuará análisis de sangre de forma periódica a fin de evaluar si su cuerpo está funcionando correctamente.
Consulte a su médico si le preocupa alguno de estos efectos adversos o si hay algo que no entienda.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico.
5.
CONSERVACIÓN DE EVOLTRA
Mantener fuera del alcance y de la vista de los niños.
No use Evoltra después de la fecha de caducidad que aparece en las etiquetas del vial y de la caja después de EXP y CAD respectivamente.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Una vez preparado y diluido, Evoltra se debe utilizar de forma inmediata o en un plazo máximo de 24 horas si se conserva en la nevera (a 2-8ºC).
Su médico debe destruir todo resto de medicamento no utilizado.
6.
INFORMACIÓN ADICIONAL
El principio activo es la clofarabina.
Cada ml contiene 1 mg de clofarabina.
Los demás componentes son cloruro sódico y agua para inyectables.
Aspecto del producto y tamaño del envase Evoltra es un concentrado para solución para perfusión (concentrado estéril).
Es una solución clara y casi incolora que se prepara y diluye antes de su uso.
Se suministra en viales de vidrio de 20 ml.
Los viales contienen 20 mg de clofarabina y se suministran embalados en una caja.
Cada caja contiene 3, 4, 10 ó 20 viales, pero es posible que solamente se comercialicen algunos tamaños de envases.
29 Titular de la autorización de comercialización:
Genzyme Europe BV Gooimeer 10 1411DD Naarden Países Bajos
Tel: +31 (0)35 699 12 00 Fax: +31 (0) 35 694 32 14
Fabricante:
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Reino Unido
Pharmachemie B.V (PCH) Swensweg 5 Haarlem Países Bajos
30 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België/Belgique/Belgien/ Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet, Tel: +36 1 310 7440.
Česká republika/Slovenská republika/Slovenija Genzyme Czech, s.r.o.
Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland/ Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh./Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska /Eesti/Latvija/Lietuva Genzyme Polska Sp. z o.o.
(Poola/Polija/Lenkija), Tel: +48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S.L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 318052960
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
Este prospecto fue aprobado en 08/2008
Este medicamento se ha autorizado bajo "Circunstancias excepcionales".
Esto significa que debido a la rareza de su enfermedad ha sido imposible obtener una información completa sobre este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que puede estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
31
European Medicines Agency
EMEA/ H/ C/ 410
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EVRA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR)
¿Qué es Evra?
Evra es un parche transdérmico (un parche que libera un medicamento para su absorción a través de la piel).
Contiene dos principios activos, norelgestromina (6 mg) y etinil estradiol (600 microgramos).
¿Para qué se utiliza Evra?
Evra es un anticonceptivo femenino.
Evra está destinado a mujeres en edad fértil.
La seguridad y la eficacia han sido estudidas en las mujeres entre 18 y 45 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa EVRA?
Evra se utiliza como parche de una semana durante tres semanas, seguida de una cuarta semana sin parche.
Los parches deben aplicarse siempre regularmente, el mismo día de la semana.
El primer parche se aplica el día 1 y se cambia el día 8.
El segundo parche se cambia el día 15.
El intervalo sin parche se inicia el día 22 y dura siete días.
El intervalo sin parche no deberá ser superior a siete días; en caso contrario deberán utilizarse otros métodos contraceptivos no hormonales.
La eficacia de Evra puede ser inferior en mujeres de más de 90 kg. de peso.
El parche debe aplicarse con firmeza en el glúteo, abdomen, parte exterior del brazo o parte superior del torso, pero no sobre el pecho, ni sobre piel enrojecida, irritada o con cortaduras.
Cada parche Evra consecutivo debe ponerse en un sitio diferente de la piel.
Al quitarse un parche es importante eliminarlo de forma apropiada.
El envase trae un dispositivo especial para que el paciente pegue el parche usado antes de eliminarlo.
En el prospecto encontrará las instrucciones de uso completas de Evra.
¿Cómo actúa Evra?
Evra es una versión en parche de la “ minipíldora” (píldora contraceptiva oral combinada).
El etinil estradiol se ha usado ampliamente en contraceptivos orales durante muchos años, y la norelgestromina es muy similar a otro progestágeno, que también se utiliza en otros contraceptivos orales.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Evra?
Evra se ha estudiado en tres ensayos principales con más de 3.000 mujeres.
En dos ensayos, Evra fue comparado a contraceptivos orales combinados: en uno de los estudios, el comparador fue un contraceptivo monofásico (píldoras que contienen cantidades constantes de los principios activos durante las tres primeras semanas del ciclo de tratamiento) y en el otro estudio el comparador fue trifásico, (con los niveles de los principios activos contenidos en las píldoras que varían a lo largo del ciclo de tratamiento).
El tercer estudio no comparó a Evra con ningún otro medicamento.
Todos los ensayos duraron un año (13 ciclos de cuatro semanas).
La principal medida de la eficacia fue el número de mujeres que se quedaron embarazadas.
¿Qué beneficio ha demostrado tener Evra durante los estudios?
En el conjunto de los tres estudios se produjeron 15 embarazos en mujeres que tomaban Evra, 12 de ellos como consecuencia de un fallo en el método (cuando se produce un embarazo pese a que se está utilizando adecuadamente el anticonceptivo).
Esto confiere a Evra un Índice de Pearl de 0,90.
El Índice de Pearl es un método normalizado para medir la eficacia de los contraceptivos, que mide cuántos embarazos no deseados se producen en 100 mujeres/ año (correspondiente a 1.300 ciclos).
Los Índices de Pearl para los contraceptivos orales fueron de 0,57 (monofásico) y de 1,28 (trifásico).
Cinco de los embarazos se produjeron en mujeres con un peso superior a 90 kg.
¿Cuál es el riego asociado a Evra?
Durante los estudios, los efectos secundarios más frecuentes comunicados con Evra (en más de 1 paciente de cada 10) fueron síntomas en las mamas, dolor de cabeza, reacciones en el lugar de aplicación, náuseas y sensibilidad en el pecho.
La lista completa de todos los efectos secundarios comunicados con Evra puede consultarse en el prospecto.
Evra no deberá ser administrado a mujeres que puedan ser hipersensibles (alérgicas) a norelgestromina, etinil estradiol o cualquiera de los demás ingredientes.
No deberá utilizarse cuando la mujer sufra o haya sufrido trombosis venosa o arterial (coágulos de sangre en venas o arterias), incluido infarto cerebral o ataque cardiaco, o cuando la mujer tenga algunos de los factores de riesgo que predisponen a la trombosis (hipertensión grave, diabetes con daño a los vasos sanguíneos, niveles de colesterol elevados, o un historial familiar de trombosis).
No deberá utilizarse cuando la mujer sufra migraña con aura (síntomas visuales o de otro tipo), algunos tipos de cáncer o sangrado anormal de la zona genital cuya causa no haya sido diagnosticada.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Evra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Evra son mayores que sus riesgos para la contracepción femenina.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Evra.
Otras informaciones sobre Evra:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Evra a Janssen-Cilag International N. V. el 22.08.02.
La autorización de comercialización fue renovada el 22 de agosto de 2007.
La versión completa del EPAR de Evra puede consultarse aquí
06-2008.
2/ 2
Número de la UE EU/ 1/ 02/ 223/ 001
Marca de fantasía EVRA
Dosis -1- 1
Forma farmacéutica Parche transdérmico
Vía de administración Vía transdérmica
Presentación Sobre
Tamaño del envase 3 parches transdérmicos
EU/ 1/ 02/ 223/ 002 EU/ 1/ 02/ 223/ 003
EVRA EVRA
1
1 parche de 20 cm2 contiene:
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
EVRA parche transdérmico.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche transdérmico de 20 cm2 contiene 6 mg de norelgestromina (NGMN) y 600 microgramos de etinilestradiol (EE).
Cada parche transdérmico libera una media de 203 microgramos de NGMN y 33,9 microgramos de EE cada 24 horas.
La exposición al medicamento se define más adecuadamente a través del perfil farmacocinético (ver sección 5.2).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
EVRA es un parche transdérmico fino tipo matriz que consta de tres capas.
La parte externa de la capa exterior lleva el termograbado: “ EVRA”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Anticoncepción femenina.
EVRA está indicado en mujeres en edad fértil.
Se ha establecido la seguridad y la eficacia en mujeres de edades comprendidas entre los 18 y los 45 años.
4.2 Posología y forma de administración
Posología
A fin de que la eficacia anticonceptiva sea óptima, se debe advertir a los pacientes que utilicen EVRA siguiendo exactamente las instrucciones.
Consúltese el apartado “ Cómo empezar el tratamiento con EVRA” para las instrucciones de comienzo del tratamiento.
Los parches deben llevarse sólo de uno en uno.
Cuando se retira un parche, se debe sustituir inmediatamente por otro nuevo el mismo día de la semana (Día de Cambio) el Día 8 y Día 15 del ciclo.
Los cambios de parche se pueden hacer a cualquier hora del Día de Cambio programado.
El Día 22 de la cuarta semana comienza la semana de descanso sin parche.
El nuevo ciclo anticonceptivo comienza al día siguiente de la semana sin parche; el siguiente parche EVRA debe ponerse incluso si no ha habido menstruación o si se continúa con ella.
En ningún caso puede haber más de 7 días de descanso sin parche entre ciclos de dosificación.
Si pasan más de 7 días sin parche, la usuaria podría quedar sin protección contra el embarazo.
En este caso, se debe usar al mismo tiempo un anticonceptivo no hormonal durante 7 días.
2 de descanso recomendado.
Si ha mantenido relaciones sexuales durante este período prolongado sin parche, debe tener en cuenta la posibilidad de embarazo.
Forma de administración
EVRA debe aplicarse en la piel sana e intacta, sin vello, seca y limpia del glúteo, abdomen, parte exterior del brazo o parte superior del torso, en un lugar donde no roce con la ropa.
EVRA no debe ponerse en las mamas ni sobre piel que esté enrojecida, irritada o cortada.
Cada parche consecutivo debe ponerse en un sitio diferente de la piel a fin de evitar una posible irritación, aunque puede ponerse en la misma zona anatómica.
Hay que presionar bien sobre el parche hasta que los bordes estén bien pegados.
Para que no haya interferencias con las propiedades adhesivas del parche, no debe aplicarse maquillaje, cremas, lociones, polvos u otros productos tópicos en la zona de la piel donde esté el parche o donde se vaya a poner en breve.
Se recomienda que las usuarias comprueben visualmente el parche todos los días para garantizar que sigue bien pegado.
Los parches usados deben desecharse con cuidado de acuerdo con las instrucciones de la sección 6.6.
Cómo empezar el tratamiento con EVRA
Si no se utilizaban anticonceptivos hormonales en el ciclo anterior
La anticoncepción con EVRA comienza el primer día de la menstruación.
Se coloca un solo parche y se lleva durante una semana entera (7 días).
El día que se pone el primer parche (Día 1/ Día de Inicio) determina los Días de Cambio siguientes.
El Día de Cambio del parche será este día de cada semana (Días del ciclo 8, 15, 22 y Día 1 del siguiente ciclo).
La cuarta semana es la semana de descanso, sin parche y comienza el Día 22.
Si la terapia del Ciclo 1 comienza después del primer día del ciclo menstrual, deberá usar al mismo tiempo un anticonceptivo no hormonal sólo durante los primeros 7 días del primer ciclo de tratamiento.
Si antes se estaba tomando un anticonceptivo oral combinado
El tratamiento con EVRA debe comenzar el primer día de la hemorragia por deprivación.
En caso de que no haya hemorragia por deprivación en un plazo de 5 días desde la toma de la última píldora activa (que contiene hormonas), debe descartarse el embarazo antes de iniciar el tratamiento con EVRA.
Si la terapia comienza después del primer día de la hemorragia por deprivación, debe usar al mismo tiempo otro método anticonceptivo no hormonal durante 7 días.
Si pasan más de 7 días desde la última toma de la píldora anticonceptiva oral activa, la mujer puede haber ovulado y se le deberá advertir que consulte con un médico antes de iniciar el tratamiento con EVRA.
Si ha mantenido relaciones sexuales durante este período prolongado sin píldora, debe tener en cuenta la posibilidad de embarazo.
Si antes se estaba tomando un anticonceptivo basado sólo en progestágenos
Si tomaba la minipíldora, la mujer puede cambiar de tratamiento cualquier día (si se trataba de un implante, el día de su extracción, y se trataba de un inyectable, el día que le toque la siguiente inyección), pero debe utilizar simultáneamente un método anticonceptivo de barrera durante los primeros 7 días.
3 Tras un aborto provocado o espontáneo
Puede utilizar EVRA inmediatamente después de sufrir un aborto provocado o espontáneo dentro de las primeras 20 semanas de gestación.
No es necesario el uso de anticonceptivos adicionales si se comienza con EVRA de forma inmediata.
Tenga en cuenta que la ovulación podrá tener lugar en un plazo de 10 días después de un aborto provocado o espontáneo.
En caso de sufrir un aborto provocado o espontáneo a las 20 semanas de gestación o después, puede comenzar con EVRA a los 21 días después del aborto o el primer día del siguiente periodo, lo que primero suceda.
Se desconoce la incidencia de la ovulación en el día 21 tras un aborto (a las 20 semanas de gestación).
Después del parto
Las mujeres que decidan no dar el pecho deben empezar el tratamiento anticonceptivo con EVRA por lo menos 4 semanas después de dar a luz.
Si se comienza más tarde, debe recomendarse a la mujer que utilice simultáneamente un método de barrera durante los primeros 7 días.
Sin embargo, si ha mantenido relaciones sexuales, deberá excluirse el embarazo antes de comenzar la terapia con EVRA o la mujer tendrá que esperar a que tenga su primera menstruación.
Para mujeres en período de lactancia, ver sección 4.6.
Qué hacer si el parche se despega total o parcialmente
Si el parche EVRA se despega parcial o completamente y se queda despegado, no se liberará cantidad suficiente de principio activo.
En el caso de que EVRA esté parcialmente despegado:
- menos de un día (hasta 24 horas): debe volverse a poner en el mismo sitio o cambiarse de
inmediato por un nuevo parche EVRA.
No es necesario tomar otras medidas anticonceptivas.
El siguiente parche EVRA debe ponerse el “ Día de Cambio” habitual.
- más de un día (24 horas o más) o si desconoce cuándo se despegaron los bordes o se despegó el
parche: la usuaria puede no estar protegida contra el embarazo.
Deberá parar el ciclo anticonceptivo actual y comenzar inmediatamente un nuevo ciclo colocándose un parche EVRA nuevo.
A partir de ahora habrá un nuevo “ Día 1” y un nuevo “ Día de Cambio”.
Deberá usar al mismo tiempo otro método anticonceptivo no hormonal sólo durante los primeros 7 días del nuevo ciclo.
El parche no debe volverse a poner si ya no pega; debe ponerse otro parche nuevo de inmediato.
No debe utilizar ningún tipo de adhesivo o venda para fijar el parche EVRA.
Si se retrasa el día de cambio del siguiente parche EVRA
Al comienzo de cualquier ciclo de parche (Semana Uno/ Día 1):
La usuaria puede no estar protegida contra el embarazo.
Debe colocarse el primer parche del nuevo ciclo en cuanto se acuerde.
A partir de ahora habrá un nuevo “ Día de Cambio” y un nuevo “ Día 1”.
Debe usar al mismo tiempo otro método anticonceptivo no hormonal durante los primeros 7 días del nuevo ciclo.
Si ha mantenido relaciones sexuales durante este período prolongado sin parche, debe tener en cuenta la posibilidad de embarazo.
4 En la mitad del ciclo (Semana Dos/ Día 8 o Semana Tres/ Día 15):
• Durante uno o dos días (hasta 48 horas): deberá ponerse un nuevo parche EVRA de inmediato.
El siguiente parche EVRA deberá ponerse el “ Día de Cambio” habitual.
Si durante los 7 días anteriores al primer día que se olvidó poner el parche, éste estuvo aplicado correctamente, no es necesario tomar otras medidas anticonceptivas.
• Durante más de dos días (48 horas o más): la usuaria puede no estar protegida contra el embarazo.
Deberá parar el ciclo anticonceptivo actual y comenzar de inmediato un nuevo ciclo de cuatro semanas colocándose inmediatamente un parche EVRA nuevo.
A partir de ahora habrá un nuevo “ Día 1” y un nuevo “ Día de Cambio”.
Deberá usar al mismo tiempo otro método anticonceptivo no hormonal durante los primeros 7 días del nuevo ciclo.
• Al final del ciclo (Semana Cuatro/ Día 22): si no se ha quitado el parche EVRA al comienzo de la Semana 4 (Día 22), debe quitárselo lo antes posible.
El siguiente ciclo debe comenzar el “ Día de Cambio” habitual, que es al día siguiente del Día 28.
No es necesario tomar otras medidas anticonceptivas.
Modificación del Día de Cambio
A fin de posponer un ciclo menstrual, la mujer deberá aplicarse otro parche al comienzo de la Semana 4 (Día 22), sin respetar, por lo tanto, la semana de descanso.
Podría producirse hemorragia intermenstrual u oligometrorragia.
Después de 6 semanas consecutivas con parche, debe haber un período de descanso de 7 días.
Después de este descanso, se vuelve a utilizar EVRA de la forma habitual.
Si quiere modificar el Día de Cambio, debe completar el ciclo actual, quitándose el tercer parche EVRA el día correcto.
Durante la semana de descanso, sin parche, puede elegir un Día de Cambio nuevo colocándose el primer parche EVRA del siguiente ciclo cuanto antes en ese día elegido.
En ningún caso deben transcurrir más de 7 días consecutivos sin parche.
Cuanto más corto sea el período de descanso, mayor será el riesgo de que la mujer no tenga la hemorragia por deprivación y pueda experimentar una hemorragia intermenstrual y oligometrorragia durante el siguiente ciclo de tratamiento.
En caso de pequeña irritación cutánea
Si el uso del parche produce una irritación incómoda, puede aplicarse otro parche nuevo en una zona distinta hasta el siguiente Día de Cambio.
Los parches deben llevarse sólo de uno en uno.
Poblaciones especiales
Peso corporal igual o mayor de 90 kg: la eficacia anticonceptiva podrá ser menor en mujeres que pesan 90 kg o más.
Insuficiencia renal: no se ha estudiado EVRA en mujeres con insuficiencia renal.
A pesar de que en principio no es necesario ajustar la dosis, EVRA debe utilizarse bajo supervisión en esta población de pacientes dado que la bibliografía sugiere que la fracción libre de etinilestradiol es mayor.
Insuficiencia hepática: no se ha estudiado EVRA en mujeres con insuficiencia hepática.
EVRA está contraindicado en mujeres con insuficiencia hepática (ver sección 4.3).
Mujeres postmenopáusicas:
EVRA no está indicado en la terapia hormonal sustitutiva.
Evra no está recomendado para su uso en niñas y adolescentes menores de 18 años, debido a la escasez de datos sobre seguridad y eficacia.
5 4.3 Contraindicaciones
EVRA no debe utilizarse cuando concurra una o más de las siguientes enfermedades.
Si se produjera alguna de estas enfermedades durante el uso de EVRA, debe suspenderse el tratamiento con EVRA de inmediato.
- Hipersensibilidad a los principios activos o a alguno de los excipientes
- Presencia o historia de trombosis venosa, con o sin presencia de embolia pulmonar
- Presencia o historia de trombosis arterial (p. ej. accidente cerebrovascular, infarto de miocardio,
trombosis de retina) o pródromos de una trombosis (p. ej. angina de pecho o ataque isquémico transitorio)
- Migraña con aura focal
- Presencia de factores de riesgo múltiples o graves de trombosis arterial:
-
Hipertensión grave (Valores persistentes en la presión sistólica de ≥ 160 mmHg o de ≥ 100 mmHg en la diastólica)
- -
Diabetes mellitus con afectación vascular Dislipoproteinemia hereditaria
- Posibles causas de predisposición hereditaria a la trombosis venosa o arterial, tales como
resistencia a la proteína C activada (APC), deficiencia de antitrombina-III, deficiencia de proteína C, deficiencia de proteína S, hiperhomocisteinemia y anticuerpos antifosfolipídicos (anticuerpos anticardiolipínicos, anticoagulante lúpico)
- Presencia o sospecha de carcinoma de mama
- Carcinoma de endometrio o presencia o sospecha de otra neoplasia estrógeno-dependiente
- Función hepática anormal relacionada con enfermedad hepatocelular crónica o aguda
- Adenomas o carcinomas hepáticos
- Hemorragia genital anormal sin diagnosticar
4.4 Advertencias y precauciones especiales de empleo
No hay evidencia clínica que indique que un parche transdérmico sea, en ningún aspecto, más seguro que los anticonceptivos orales combinados.
El uso de EVRA no está indicado durante el embarazo (ver sección 4.6).
En caso de presencia de alguna enfermedad/ factor de riesgo de los mencionados a continuación, deben sopesarse individualmente los beneficios de utilizar EVRA y los posibles riesgos en cada mujer y discutir el tema con la mujer antes de que decida iniciar la terapia con EVRA.
En el caso de agravamiento, exacerbación o de aparición por primera vez de alguna de estas enfermedades o factores de riesgo, debe advertirse encarecidamente a la mujer para que se ponga en contacto con su médico, quien decidirá interrumpir o continuar el tratamiento.
Enfermedades tromboembólicas y otros trastornos vasculares
El uso de cualquier tipo de anticonceptivos hormonales combinados, incluido EVRA, conlleva un mayor riesgo de tromboembolismo venoso (trombosis de vena profunda, embolismo pulmonar) en comparación con la no utilización.
Estudios epidemiológicos han demostrado que la incidencia de tromboembolismo venoso (TEV) en mujeres sin otros factores de riesgo de TEV que utilizaron anticonceptivos combinados con dosis bajas de estrógenos (< 50 microgramos etinilestradiol) oscila entre 20 y 40 casos por cada 100.000 mujeres/ año, no obstante, esta estimación del riesgo varía en función del tipo de progestágeno.
Esto en comparación con los 5 a 10 casos por 100.000 mujeres/ año entre las mujeres que no los utilizan y 60 casos por 100.000 mujeres embarazadas.
El TEV es mortal en un 1 -2% de los casos.
Los datos de un estudio cohorte retrospectivo realizado en mujeres con edades entre 15 a 44 años han sugerido que la incidencia de TEV en mujeres que utilizaron EVRA es mayor en comparación con la de usuarias de AO que contienen levonorgestrel (llamados AO de “ segunda generación”).
6 La incidencia fue 1,4 veces (95% CI 0,9-2,3) mayor en mujeres con o sin otros factores de riesgo de TEV y 1,5 veces (95% CI 0,8-2,7) mayor en mujeres sin otros factores de riesgo de TEV.
Estudios epidemiológicos también han asociado el uso de anticonceptivos orales combinados (AOC) con un aumento del riesgo de tromboembolismo arterial (infarto de miocardio, ataque isquémico transitorio, ictus).
Se han notificado casos muy raros en usuarias de anticonceptivos orales combinados de trombosis en otros vasos sanguíneos, como arterias y venas hepáticas, mesentéricas, renales, cerebrales o retinianas.
No hay unanimidad en cuanto a si la aparición de estos eventos está asociada al uso de anticonceptivos orales combinados (AOC).
Los síntomas de la trombosis venosa o arterial pueden incluir:
- Dolor de pierna unilateral y/ o hinchazón
- Dolor fuerte súbito en el pecho con posible irradiación al brazo izquierdo
- Falta súbita de respiración; inicio súbito de tos sin causa clara
- Cualquier dolor de cabeza inusual fuerte y prolongado
- Pérdida súbita de visión parcial o completa
- Diplopia
- Habla dificultosa o afasia
- Vértigo; colapso con o sin crisis focal
- Debilidad o entumecimiento muy marcado que afecta repentinamente a un lado o a una parte del
- Trastornos motores
- Dolor abdominal agudo
El riesgo de tromboembolismo venoso en usuarias de anticonceptivos combinados aumenta con:
- La edad
- Historia familiar positiva (es decir, algún caso de tromboembolismo venoso en hermanos o
padres a edades relativamente jóvenes).
Si se sospecha una predisposición hereditaria, se debe remitir a la mujer a un especialista para asesoramiento antes de decidir sobre el uso de cualquier anticonceptivo hormonal
- Inmovilización prolongada, cirugía mayor en las piernas o traumatismo grave.
En estas
situaciones es aconsejable interrumpir el tratamiento (en caso de intervención quirúrgica programada, al menos 4 semanas antes de la fecha) y no reiniciar el tratamiento hasta 2 semanas después de la movilización completa
- Obesidad (índice de masa corporal superior a 30 kg/ m2)
- Posiblemente también con tromboflebitis superficial y venas varicosas.
No hay unanimidad
sobre el posible papel de estas enfermedades en la etiología de las trombosis venosas.
El riesgo de complicaciones tromboembólicas arteriales en usuarias de anticonceptivos combinados aumenta con:
- La edad;
- Tabaquismo (cuanto más se fuma y más edad se tiene, más aumenta el riesgo, especialmente en
mujeres mayores de 35 años);
- Dislipoproteinemia;
- Obesidad (índice de masa corporal superior a 30 kg/ m2);
- Hipertensión;
- Enfermedad cardíaca valvular;
- Fibrilación auricular;
- Historia familiar positiva (algún caso de tromboembolismo arterial en hermanos o padres a
edades relativamente jóvenes).
Si se sospecha una predisposición hereditaria, se deberá remitir a la mujer a un especialista para asesoramiento antes de decidir sobre el uso de cualquier anticonceptivo hormonal.
7 Los factores bioquímicos que pudieran indicar una predisposición hereditaria o adquirida a la trombosis venosa o arterial incluyen resistencia a la proteína C activada (APC), hiperhomocisteinemia, deficiencia de antitrombina-III, deficiencia de proteína C, deficiencia de proteína S, anticuerpos antifosfolipídicos (anticuerpos anticardiolipínicos, anticoagulante lúpico).
Otras patologías que se han asociado con acontecimientos adversos vasculares incluyen diabetes mellitus, lupus eritematoso sistémico, síndrome urémico hemolítico y enfermedad inflamatoria intestinal crónica (p. ej. enfermedad de Crohn o colitis ulcerosa).
Debe considerarse el aumento de riesgo de tromboembolismo en el puerperio (ver sección 4.6).
Un aumento en la frecuencia o intensidad del dolor de cabeza (que pudiera ser pródromo de un evento cerebrovascular) puede ser una razón para interrumpir de inmediato el tratamiento con anticonceptivos combinados.
Se debe advertir encarecidamente a las mujeres que toman anticonceptivos combinados que se pongan en contacto con su médico en caso de que observen posibles síntomas de trombosis.
En caso de sospecha de trombosis o trombosis confirmada, debe interrumpirse el uso de los anticonceptivos hormonales.
Se debe recurrir a un método anticonceptivo apropiado debido a la teratogenicidad de la terapia anticoagulante (cumarinas).
Tumores
En algunos estudios epidemiológicos, se ha registrado un aumento del riesgo de cáncer de cuello uterino en mujeres que utilizaban anticonceptivos orales combinados a largo plazo, pero se mantiene la controversia sobre hasta qué punto este hallazgo puede atribuirse a la combinación de los efectos combinados del comportamiento sexual y otros factores tales como el papilomavirus humano (VPH).
Un metanálisis de 54 estudios epidemiológicos indicó que las mujeres que en la actualidad están tomando anticonceptivos orales combinados tienen un riesgo ligeramente mayor (RR = 1,24) de presentar un diagnóstico de cáncer de mama.
El riesgo adicional desaparece gradualmente a lo largo de los 10 años siguientes a haber dejado de tomar los anticonceptivos orales combinados.
Ya que el cáncer de mama es raro en mujeres menores de 40 años, el exceso de diagnósticos de cáncer de mama en mujeres que actualmente toman anticonceptivos orales combinados o que los tomaron recientemente es pequeño en relación con el riesgo global de cáncer de mama.
Los carcinomas de mama diagnosticados en mujeres que han tomado alguna vez anticonceptivos orales combinados tienden a ser menos avanzados clínicamente que los carcinomas diagnosticados en mujeres que nunca han tomado anticonceptivos orales combinados.
El patrón observado de aumento de riesgo podría deberse a un diagnóstico más precoz de cáncer de mama en las usuarias de anticonceptivos orales combinados, a los efectos biológicos de los anticonceptivos orales combinados o a una combinación de los dos factores.
Se han notificado casos raros de tumores hepáticos benignos o con menor frecuencia incluso malignos entre las usuarias de anticonceptivos orales combinados.
En casos aislados, estos tumores han dado lugar a hemorragias intra-abdominales que podrían causar la muerte.
Por lo tanto, un tumor hepático debe considerarse en el diagnóstico diferencial cuando se produce dolor abdominal superior agudo, aumento del tamaño del hígado o signos de hemorragia intra-abdominal en mujeres que usan EVRA.
Otras patologías
- La eficacia anticonceptiva puede verse reducida en mujeres que pesan 90 kg o más (ver
secciones 4.2 y 5.1).
- Las mujeres con diagnóstico o historia familiar de hipertrigliceridemia podrían presentar un
riesgo mayor de pancreatitis al utilizar anticonceptivos hormonales combinados.
- Aunque se han registrado ligeros aumentos de la tensión arterial en muchas mujeres que utilizan
No se ha
8 establecido una asociación concluyente entre el uso de anticonceptivos hormonales y la hipertensión clínicamente relevante.
Si durante el tratamiento con anticonceptivos hormonales combinados las mujeres hipertensas presentan una elevación constante o aumentos significativos de la tensión y no responden adecuadamente a los antihipertensivos, debe interrumpirse el uso de los anticonceptivos hormonales combinados.
Se puede retomar su uso si se alcanzan valores normotensos con antihipertensivos.
- Se han notificado casos nuevos o agravamiento de las siguientes enfermedades tanto con el
embarazo como con el uso de anticonceptivos orales combinados, pero la evidencia de su asociación con el uso de anticonceptivos orales combinados no es concluyente: ictericia y/ o prurito asociado a colestasis, cálculos biliares, porfiria, lupus eritematoso sistémico, síndrome urémico hemolítico, corea de Sydenham, herpes gestationis, pérdida de audición relacionada con la otosclerosis.
- Las alteraciones graves o crónicas en la función hepática pueden hacer necesaria la interrupción
de los anticonceptivos hormonales combinados hasta que los indicadores de la función hepática vuelvan a la normalidad.
La recurrencia de prurito relacionado con la colestasis, que haya podido ocurrir en un embarazo anterior o asociado al uso previo de hormonas sexuales esteroídicas hace necesaria la interrupción de los anticonceptivos hormonales combinados.
- Aunque los anticonceptivos hormonales combinados pueden tener un efecto sobre la resistencia
periférica a la insulina y la tolerancia a la glucosa, no hay evidencia que apoye la necesidad de modificar el régimen terapéutico en pacientes diabéticas por el uso concomitante de anticonceptivos hormonales combinados.
Sin embargo, debe monitorizarse a las mujeres diabéticas, sobre todo en las fases inciales del tratamiento con EVRA.
- Durante el uso de anticonceptivos orales combinados, se ha notificado el empeoramiento de la
depresión endógena, la epilepsia, la enfermedad de Crohn y la colitis ulcerosa.
- Ocasionalmente pueden darse casos de cloasma con el uso de anticonceptivos hormonales,
especialmente en pacientes con una historia de cloasma gravídico.
Las mujeres con tendencia al cloasma deben evitar la exposición al sol o a la radiación ultravioleta mientras usen EVRA.
A menudo el cloasma no es enteramente reversible.
Exploración/ consulta médica
Antes de iniciar o retomar el tratamiento con EVRA, debe realizarse una historia clínica completa (incluyendo historia familiar) y descartarse el embarazo.
Se debe medir la tensión arterial y realizar una exploración física, de acuerdo con las contraindicaciones y advertencias (ver secciones 4.3 y 4.4).
Asimismo se debe advertir a la mujer que lea detenidamente el prospecto y que siga los consejos dados.
La frecuencia y naturaleza de las siguientes exploraciones deben basarse en los protocolos establecidos y adaptarse individualmente en función de la impresión clínica.
Debe advertirse a las mujeres que los anticonceptivos orales hormonales no protegen contra las infecciones por VIH (SIDA) y otras enfermedades de transmisión sexual.
Irregularidades en la hemorragia
Con todos los anticonceptivos hormonales combinados puede producirse una pérdida de sangre irregular (oligometrorragia o hemorragia intermenstrual), especialmente durante los primeros meses de uso.
Por esta razón, sólo será útil una opinión médica sobre las pérdidas de sangre irregulares después de un período de adaptación de aproximadamente 3 ciclos.
Si persiste la hemorragia intermenstrual, o se produce después de ciclos previamente regulares, cuando se haya utilizado EVRA siguiendo el régimen recomendado, debe considerarse otra causa distinta al uso de EVRA.
Deben considerarse causas no hormonales y, si fuera necesario, deben tomarse medidas de diagnóstico adecuadas para descartar enfermedad orgánica o embarazo.
Esto puede incluir legrado uterino.
En algunas mujeres puede no haber hemorragia por deprivación durante el período de descanso sin parche.
Si se ha utilizado EVRA siguiendo las instrucciones descritas en la sección 4.2, es improbable que la mujer esté embarazada.
9 primera falta de hemorragia por deprivación, o si hay dos faltas de hemorragia por deprivación, deberá descartarse el embarazo antes de continuar utilizando EVRA.
Algunas mujeres pueden experimentar amenorrea u oligomenorrea después de interrumpir el uso de los anticonceptivos hormonales, especialmente cuando dicha afección ya existía.
No deben tomarse preparaciones a base de plantas medicinales que contengan la hierba de San Juan (Hypericum perforatum) cuando se esté utilizando EVRA (ver sección 4.5)
4.5 Interacción con otros medicamentos y otras formas de interacción
Influencia de otros medicamentos sobre EVRA
Las interacciones medicamentosas que produzcan un aumento en el aclaramiento de hormonas sexuales pueden dar lugar a hemorragia intermenstrual y al fallo de los anticonceptivos orales.
Estas interacciones se han demostrado con hidantoínas, barbitúricos, primidona, carbamazepina y rifampicina; asimismo se sospecha con bosentan, oxcarbazepina, topiramato, felbamato, ritonavir, griseofulvina, modafinil y fenilbutazona.
El mecanismo de estas interacciones parece basarse en las propiedades inductoras de las enzimas hepáticas de estos medicamentos.
Generalmente no se observa una inducción enzimática máxima hasta pasadas 2-3 semanas, pero podría mantenerse durante al menos 4 semanas después de interrumpir el tratamiento.
Los medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) no deben tomarse concomitantemente con este medicamento, ya que posiblemente podría producir una pérdida del efecto anticonceptivo.
Se han notificado casos de hemorragia intermenstrual y de embarazos no deseados, debidos a la inducción por la hierba de San Juan de las enzimas metabolizantes.
Este efecto inductor puede persistir durante al menos 2 semanas después de terminar el tratamiento con la hierba de San Juan.
Asimismo se han notificado fallos del tratamiento anticonceptivo debido al uso concomitante de antibióticos como la ampicilina y las tetraciclinas.
No se ha establecido el mecanismo subyacente.
En un ensayo de interacciones farmacocinéticas, la administración oral de 500 mg de hidrocloruro de tetraciclina cuatro veces al día por un periodo de 3 días antes del uso y 7 días durante el uso de EVRA, no afectó significativamente a la farmacocinética de la norelgestromina o del EE.
Las mujeres que reciben tratamiento con alguno de estos medicamentos deben utilizar de forma temporal un método anticonceptivo de barrera adicional además de EVRA o elegir otro método anticonceptivo.
Con los medicamentos inductores de las enzimas microsomales, debe utilizarse el método de barrera durante el uso concomitante de estos medicamentos y hasta 28 días después de interrumpirlo.
Las mujeres que reciben tratamiento con antibióticos (excepto tetraciclina) deben utilizar el método de barrera hasta 7 días después de interrumpir el tratamiento.
Si la administración concomitante de estos medicamentos continúa después de las tres semanas de tratamiento con los parches, debe iniciarse de inmediato un nuevo ciclo de tratamiento sin intercalar la semana habitual de descanso.
Para las mujeres en tratamiento de larga duración con inductores de las enzimas hepáticas, se deberá considerar otro método anticonceptivo.
Influencia de EVRA sobre otros medicamentos
Los progestágenos y estrógenos inhiben varias enzimas P450 (p. ej.
CYP 3A4, CYP 2C19) en microsomas hepáticos humanos.
Sin embargo, con el régimen de dosificación recomendado, las concentraciones in vivo de la norelgestromina y sus metabolitos, incluso a niveles séricos máximos, son relativamente bajas en comparación con la constante inhibitoria (Ki), lo que indica un bajo potencial de interacciones clínicamente relevantes.
No obstante, se aconseja a los médicos que consulten en la ficha técnica de los medicamentos correspondientes las recomendaciones sobre el control de la terapia concomitante, sobre todo con agentes de margen terapéutico estrecho metabolizados por estas enzimas (p. ej. ciclosporina).
10 Los anticonceptivos hormonales combinados han mostrado reducir significativamente las concentraciones plasmáticas de lamotrigina cuando se administran conjuntamente debido a que inducen la glucuronización de la lamotrigina.
Esto puede disminuir el control de las convulsiones; por lo tanto, pueden ser necesarios ajustes de dosis de lamotrigina
Pruebas de laboratorio
Los anticonceptivos hormonales pueden alterar ciertas pruebas de la función hepática, endocrina y componentes sanguíneos:
- Aumento de la protrombina y factores VII, VIII, IX y X; disminución de la antitrombina III;
disminución de la proteína S; aumento de la agregación plaquetaria inducida por la norepinefrina (noradrenalina).
- Aumento de la globulina fijadora de tiroxina (TBG), lo que produce un aumento de la hormona
tiroidea total circulante, en las técnicas de determinación de yodo fijado a proteínas (PBI), T4 por columna o por radioinmunoensayo.
La unión de T3 libre a la resina disminuye, lo que refleja un aumento de la TBG, manteniéndose inalterada la concentración de T4 libre.
Puede haber un aumento de otras proteínas fijadoras en suero.
Las globulinas fijadoras de las hormonas sexuales (SHBG) aumentan y producen el aumento de los niveles de esteroides sexuales endógenos circulantes totales.
Sin embargo, los niveles de los esteroides sexuales libres o biológicamente activos disminuyen o permanecen inalterados.
La lipoproteína de alta densidad (HDL-C), el colesterol total (Total-C), la lipoproteína de baja densidad (LDL-C) y los triglicéridos pueden aumentar ligeramente con EVRA, mientras que el cociente LDL-C/ HDL-C puede permanecer inalterada.
Puede disminuir la tolerancia a la glucosa.
Los niveles de folato sérico pueden disminuir debido a la terapia anticonceptiva hormonal.
Esto puede tener relevancia clínica en el caso de que una mujer se quede embarazada al poco tiempo de interrumpir la terapia anticonceptiva hormonal.
Hoy en día se aconseja a todas las mujeres tomar suplementos de ácido fólico antes y después de la concepción.
4.6 Embarazo y lactancia
El uso de EVRA no está indicado durante el embarazo.
Los estudios epidemiológicos no indican un aumento del riesgo de defectos congénitos en los niños de las mujeres que utilizaron anticonceptivos hormonales antes del embarazo.
La mayoría de los estudios recientes tampoco indican un efecto teratogénico si se utilizan anticonceptivos hormonales de forma inadvertida al principio del embarazo.
No hay datos clínicos sobre embarazos expuestos a EVRA que permitan sacar conclusiones sobre su seguridad durante el embarazo.
Los estudios en animales han demostrado la toxicidad reproductiva (ver sección 5.3).
Basándose en los datos disponibles, no se puede excluir el posible riesgo de masculinización como consecuencia de la acción hormonal exagerada.
En caso de embarazo durante el uso de EVRA, se debe interrumpir el uso de EVRA de inmediato.
La lactancia puede verse afectada por los anticonceptivos hormonales combinados, ya que pueden reducir la cantidad y cambiar la composición de la leche materna.
Por lo tanto, no se recomienda el uso de EVRA hasta que la madre haya dejado de amamantar a su hijo.
11 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas La influencia de EVRA sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
4.8.1 Datos de Ensayos Clínicos
Las reacciones adversas (RAs) notificadas con más frecuencia en ensayos clínicos fueron dolor de cabeza, náuseas y sensibilidad en las mamas, observándose aproximadamente en un 21,0%, 16,6% y 15,9% de los pacientes, respectivamente.
Estimación de la frecuencia: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Clasificación por órganos y sistemas
Reacciones adversas en Ensayos Clínicos Frecuencia
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Infecciones e infestaciones
Infección fúngica (sólo vaginal), Candidiasis vaginal, Infección micótica vulvovaginal.
Trastornos del metabolismo y de la
Retención de fluídos,
Hipercolesterolemia
Depresión, Alteración del estado de ánimo, Oscilaciones del estado de ánimo
Labilidad afectiva Ansiedad, Insomnio, Disminución de la líbido
Lloros, Aumento de la líbido, Lacrimeo
Agresión
Trastornos del sistema nervioso
Dolor de cabeza
Embolismo Trastornos respiratorios, torácicos y mediastínicos
pulmonar
12
Colecistitis
Trastornos de la piel y del tejido subcutáneo
Acné, Prurito, Irritación de la piel
Dermatitis de contacto, Eritema
Cloasma
Espasmos musculares
Trastornos del aparato reproductor y de la mama
Sensibilidad en las mamas
Molestia en las mamas, Aumento de las mamas, Dolor de las mamas, Dismenorrea, Menorragia, Metrorragia, Espasmo uterino, Secreción vaginal
Trastornos de las mamas, Congestión de las mamas, Hinchazón de las mamas, Mastopatía fibroquística, Galactorrea, Síndrome premenstrual, Hemorragia vaginal, Sequedad vulvovaginal
Secreción genital, Trastorno menstrual, Menstruación irregular
Polimenorrea
Tratornos generales y alteraciones en el lugar de administración
Eritema en el lugar de aplicación, Irritación en el lugar de aplicación, Prurito en el lugar de aplicación, Erupción en el lugar de aplicación, Reacción en el lugar de aplicación, Fatiga, Malestar
Dermatitis en el lugar de aplicación, Decoloración en el lugar de aplicación, Hipersensibilidad en el lugar de aplicación, Dolor en el lugar de aplicación, Pápulas en el lugar de aplicación, Vesículas en el lugar de aplicación, Edema generalizado
Urticaria en el lugar de aplicación, Hinchazón
Edema en el lugar de aplicación
Exploraciones complementarias
Aumento de peso
Aumento de la presión sanguínea, aumento de los triglicéridos en sangre
Aumento del colesterol en sangre
4.8.2 Datos post-comercialización
A continuación se enumeran las primeras reacciones adversas adicionales identificadas durante la experiencia post-comercialización con EVRA:
Infecciones e infestaciones
Pústulas en el lugar de aplicación, Erupción pustular
Neoplasias benignas, malignas y
Cáncer de mama, Cáncer de mama estadío IV, Carcinoma del
13 no especificadas (incluidos quistes y pólipos)
cervix, Fibroadenoma de las mamas, Adenoma hepático, Neoplasia hepática, Leiomioma uterino
Trastornos del sistema Inmunitario
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Hiperglucemia, Resistencia a la insulina
Trastornos psiquiátricos
Cólera, Trastorno emocional, Frustración
Trastornos del sistema nervioso
Trombosis de la arteria basilar, Infarto troncoencefálico, Oclusión de la arteria carótida, Embolismo de arteria cerebral, Oclusión de arteria cerebral, Trombosis de arteria cerebral, Hemorragia cerebral, Infarto cerebral, Trombosis cerebral, Trombosis venosa cerebral, Accidente cerebrovascular, Ataque embólico, Hemorragia intracraneal, Ataque hemorrágico, Trombosis del seno venoso intracraneal, Infarto cerebral isquémico, Ataque isquémico, Infarto lacunar, Migraña con aura, Hemorragia subaracnoide, Trombosis del seno sagital superior, Ataque tromboembólico, Ataque trombótico, Ataque isquémico transitorio, Trombosis del seno transverso
Trastornos oculares
Intolerancia a las lentes de contacto
Trastornos cardiacos
Infarto agudo de miocardio, Infarto de miocardio
Trastornos vasculares
Trombosis arterial, trombosis arterial en un miembro, Trombosis de la vena axilar, Síndrome Budd-Chiari, Trombosis de la arteria coronaria, Trombosis de la vena profunda, Embolismo, Trombosis de la vena hepática, Hipertensión, Crisis hipertensiva, Trombosis de la arteria ilíaca, Trombo intracardíaco, Trombosis de la vena yugular, Trombosis de la vena mesentérica, Trombosis venosa pélvica, Embolismo periférico, Trombosis de la vena portal, Embolismo renal, Trombosis de la vena renal, Oclusión de la arteria retiniana, Trombosis vascular retiniana, Oclusión de la vena retiniana, Trombosis de la vena esplénica, Tromboflebitis superficial, Tromboflebitis, Trombosis, Trombosis de la vena cava, Trombosis venosa, Trombosis venosa en un miembro
Trastornos respiratorios, torácicos y mediastínicos
Trombosis de la arteria pulmonar, Trombosis pulmonar
Trastornos gastrointestinales
Colitis
Trastornos hepatobiliares
Trastornos de la piel y del tejido subcutáneo
Trastornos del aparato reproductor y de la mama
Amenorrea, Nódulos de las mamas, Displasia cervical, Hipomenorrea, Menometrorragia, Oligomenorrea,
14 Interrupción de la lactancia
Trastornos generales y alteraciones en el lugar de administración
Abceso en el lugar de administración, Anestesia en el lugar de administración, Atrofia en el lugar de administración, Sangrado en el lugar de administración, Contusión en el lugar de aplicación, Ardor en el lugar de administración, Secreción en el lugar de administración, Molestia en el lugar de administración, Sequedad en el lugar de aplicación, Eccema en el lugar de aplicación, Erosión en el lugar de aplicación, Excoriación en el lugar de aplicación, Exfoliación en el lugar de aplicación, Endurecimiento en el lugar de aplicación, Infección en el lugar de aplicación, Inflamación en el lugar de aplicación, Bulto en el lugar de aplicación, Nódulo en el lugar de aplicación, Olor en el lugar de aplicación, Parestesia en el lugar de aplicación, Reacción de fotosensibilidad en el lugar de aplicación, Costra en el lugar de aplicación, Cicatriz en el lugar de aplicación, Hinchazón en el lugar de aplicación, Úlcera en el lugar de aplicación, Calor en el lugar de aplicación, Edema facial, Irritabilidad, Edema localizado, Edema periférico, Edema con fóvea
Exploraciones complementarias
Niveles anormales de colesterol en sangre, Niveles anormales de glucosa en sangre, Disminución de la glucosa en sangre, Aumento de la lipoproteína de baja densidad
Lesiones traumáticas, intoxicaciones, y complicaciones de procedimientos terapéuticos
Complicaciones con las lentes de contacto
4.9 Sobredosis
No se han notificado efectos adversos graves tras la ingesta involuntaria de dosis muy altas de anticonceptivos orales.
La sobredosis puede causar náuseas y vómitos.
En algunas mujeres puede producirse una hemorragia vaginal.
En caso de sospecha de sobredosis, debe retirarse todos los sistemas de anticoncepción transdérmica y aplicarse un tratamiento sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Norelgestromina y estrógeno, preparados a dosis fijas, código ATC:
G03AA13 EVRA actúa a través del mecanismo de supresión de la gonadotropina por las acciones estrogénica y progestágena del etinilestradiol y de la norelgestromina, respectivamente.
El principal mecanismo de acción es la inhibición de la ovulación, pero también pueden contribuir a la eficacia del producto los efectos sobre el moco cervical y el endometrio.
15 Ensayo clínico / Grupo
CONT- 002 EVRA
CONT- 003 EVRA
CONT-003 ACO*
CONT- 004 EVRA
CONT-004 ACO**
Todos las sujetos que recibieron EVRA
Nº de ciclos Índices de Pearl globales (IC 95%)
10.743 0,73 (0,15 - 1,31)
5.831 0,89 (0,02 - 1,76)
4.592 0,57 (0 - 1,35)
5.095 1,28 (0,16 - 2,39)
4.005 2,27 (0,59 - 3,96)
21.669 0,90 (0,44 - 1,35)
Índices de Pearl – 0,61 fallo del método (0,0- (IC 95%) 1,14)
0,67 (0- 1,42)
0,28 (0 - 0,84)
1,02 (0,02 - 2,02)
1,30 (0,03 - 2,57)
0,72 (0,31 - 1,13)
*:
DSG (Desogestrel) 150 microgramos + 20 microgramos EE **:
50 microgramos LNG (Levnorgestrel)+30 microgramos EE en los días 1-6, 75 microgramos LNG + 40 microgramos EE en los días 7-11, 125 microgramos LNG + 30 microgramos EE en los días 12-21
Se realizaron análisis exploratorios para determinar si en los ensayos clínicos de Fase III (n=3.319) las características de edad, raza y peso de la población estaban asociadas con la incidencia de embarazo.
Los análisis no indicaron ninguna asociación de edad y raza con el embarazo.
Con respecto al peso, 5 de los 15 embarazos comunicados con EVRA se produjeron en mujeres con un peso corporal al inicio del ensayo de 90 kg o más, lo que constituía menos del 3% de la población del ensayo.
Por debajo de los 90 kg, no hubo asociación entre peso y embarazo.
Aunque sólo un 10– 20% de la variabilidad de los datos farmacocinéticos puede atribuirse al peso (ver sección 5.2), la mayor proporción de los embarazos entre las mujeres que pesaban 90 kg o más fue estadísticamente significativa e indica que EVRA es menos eficaz en estas mujeres.
Con el uso de AOC en dosis mayores (50 microgramos de etinilestradiol) se reduce el riesgo de cáncer de ovario y de endometrio.
Queda por confirmar si esto es aplicable a dosis inferiores de anticonceptivos hormonales combinados.
5.2 Propiedades farmacocinéticas
Absorción
Tras la aplicación de EVRA, los niveles de norelgestromina y de etinilestradiol en plasma alcanzan el estado estacionario aproximadamente a las 48 horas.
Las concentraciones en estado estacionario (Css)de norelgestromina y EE durante una semana llevando el parche son aproximadamente de 0,8 ng/ ml y 50 pg/ ml, respectivamente.
En ensayos de dosis múltiples, las concentraciones plasmáticas y AUC para norelgestromina y EE aumentaron ligeramente con el tiempo comparadas con la semana 1 del ciclo 1.
Se estudió la absorción de la norelgestromina y del etinilestradiol tras la aplicación de EVRA en condiciones similares a las encontradas en un gimnasio (sauna, jacuzzi, cinta para correr y otros ejercicios aeróbicos) y en un baño de agua fría.
Los resultados con norelgestromina indicaron que no hubo efectos significativos del tratamiento sobre la Css o el AUC en comparación con el uso normal.
Con EE se observaron aumentos ligeros tras el ejercicio aeróbico y en la cinta para correr; sin embargo, los valores de Css tras el ejercicio estaban dentro de los límites de referencia.
No hubo un efecto significativo del baño con agua fría en estos parámetros.
Los resultados de un ensayo para estudiar la prolongación de uso de un único parche de EVRA de 7 a 10 días indicaron que se mantuvo la Css objetivo de norelgestromina y EE durante el periodo adicional de uso de EVRA de 3 días.
Estos hallazgos sugieren que la eficacia clínica podría mantenerse incluso si se olvida cambiar el parche hasta 2 días completos.
Distribución
16 La norelgestromina y el norgestrel (un metabolito en suero de la norelgestromina) tienen una unión alta (> 97%) a las proteínas séricas.
La norelgestromina se fija a la albúmina y no a la globulina fijadora de las hormonas sexuales (SHBG), mientras que el norgestrel se une principalmente a la globulina fijadora de las hormonas sexuales, lo que limita su actividad biológica.
El EE se une ampliamente a la albúmina sérica.
Biotransformación
La norelgestromina sufre metabolismo hepático, y entre los metabolitos resultantes se encuentra el norgestrel, que se une principalmente a la globulina fijadora de las hormonas sexuales, y varios metabolitos conjugados e hidroxilados.
El etinilestradiol se metaboliza asimismo dando varios productos hidroxilados y sus conjugados de glucorónido y sulfato.
Eliminación
Tras quitarse un parche, las semividas de eliminación medias de la norelgestromina y del etinilestradiol fueron aproximadamente de 28 horas y 17 horas, respectivamente.
Los metabolitos de la norelgestromina y del etinilestradiol se eliminan por vía renal y en las heces.
Anticonceptivos Transdérmicos frente a Orales
Los perfiles farmacocinéticos de los anticonceptivos transdérmicos hormonales y de los anticonceptivos hormonales combinados orales son distintos y se debe tener precaución cuando se realice una comparación directa de los parámetros farmacocinéticos.
En un ensayo en el cuál se comparó EVRA con un anticonceptivo oral que contiene 250 microgramos de norgestimato (profármaco de la norelgestromina) y 35 microgramos de etinilestradiol, los valores de Cmáx para norelgestromina y EE fueron el doble en mujeres a las que se administró el anticonceptivo oral en comparación con EVRA, mientras que la exposición global (AUC y Css) fue comparable.
La variabilidad interindividual de los parámetros farmacocinéticos (% CV) fue mayor con EVRA que con el anticonceptivo oral.
Efectos de la edad, peso corporal y área de superficie corporal
Se evaluaron los efectos de la edad, peso corporal y área de superficie corporal sobre la farmacocinética de la norelgestromina y del etinilestradiol en 230 mujeres sanas a partir de nueve ensayos farmacocinéticos de aplicación individual de EVRA durante 7 días.
Tanto para la norelgestromina como para el EE, el aumento de edad, peso corporal y área de superficie corporal estaban asociados con ligeros descensos de los valores de Css y AUC.
Sin embargo, sólo una pequeña fracción (10-20%) de la variabilidad general en la farmacocinética de la norelgestromina y del EE tras la aplicación de EVRA puede asociarse con alguno o todos los parámetros demográficos anteriores.
5.3 Datos preclínicos sobre seguridad
17 Los datos preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
Con respecto a la toxicidad reproductiva, la norelgestromina mostró toxicidad fetal en conejos, pero el margen de seguridad para este efecto fue suficientemente alto.
Los datos sobre la toxicidad reproductiva para la combinación de norelgestromina con etinilestradiol no están disponibles.
Los datos para la combinación de norgestimato (profármaco de la norelgestromina) con etinilestradiol indican en los animales hembras un descenso en la fertilidad y en la eficiencia de implantación (rata), un aumento en la resorción fetal (rata, conejo) y, a altas dosis, un descenso en la viabilidad y fertilidad de la progenie femenina (rata).
No se conoce la relevancia de estos datos para la exposición en humanos, ya que se puede considerar que los efectos están relacionados con acciones farmacodinámicas bien conocidas o son específicos para las especies.
Los estudios realizados para comprobar los efectos de EVRA en la piel indican que este sistema no tiene potencial para producir sensibilización y sólo causa una irritación leve cuando se aplica en la piel de conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa exterior: consta de una capa externa de polietileno pigmentado de baja densidad, capa interna de poliéster.
Capa intermedia: consta de un adhesivo de poliisobutileno/ polibuteno, crospovidona, material de poliéster sin tejer y lauril lactato.
Tercera capa: consta de una película de tereftalato de polietileno (PET) con un recubrimiento de polidimetilsiloxano.
6.2 Incompatibilidades
A fin de evitar interferencias con las propiedades adhesivas de EVRA, no deben aplicarse cremas, lociones o polvos en el área de la piel donde vaya a ponerse el parche transdérmico EVRA.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la luz y la humedad.
No refrigerar o congelar.
6.5 Naturaleza y contenido del recipiente
Material del acondicionamiento primario
Los sobres están compuestos de cuatro capas: una película de polietileno de baja densidad (capa interior), lámina de aluminio, una película de polietileno de baja densidad y una capa exterior de papel blanqueado.
Material del acondicionamiento secundario
Cada caja contiene 3, 9 ó 18 parches transdérmicos EVRA en sobres individuales forrados con aluminio.
Los sobres están envueltos de tres en tres, con una lámina transparente de plástico perforada y envasados en cajas de cartón.
18 6.6 Precauciones especiales de eliminación y otras manipulaciones
Aplicar el parche inmediatamente después de extraerlo del sobre protector.
Después de usarlo, el parche aún contiene cierta cantidad de principios activos.
La cantidad de principios activos que queda en el parche puede tener efectos nocivos en el medio acuático.
Por lo tanto, los parches usados deben desecharse con cuidado.
La etiqueta destinada a desechar el parche debe despegarse, de la parte exterior de la bolsita, de manera que la parte adhesiva cubra la zona sombreada de ésta.
Por último la etiqueta debe cerrarse herméticamente dejando en su interior el parche.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
Los parches usados no deben tirarse a inodoros convencionales o químicos.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
JANSSEN-CILAG INTERNATIONAL N. V.
Turnhoutseweg, 30 B-2340 Beerse Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 223/ 001 EU/ 1/ 02/ 223/ 002 EU/ 1/ 02/ 223/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 de agosto de 2002 Fecha de la última revalidación:
22 de agosto de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
19 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
20 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLEDE LA LIBERACIÓN DEL LOTE
Nombre y dirección de los fabricantes responsables de la liberación del lote
Janssen Pharmaceutica N. V., Turnhoutseweg 30, B-2340 Beerse, Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización (TAC) continuará presentando anualmente los Informes Periódicos de Seguridad (IPSs o PSURs), a menos que el CHMP especifique lo contrario.
21 ANEXO III
ETIQUETADO Y PROSPECTO
22 A.
ETIQUETADO
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CON 3 PARCHES CAJA CON 9 PARCHES CAJA CON 18 PARCHES
1.
NOMBRE DEL MEDICAMENTO
EVRA parche transdérmico
2.
PRINCIPIO(S) ACTIVO(S)
1 parche de 20 cm2 contiene:
6 mg de norelgestromina y 600 microgramos de etinilestradiol 1 parche libera:
203 microgramos de norelgestromina y 33,9 microgramos de etinilestradiol cada 24 horas
3.
LISTA DE EXCIPIENTES
Otros componentes: poliisobutileno, polibuteno, lauril lactato, crospovidona, material de poliéster sin tejer.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 parches transdérmicos 9 parches transdérmicos 18 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
24 Conservar en el sobre y envase originales No refrigerar o congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
No tirar los parches usados o sin usar al inodoro.
Consultar el prospecto para ver instrucciones de eliminación.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Janssen-Cilag International N. V.
Turnhoutseweg, 30 B-2340 Beerse, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 223/ 001:
3 parches transdérmicos EU/ 1/ 02/ 223/ 002:
9 parches transdérmicos EU/ 1/ 02/ 223/ 003:
18 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
EVRA
25 INFORMACIÓN QUE DEBE FIGURAR EN EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
EVRA parche transdérmico
2.
FORMA DE ADMINISTRACIÓN
Vía transdérmica
Leer el prospecto
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Contiene 1 parche transdérmico
6.
OTROS
26 Pegatinas recordatorias
Utilice estas pegatinas en su Calendario para que recuerde cambiarse de parche
Ciclo Actual
Siguiente ciclo
1.
2.
3.
4.
Retirar el papel de refuerzo Cerrar la etiqueta adhesiva herméticamente Tirar a la basura (sólidos)
27 B.
PROSPECTO
28 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
EVRA parche transdérmico Norelgestromina y etinilestradiol
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es EVRA y para qué se utiliza 2.
Antes de usar EVRA 3.
Riesgos del uso de anticonceptivos hormonales combinados 4.
Cómo usar EVRA 5.
Posibles efectos adversos 6.
Conservación de EVRA 7.
Información adicional
1.
QUÉ ES EVRA Y PARA QUÉ SE UTILIZA
El nombre de este medicamento es EVRA parche transdérmico.
Lo llamaremos “ EVRA” en este prospecto.
Se utiliza para prevenir el embarazo.
EVRA contiene dos tipos de hormonas: • norelgestromina • etinilestradiol Como contiene dos hormonas, EVRA se considera un “ anticonceptivo hormonal combinado”.
2.
ANTES DE USAR EVRA
• Es alérgico (hipersensible) a norelgestromina, etinilestradiol o cualquiera de los demás componentes de EVRA (listado en la Sección 7) • Ha tenido alguna vez un ataque al corazón o un tipo de dolor de pecho llamado “ angina de pecho” • Ha tenido alguna vez un ataque cerebral, o síntomas que pueden avisar del mismo, tales como un ataque cerebral leve, pasajero, sin efectos posteriores • Tiene la tensión arterial alta (160/ 100 mmHg o superior) • Tiene diabetes con vasos sanguíneos afectados • Tiene dolores de cabeza fuertes con síntomas neurológicos tales como cambios en la visión o entumecimiento de alguna parte del cuerpo (migraña con aura focal) • Ha tenido alguna vez un coágulo de sangre (trombosis) en las piernas (trombosis de vena profunda o TEV) o pulmones (embolismo pulmonar) o en otra parte del cuerpo • Tiene un problema hereditario de coagulación de la sangre (llamado “ deficiencia de la proteína C” o “ deficiencia de la proteína S”) • Tiene niveles altos de grasa en sangre (colesterol o triglicéridos) • Tiene un problema hereditario que afecta a los niveles de grasa en sangre (llamado dislipoproteinemia)
29 • Ha tenido alguna vez un tumor en el hígado o algún otro problema en el hígado • Alguna vez le han dicho que puede tener cáncer de mama o cáncer de útero, cérvix (cuello del útero) o de vagina • Tiene hemorragia vaginal sin causa aparente.
No debe utilizar EVRA si padece algunas de las afecciones anteriormente mencionadas.
Si no está segura, consulte con su médico o farmacéutico antes de usar EVRA.
Tenga especial cuidado con EVRA Revisiones médicas Antes de usar EVRA es necesario que su médico le realice una revisión médica.
Antes de usar EVRA, consulte a su médico o farmacéutico si tiene o ha tenido cualquiera de las siguientes afecciones, o si aparecen o empeoran durante el tratamiento con EVRA: − Pesa 90 Kg o más − Usted, o alguien en su familia, tiene niveles altos de grasa en sangre (triglicéridos o colesterol) − Tiene la tensión arterial alta o que tiende a aumentar − Tiene una alteración en la sangre llamada porfiria − Tiene un trastorno del sistema inmunitario conocido como LES (lupus eritematoso sistémico) − Tiene una alteración en la sangre que causa daño en el riñón conocida como “ síndrome urético hemolítico” − Tiene pérdida de oído − Tiene epilepsia o cualquier otro problema que cause convulsiones − Tiene un trastorno nervioso en el que se producen movimientos repentinos del cuerpo llamado “ corea de Sydenham” − Tiene diabetes − Tiene depresión − Tiene cálculos biliares − Tiene alteraciones del hígado, incluyendo color amarillento de la piel y del blanco del ojo (ictericia) − Tiene una enfermedad inflamatoria del intestino (enfermedad de Crohn o colitis ulcerosa) − Tuvo erupciones en la piel con ampollas durante el embarazo (“ herpes gestacional”) − Tiene “ manchas del embarazo” manchas marrones amarillentas de la piel, especialmente en la cara (llamadas “ cloasma”) − Cree que puede estar embarazada Si no está segura si padece alguna de las afecciones anteriores, consulte con su médico o farmacéutico antes de usar EVRA.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos o plantas medicinales, incluso los adquiridos sin receta.
Ciertos medicamentos y plantas medicinales pueden impedir el funcionamiento de EVRA.
Si esto sucediera, usted se puede quedar embarazada.
Consulte a su médico si está tomando: • Medicamentos para la infección por VIH como ritonavir • Medicamentos para las infecciones como ampicilina, rifampicina, griseofulvina y tetraciclina • Medicamentos para la epilepsia como topiramato, barbitúricos, fenilbutazona, fenitoína, carbamazepina, primidona, hidantoínas, oxcarbazepina y felbamato • Bosentan, usado para tratar la presión arterial alta en las arterias de los pulmones (hipertensión arterial pulmonar) • Modafinil, usado para mejorar el estado de ánimo • Hierba de San Juan o hipérico, una planta medicinal usada para la depresión.
30 Si está usando algunos de los medicamentos mencionados anteriormente debe usar otro método anticonceptivo (como preservativo, diafragma o espuma).
El efecto de alguno de estos medicamentos puede durar hasta 28 días después de haber interrumpido su uso.
Si utiliza lamotrigina, un medicamento para la epilepsia, EVRA puede impedir su correcto funcionamiento.
Esto puede aumentar el riesgo de ataques (convulsiones).
Su médico puede que necesite ajustar la dosis de lamotrigina.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Uso de EVRA con los alimentos y bebidas No se espera que los alimentos y bebidas afecten a la eficacia de EVRA.
Embarazo y lactancia • No debe usar EVRA si esta embarazada o si cree que pudiera estarlo • No debe usar EVRA si está dando el pecho o planea dar el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o el periodo de lactancia.
Conducción y uso de maquinaria Puede conducir o manejar maquinaria mientras lleva el parche EVRA.
Enfermedades de transmisión sexual EVRA no la protege frente a la infección por VIH (SIDA) o frente a cualquier otra enfermedad de transmisión sexual.
Esto incluye, clamidia, herpes genital, verrugas genitales, gonorrea, hepatitis B, sífilis.
Utilice preservativos para protegerse frente a estas enfermedades.
Pruebas analíticas • Si le hacen un análisis de sangre o de orina, informe a su médico o a la persona que le tome la muestra ya que EVRA puede alterar algunos resultados analíticos.
3.
RIESGOS DEL USO DE ANTICONCEPTIVOS HORMONALES COMBINADOS
La siguiente información se basa en información sobre las píldoras anticonceptivas combinadas.
Puesto que el parche transdérmico EVRA contiene hormonas similares a las que se usan en las píldoras anticonceptivas combinadas, es probable que tenga los mismos riesgos.
El uso de cualquier píldora anticonceptiva combinada implica riesgos, los cuales podrían dar lugar a discapacidad o muerte.
No se ha demostrado que un parche transdérmico como EVRA sea más seguro que una píldora anticonceptiva combinada administrada por vía oral.
Anticonceptivos hormonales combinados y coágulos de sangre (trombosis) El uso de anticonceptivos hormonales combinados, incluido EVRA, aumenta el riesgo de trombosis (coágulos de sangre).
Es posible que el riesgo de aparición de coágulos sanguíneos en las piernas y/ o en los pulmones con EVRA sea mayor que con las píldoras anticonceptivas combinadas.
Este riesgo de aparición de coágulos sanguíneos no depende del tiempo de utilización del medicamento.
El riesgo disminuye hasta niveles normales pocos meses después de dejar de usar el medicamento.
Los coágulos de sangre pueden bloquear una vena o una arteria y esto puede causar discapacidad permanente o incluso la muerte. • Los coágulos sanguíneos se pueden formar en las venas de las piernas (trombosis venosa profunda o TEV) y dirigirse hasta los pulmones, causando dolor en el pecho, dificultad respiratoria o colapso.
Esto se conoce como “ embolismo pulmonar” • Muy rara vez los coágulos sanguíneos se producen en las arterias del corazón (causando un ataque al corazón) o del cerebro (trombosis cerebral)
31 • En casos extremadamente raros, los coágulos de sangre se pueden formar en el hígado, intestinos, riñón u ojos.
En este último caso podrían producir pérdida de visión o visión doble.
Consulte a su médico inmediatamente si experimenta algún signo de tener un coágulo de sangre, tal como: • Dolor y/ o hinchazón en la pierna • Dolor en el pecho con posible irradiación al brazo • Respiración entrecortada repentina o inicio súbito de tos • Dolor de cabeza no habitual, fuerte o de larga duración • Problemas de visión • Dificultad para hablar • Mareos o desmayos • Debilidad o entumecimiento en un lado o en una parte del cuerpo • Dificultad para andar o sujetar cosas • Dolor de estómago repentino Consulte con su médico inmediatamente si piensa que puede tener alguno de estos síntomas.
Normalmente no debe utilizar el parche anticonceptivo hasta después de dos semanas de la operación • Si tiene o ha tenido coágulos de sangre • Si tiene niveles altos de grasas en sangre (colesterol o triglicéridos) • Si tiene presión arterial alta • Si tiene problemas del corazón (problemas en las válvulas del corazón, ritmo anormal del corazón).
Cáncer de mama Se han detectado casos de cáncer de mama más frecuentemente en mujeres que utilizan anticonceptivos hormonales combinados.
Sin embargo, es posible que los anticonceptivos hormonales combinados no sean la causa de que más mujeres tengan cáncer de mama.
Esto puede deberse a que las mujeres que utilizan anticonceptivos hormonales combinados son examinadas más frecuentemente.
Esto significaría que hay más posibilidades de que el cáncer de mama sea detectado.
El aumento del riesgo de tener cáncer de mama disminuye gradualmente después de interrumpir el tratamiento con los anticonceptivos hormonales combinados.
Después de diez años, el riesgo se iguala al de las mujeres que nunca han usado anticonceptivos hormonales combinados.
Cáncer de cérvix (cuello del útero) El cáncer de cérvix (cuello del útero) también se detecta con más frecuencia en mujeres que usan anticonceptivos hormonales combinados.
Sin embargo, puede deberse a otras causas.
Éstas incluyen un número elevado de compañeros sexuales y las enfermedades de transmisión sexual.
Cáncer de hígado Se han hallado casos raros de tumores no cancerígenos en el hígado en mujeres que toman anticonceptivos hormonales combinados.
Aún más raramente se han encontrado tumores cancerígenos en el hígado.
Esto puede producir sangrados dentro del cuerpo con un dolor muy fuerte en la zona del estómago.
Si sufre este síntoma, debe contactar inmediatamente con su médico.
32 4.
CÓMO USAR EVRA
Utilice siempre EVRA siguiendo exactamente las indicaciones de este prospecto. • En caso contrario podría aumentar el riesgo de quedarse embarazada. • Consulte a su médico o farmacéutico si tiene dudas • Debe disponer de métodos anticonceptivos no hormonales (como el preservativo, diafragma o espuma) de reserva en caso de que cometiera algún error al usar el parche.
Consulte a su médico sobre el uso de EVRA después de dar a luz o después de un aborto provocado o espontáneo.
Cuántos parches hay que usar • •
Semanas 1, 2 y 3:
Semana 4:
Colocar un parche durante 7 días exactamente No se coloque un parche esta semana.
Información importante que debe seguir mientras utilice el parche • Cámbiese el parche EVRA el mismo día de cada semana, ya que está diseñado para que actúe durante 7 días • Nunca deje de llevar el parche más de 7 días seguidos • Los parches deben llevarse sólo de uno en uno • Evite ponerse el parche sobre una zona de la piel que esté roja, irritada o cortada • El parche debe pegarse bien sobre la piel para que funcione correctamente
- Hay que presionar bien sobre el parche hasta que los bordes estén bien pegados
- No deben aplicarse cremas, aceites, lociones, polvos o maquillaje en la zona de la piel donde
Esto podría hacer que el parche se despegara • No ponga un parche nuevo en la misma zona de la que se acaba de quitar el parche anterior.
Si lo hace, es más probable que le produzca irritación • Compruebe cada día que no se haya caído el parche • No deje de utilizar los parches incluso si no mantiene relaciones sexuales con frecuencia.
Cómo usar el parche:
Si es la primera vez que utiliza EVRA, espere hasta el día en que tenga el periodo. • Colóquese el primer parche durante las primeras 24 horas del periodo • Si se coloca el parche después del primer día del periodo, deberá utilizar un método anticonceptivo no hormonal hasta el Día 8, cuando cambie de parche
El “Día de Cambio del Parche” será este día de cada semana.
• Póngase siempre el parche sobre piel limpia, seca y sin vello • Colóqueselo en el glúteo, abdomen, exterior del brazo o parte superior de la espalda, en un lugar donde no roce con las prendas ajustadas • Nunca se ponga el parche en las mamas.
Usando los dedos, abra el sobre de aluminio • Ábralo rasgándolo por el borde (no utilice tijeras) • Agarre con firmeza una de las esquinas del parche y sáquelo con cuidado del sobre • Hay una capa protectora transparente pegada al parche • A veces, los parches se pegan al interior del sobre, tenga cuidado en no quitar de forma inadvertida la capa transparente al sacar el parche
Evite el contacto con la superficie adhesiva.
A continuación quite la otra mitad de la capa protectora Apriete firmemente sobre el parche con la palma de la mano durante 10 segundos
Lleve el parche puesto durante 7 días (una semana) calendario • El “ Día de Cambio del Parche”, Día 8, quítese el parche usado Día 1 • Póngase un nuevo parche inmediatamente.
El Día 15 (Semana 3), quítese el parche usado Póngase un nuevo parche. hace un total de tres semanas usando parches.
Semana 3
A fin de evitar irritaciones, no se ponga el parche nuevo exactamente en el mismo sitio que el anterior.
No se ponga ningún parche en la Semana 4 (Día 22 a Día 28). • Debería tener la regla durante este período • Durante esta semana, está protegida contra el embarazo sólo si comienza con el nuevo parche a tiempo.
En su próximo ciclo de cuatro semanas • Póngase un nuevo parche el “Día de Cambio del Parche” habitual, el día después del Día 28 • No importa cuándo comienza o termina la regla.
Si quiere modificar el “Día de Cambio del Parche” a un día diferente de la semana, consulte a su médico.
Actividades diarias mientras utiliza los parches • Las actividades normales como baños, duchas, sauna y ejercicio no deberían afectar al rendimiento del parche • El parche está diseñado para que permanezca en su sitio durante este tipo de actividades • Sin embargo, se recomienda que compruebe que el parche no se haya desprendido después de realizar estas actividades.
Si necesita ponerse el parche en una zona nueva del cuerpo en un día diferente a su “Día de Cambio del Parche” Si le resulta incómodo el parche que lleva o le produce irritación: • Puede despegárselo y ponerse otro nuevo en una zona diferente del cuerpo hasta el próximo “Día de Cambio del Parche” • Sólo debe llevar un único parche.
34 Si le resulta difícil recordar el cambio de parche • Consulte a su médico o personal de la clínica sobre cómo hacer que el cambio de parche sea más fácil.
También pueden aconsejarle el uso de otro método anticonceptivo.
Si el parche comienza a despegarse, se levantan los bordes o se cae Menos de un día (hasta 24 horas): • Intente volver a ponerse el parche o póngase de inmediato un nuevo parche • No es necesario tomar otras medidas anticonceptivas • El “Día de Cambio del Parche” debe seguir siendo el mismo • No intente volver a pegarse un parche si:
- el adhesivo no pega
- se ha pegado a sí mismo o a otra superficie
- tiene alguna partícula pegada
- se ha despegado o caído por segunda vez
• No debe utilizar ningún tipo de adhesivo o venda para sujetar el parche en su sitio • Si no puede volver a pegarse un parche, debe ponerse otro parche nuevo de inmediato.
Más de un día (24 horas o más) o si no sabe cuánto tiempo: • Comience inmediatamente un nuevo ciclo de cuatro semanas colocándose un parche nuevo • A partir de ahora habrá un nuevo Día 1 y un nuevo “Día de Cambio del Parche” • Debe utilizar anticonceptivos no hormonales adicionales durante la primera semana del nuevo ciclo.
Puede quedarse embarazada si no sigue estas instrucciones.
Si olvida cambiar el parche transdérmico Al comienzo de cualquier ciclo de parche (Semana una (Día 1)):
Si olvida ponerse el parche, podría correr un riesgo muy alto de quedarse embarazada. • Debe utilizar anticonceptivos no hormonales adicionales durante una semana • Póngase el primer parche del nuevo ciclo en cuanto se dé cuenta • Ahora tiene un nuevo “Día de Cambio del Parche” y un nuevo Día 1.
En la mitad del ciclo (Semana 2 ó 3):
Si olvida cambiarse el parche durante uno o dos días (hasta 48 horas): • Póngase un nuevo parche en cuanto se dé cuenta. • El siguiente parche se pondrá el “Día de Cambio del Parche” habitual.
No es necesario tomar otras medidas anticonceptivas.
Durante más de dos días (48 horas o más): • Si olvida cambiarse el parche durante más de dos días puede quedarse embarazada • Comience un nuevo ciclo de cuatro semanas en cuanto se acuerde, colocándose un nuevo parche • A partir de ahora habrá un nuevo “Día de Cambio del Parche” y un nuevo Día 1 • Debe utilizar anticonceptivos adicionales durante la primera semana del nuevo ciclo.
Al final del ciclo con parche (Semana 4):
Si olvida quitarse el parche: • Quíteselo en cuanto se acuerde • Comience el nuevo ciclo el “Día de Cambio del Parche” habitual, el día después del Día 28.
No es necesario el uso de anticonceptivos adicionales.
Si cambia de la píldora anticonceptiva oral a EVRA Si pasa de la píldora anticonceptiva oral a EVRA: • Espere hasta que tenga la menstruación • Colóquese el primer parche durante las primeras 24 horas del periodo.
Si se coloca el parche después del Día 1 del periodo, debe: • Utilizar un método anticonceptivo no hormonal hasta el Día 8 cuando cambie de parche.
Si no tiene la menstruación en los 5 días posteriores a la toma de la última píldora anticonceptiva, consulte a su médico antes de empezar a usar EVRA.
35 Si cambia de la minipíldora a EVRA • Puede empezar el tratamiento con EVRA cualquier día después de dejar de tomar la minipíldora • Colóquese el parche al día siguiente de dejar de tomar la minipíldora • Debe utilizar un método anticonceptivo no hormonal hasta el Día 8, cuando cambie de parche.
Si tiene ausencia o irregularidades en el sangrado EVRA puede causar sangrado vaginal inesperado o pérdidas (manchado) durante las semanas de uso del parche • Normalmente esto deja de ocurrir después de los primeros ciclos • Los errores en el uso de los parches también pueden causar manchado y hemorragia ligera • Continúe usando EVRA y si persiste el sangrado en ciclos posteriores a los tres primeros, consulte a su médico o farmacéutico.
Aunque no tenga el periodo durante la semana sin el parche de EVRA (Semana 4), debe ponerse un nuevo parche el “Día de Cambio de Parche” habitual. • Si ha utilizado EVRA correctamente y no le viene el periodo, no quiere decir necesariamente que esté embarazada • Sin embargo, si tiene dos faltas consecutivas, consulte a su médico o farmacéutico, ya que podría estar embarazada.
Si utiliza más de un parche de EVRA a la vez Quítese los parches y consulte a su médico inmediatamente.
El uso de demasiados parches puede ser causa de: • Sentirse enferma (náuseas) y estar enferma (vomitando) • Sangrado vaginal.
Si interrumpe el tratamiento con EVRA Puede tener un sangrado irregular, ligero o una ausencia de sangrado.
Esto normalmente ocurre en los tres primeros meses, especialmente si sus periodos no eran regulares antes de empezar a utilizar EVRA.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
5 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EVRA puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico si tiene algún efecto adverso.
Si piensa que tiene un efecto adverso grave mientras utiliza EVRA, quítese el parche y consulte a su médico o farmacéutico inmediatamente.
Mientras tanto, utilice otro método anticonceptivo.
Los efectos adversos graves asociados con el uso de los anticonceptivos hormonales combinados se describen en la Sección 3 (Riesgos del uso de anticonceptivos hormonales combinados).
Por favor, consulte esta sección para mayor información.
Efectos adversos muy frecuentes (afecta a más de 1 de cada 10 mujeres): • Dolor de cabeza • Sentirse enferma (náuseas) • Sensibilidad en las mamas.
Efectos adversos frecuentes (afecta a menos de 1 de cada 10 mujeres): • Infección vaginal por hongos, algunas veces llamada candidiasis
Efectos adversos poco frecuentes (afecta a menos de 1 de cada 100 mujeres): • Hinchazón debida a la retención de agua en el cuerpo • Niveles altos de grasas en la sangre (como colesterol y triglicéridos) • Emociones incontroladas • Ansiedad • Problemas de sueño (insomnio) • Disminución del deseo sexual • Erupción cutánea, enrojecimiento de la piel • Hinchazón de las mamas, bultos en las mamas o producción anormal de leche en la mama • Síndrome premenstrual • Sangrado vaginal o sequedad vaginal • Problemas donde el parche ha estado en contacto con la piel (como hinchazón, decoloración de la piel, dolor, manchas, ampollas o sentir la piel demasiado sensible) • Hinchazón • Aumento de la presión sanguínea.
Efectos adversos raros (afecta a menos de 1 de cada 1000 mujeres): • Lloros anormales • Aumento del deseo sexual • Coágulos de sangre en el pulmón • Inflamación de la vesícula biliar • Manchas marrón amarillentas en la cara • Periodos irregulares • Enrojecimiento desigual (roncha) donde se ha puesto el parche • Aumento de los niveles de colesterol.
Efectos adversos muy raros (afectan a menos de 1 entre 10.000 mujeres): • Agresividad • Tener más periodos de lo normal.
Otros efectos adversos incluyen: • Otros problemas donde el parche ha estado en contacto con la piel, reacciones de la piel o reacciones alérgicas • Tumores no cancerosos (benignos) en las mamas o el hígado • Cáncer de mama, cuello del útero o del hígado • Mioma uterino • Niveles de azúcar, colesterol o insulina en sangre anormales • Coágulos de sangre, bloqueo de arterias, ataque al corazón o trombosis cerebral
Si tiene molestias de estómago • La cantidad de hormonas que obtiene de EVRA no se ve afectada por estar enferma (vómitos) o diarrea • No necesita utilizar medidas anticonceptivas adicionales si tiene molestias de estómago.
Puede tener manchado o hemorragia ligera o sensibilidad en las mamas o puede sentir malestar durante los primeros 3 ciclos.
Normalmente estos síntomas desaparecen pero si no es así, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
6.
CONSERVACIÓN DE EVRA
Mantener fuera del alcance y de la vista de los niños.
Conservar en el envase original para protegerlo de la luz y la humedad.
No refrigerar o congelar.
No utilizar EVRA después de la fecha de caducidad que aparece en el envase (después de “CAD”).
La fecha de caducidad es el último día del mes que se indica.
Los parches usados todavía contienen algunas hormonas activas.
Para proteger el medio ambiente, deben eliminarse con cuidado.
Para desechar el parche usado, debe: • Despegar la etiqueta destinada a desechar el parche de la parte exterior de la bolsa. • Coloque el parche usado en la etiqueta, de manera que la parte adhesiva cubra la zona sombreada. • Cierre la etiqueta dejando en su interior el parche y tírela, manténgala fuera del alcance de los niños.
Los parches usados no deben tirarse por el inodoro o a través de medios líquidos.
Pregunte a su farmacéutico cómo deshacerse de los parches que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Los principios activos de EVRA son: norelgestromina 6 mg y etinilestradiol 600 microgramos.
Los principios activos se liberan durante 7 días, liberándose cada 24 horas una media de 203 microgramos de norelgestromina y 34 microgramos de etinilestradiol.
Aspecto del producto y contenido del envase
38 EVRA es un parche transdérmico plástico, fino, de color beige.
La capa adhesiva se pega sobre la piel después de quitarse la capa protectora de plástico transparente.
Cajas de 3, 9 ó 18 parches en sobres individuales forrados, envueltos de tres en tres, con una lámina transparente de plástico perforada.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Janssen-Cilag International N.V., Turnhoutseweg 30, B- 2340 Beerse, Bélgica
Responsable de la fabricación:
Janssen-Pharmaceutica N.V, Turnhoutseweg 30, B-23 40 Beerse, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien JANSSEN-CILAG N.V./S.A.
Roderveldlaan 1 B-2600 Berchem Tél/Tel: + 32 3 280 54 11 България Johnson & Johnson d.o.o.
Luxembourg/Luxemburg JANSSEN-CILAG N.V./S.A.
Roderveldlaan 1 B-2600 Berchem Tél: +32 3 280 54 11 Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel.: +36 23 513-800
Česká republika JANSSEN-CILAG s.r.o.
Karla Engliše 3201/6 CZ-150 00 Praha 5 Tel. +420 227 012 222
Malta A.M.Mangion Ltd Triq Ġdida fi Triq Valletta Luqa LQA 6000 Malta tel:+356 2397 6000
Danmark JANSSEN-CILAG A/S Hammerbakken 19 Postboks 149 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137-955- 955 Eesti Janssen-Cilag Polska Sp.z o.o.
Norge JANSSEN-CILAG A.S.
Hoffsveien 1 D N- 0275 Oslo Tlf: + 47 24 12 65 00 Österreich JANSSEN-CILAG Pharma GmbH.
Pfarrgasse 75 A-1232 Wien Tel:+43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN–CILAG Polska Sp. z o.o., ul.
Iłżecka 24, PL- 02-135 Warszawa Tel.: + 48 22 –237 60 00
España
Portugal 39
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00 France JANSSEN-CILAG 1, rue de Camille Desmoulins TSA 91003 F-92787 Issy Les Moulineaux Cedex 9 Tel:
0800 25 50 75 or + 33 1 55 00 44 44
JANSSEN-CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo 2734-503 Barcarena Tel: +351 21-4368835 România Johnson & Johnson d.o.o.
Rep.Office Janssen- Cilag Str.
Tipogrfilor nr.11 - 15 013714Bucureşti Tel: +4 0212071800
Ireland JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d.o.o.
Šmartinska cesta 53 Sl-1000, Ljubljana Tel. + 386 1 401 18 30
Ísland JANSSEN-CILAG AB c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Iceland tel.
(+354) 535 7000
Slovenská republika Johnson & Johnson s.r.o.
Plynárenská 7/B SK- 824 78 Bratislava 26 tel. +421 233 552 600
Italia JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/2510.1 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214 Latvija Janssen-Cilag Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 Rīga, LV-1048 Tel: + 371 678 93561
Suomi/Finland JANSSEN-CILAG OY Metsänneidonkuja/Skogsjungfrugränden 8 FI-02130 Espoo/Esbo Puh/Tel: +358 9 4155 5300 Sverige JANSSEN-CILAG AB Box 7073 SE-192 07 Sollentuna Tel: +46 8 626 50 00 United Kingdom JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Lietuva UAB „Johnson & Johnson“ Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Este prospecto ha sido aprobado en (mes/año)
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
40
European Medicines Agency
EMEA/ H/ C/ 169
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EXELON
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Exelon?
Exelon es un medicamento que contiene el principio activo rivastigmina.
Se presenta en forma de cápsulas (color amarillo:
1,5 mg; color naranja:
3 mg; color rojo:
4,5 mg; color rojo y naranja:
6 mg), de solución oral (2 mg/ ml), y de parches transdérmicos, que liberan 4,6 mg o 9,5 mg de rivastigmina a través de la piel durante 24 horas.
¿Para qué se utiliza Exelon?
Exelon cápsulas, solución oral y parches transdérmicos está indicado para el tratamiento de pacientes con demencia de tipo Alzheimer leve o moderada, un trastorno cerebral progresivo que afecta gradualmente a la memoria, la capacidad intelectual y la conducta.
Las cápsulas y la solución oral pueden utilizarse también para el tratamiento de la demencia leve o moderada en pacientes con enfermedad de Parkinson.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Exelon?
El tratamiento con Exelon debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y el tratamiento de la enfermedad de Alzheimer o la demencia en pacientes con enfermedad de Parkinson.
El tratamiento sólo debe iniciarse si el paciente tiene un cuidador que vigile regularmente el uso de Exelon.
El tratamiento debe mantenerse mientras resulte beneficioso para el paciente, pero podrá reducirse la dosis o interrumpirse el tratamiento si aparecen efectos secundarios.
Exelon cápsulas o solución oral debe administrarse dos veces al día, con el desayuno y la cena.
Las cápsulas tienen que tragarse enteras.
La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis se tolera bien, puede aumentarse en incrementos sucesivos de 1,5 mg cada dos semanas como mínimo, hasta alcanzar una dosis de mantenimiento de 3 a 6 mg dos veces al día.
Conviene utilizar la dosis máxima tolerada para conseguir el mayor beneficio posible, pero sin superar los 6 mg dos veces al día.
Los parches se adhieren a una zona de piel limpia, seca, sin vello e intacta de la espalda, la parte superior del brazo o el tórax, y se sustituyen cada 24 horas.
No deben colocarse sobre piel irritada o enrojecida, en el muslo o el abdomen, ni en lugares donde puedan rozarse por el uso de prendas ajustadas.
Los parches no se desprenden al bañarse ni con el calor.
Los pacientes pueden pasar
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. de las cápsulas o la solución oral a los parches.
Para más detalles, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa Exelon?
El principio activo de Exelon, la rivastigmina, es un medicamento contra la demencia.
En los pacientes con demencia de tipo Alzheimer o demencia asociada a la enfermedad de Parkinson, algunas células nerviosas mueren en el cerebro, con lo que disminuyen las concentraciones del neurotransmisor acetilcolina (una sustancia química que permite a las células nerviosas comunicarse entre sí).
La rivastigmina actúa bloqueando las enzimas que degradan a la acetilcolina: la acetilcolinesterasa y la butirilcolinesterasa.
Al bloquear esas enzimas, Exelon permite que las cifras de acetilcolina se incrementen en el cerebro, ayudando a reducir los síntomas de la demencia de tipo Alzheimer y la demencia asociada a la enfermedad de Parkinson.
¿Qué tipo de estudios se han realizado con Exelon?
Exelon se ha estudiado en pacientes con enfermedad de Alzheimer leve o moderada.
Las cápsulas se han examinado en tres estudios principales en 2.126 pacientes, mientras que los parches transdérmicos se han examinado en un estudio principal en 1.195 pacientes.
Exelon cápsulas se ha estudiado también en 541 pacientes con demencia asociada a la enfermedad de Parkinson.
Todos los estudios duraron seis meses y compararon los efectos de Exelon con los de un placebo (un tratamiento ficticio).
El criterio principal de eficacia fue la variación de los síntomas en dos esferas principales: cognitiva (capacidad de pensar, aprender y recordar) y global (una combinación de distintos aspectos, como función general, síntomas cognitivos, conducta y capacidad de realizar las actividades cotidianas).
En otro estudio realizado en 27 pacientes se demostró que las cápsulas y la solución oral de Exelon producían valores similares del principio activo en la sangre.
¿Qué beneficio ha demostrado tener Exelon durante los estudios?
Exelon fue más eficaz que el placebo para controlar los síntomas.
En los tres estudios de Exelon cápsulas realizados en pacientes con demencia de tipo Alzheimer, los pacientes que recibieron dosis de Exelon de entre 6 y 9 mg al día presentaron un incremento medio de la puntuación de los síntomas cognitivos de 0,2 puntos, a partir de un valor basal de 22,9 puntos al inicio del estudio; una puntuación baja indica un mejor resultado.
Por el contrario, en los pacientes que recibieron placebo se constató un incremento de 2,6 puntos, a partir de un valor basal de 22,5.
En cuanto a la puntuación global de los síntomas, los pacientes tratados con Exelon cápsulas presentaron un incremento de 4,1 puntos, frente a 4,4 en los que recibieron placebo.
Los parches transdérmicos de Exelon fueron también más eficaces que el placebo para evitar la progresión de la demencia.
Los pacientes con demencia asociada a la enfermedad de Parkinson que recibieron Exelon cápsulas mostraron una mejoría en la puntuación de los síntomas cognitivos de 2,1 puntos, en comparación con un empeoramiento de 0,7 puntos en los que recibieron placebo; el valor basal era de 24 puntos aproximadamente.
La puntuación global de los síntomas también mejoró más en los pacientes tratados con Exelon.
¿Cuál es el riesgo asociado a Exelon?
Los efectos secundarios observados con Exelon dependen del tipo de demencia tratada y de la formulación empleada: cápsulas, solución oral o parches transdérmicos.
En conjunto, los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) son náuseas y vómitos, sobre todo durante la fase de incremento de la dosis de Exelon.
La lista completa de efectos secundarios comunicados sobre Exelon puede consultarse en el prospecto.
Exelon no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la rivastigmina, a otros derivados del carbamato o a cualquiera de los demás componentes del medicamento.
Tampoco debe administrarse a pacientes con problemas hepáticos graves.
2/ 3 ¿Por qué se ha aprobado Exelon?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Exelon tiene una modesta eficacia en el tratamiento de los síntomas de la demencia de tipo Alzheimer, aunque ello supone un beneficio importante para algunos pacientes.
El Comité concluyó inicialmente que los beneficios de Exelon no eran mayores que sus riesgos para el tratamiento de la demencia asociada a la enfermedad de Parkinson.
Sin embargo, tras reconsiderar este dictamen, el Comité concluyó que la modesta eficacia del medicamento podía suponer también un beneficio para algunos pacientes.
Por consiguiente, el Comité decidió que los beneficios de Exelon son mayores que sus riesgos para el tratamiento de la demencia de Alzheimer leve o moderada y de la demencia leve o moderada en pacientes con enfermedad de Parkinson idiopática.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Exelon:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Exelon a Novartis Europharm Limited el 12 de mayo de 1998.
La autorización de comercialización fue renovada el 12 de mayo de 2003 y el 12 de mayo de 2008.
El texto completo del EPAR de Exelon puede encontrarse aquí.
05-2008
3/ 3
Número de la UE EU/ 1/ 98/ 066/ 001 EU/ 1/ 98/ 066/ 002 EU/ 1/ 98/ 066/ 003 EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006 EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009 EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012
Marca de fantasía Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon
Dosis 1,5 mg 1,5 mg 1,5 mg 3 mg 3 mg 3 mg 4,5 mg 4,5 mg 4,5 mg 6 mg 6 mg 6 mg
Forma farmacéutica Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía de administración Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Envase blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu)
Tamaño del envase 28 56 112 28 56 112 28 56 112 28 56 112
EU/ 1/ 98/ 066/ 013 EU/ 1/ 98/ 066/ 014 EU/ 1/ 98/ 066/ 015 EU/ 1/ 98/ 066/ 016 EU/ 1/ 98/ 066/ 017
Exelon Exelon Exelon Exelon Exelon
2 mg/ ml 1,5 mg 3 mg 4.5 mg 6 mg
Solución oral Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía oral Vía oral Vía oral Vía oral Vía oral
frasco (vidrio ámbar) frasco (HDPE) frasco (HDPE) frasco (HDPE) frasco (HDPE)
120 ml
1 frasco 250 250 250 250
EU/ 1/ 98/ 066/ 018 EU/ 1/ 98/ 066/ 019
Exelon Exelon
2 mg/ ml 4,6 mg/ 24 h
Solución oral Parche transdérmico
Vía oral Vía transdérmica
frasco (vidrio ámbar) Sobre (papel/ poliéster/ aluminio/ poliacrilonitrilo)
50 ml
1 frasco 7 sobres
EU/ 1/ 98/ 066/ 020
Exelon
4,6 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ aluminio/ poliacrilonitrilo)
30 sobres
EU/ 1/ 98/ 066/ 021
Exelon
4,6 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ aluminio/ poliacrilonitrilo)
60 sobres (30x2 sobres)
EU/ 1/ 98/ 066/ 022
Exelon
4,6 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ aluminio/ poliacrilonitrilo)
90 sobres (30x3 sobres)
EU/ 1/ 98/ 066/ 023
Exelon
9,5 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ aluminio/ poliacrilonitrilo)
7 sobres
EU/ 1/ 98/ 066/ 024
Exelon
9,5 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ aluminio/ poliacrilonitrilo)
30 sobres
EU/ 1/ 98/ 066/ 025
Exelon
9,5 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ aluminio/ poliacrilonitrilo)
60 sobres (30x2 sobres)
EU/ 1/ 98/ 066/ 026
Exelon
9,5 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ aluminio/ poliacrilonitrilo)
90 sobres (30x3 sobres)
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Exelon 1,5 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrogenotartrato de rivastigmina correspondiente a 1,5 mg de rivastigmina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras
Polvo blanquecino a ligeramente amarillo en una cápsula con la tapa y el cuerpo de color amarillo, con la marca de impresión roja « EXELON 1,5 mg » en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina debe administrarse dos veces al día, con el desayuno y con la cena.
Las cápsulas deben tragarse enteras.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada
2 es de 6 mg dos veces al día.
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Exelon (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Los inhibidores de la colinesterasa, incluida la rivastigmina, se han asociado con pérdidas de peso en estos pacientes.
En caso de vómitos graves asociados al tratamiento de rivastigmina, deberá ajustarse la dosis como se recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del
3 esófago (ver sección 4.8).
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto a dosis relacionadas con la toxicidad materna.
En estudios peri/ posnatales en ratas se observó un aumento del periodo de gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se
4 excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Exelon.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
5
Frecuentes Raras Muy raras Muy raras No conocida
Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Pruebas de función hepática elevadas
Trastornos de la piel y del tejido subcutáneo
Frecuentes Raras
Aumento de la sudoración Rash
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Exelon parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Exelon.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
Trastornos cardíacos
Frecuentes Poco frecuentes Poco frecuentes
Bradicardia Fribilación auricular Bloqueo aurículo-ventricular
Transtornos gastrointestinales
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
Náuseas Vómitos Diarrea Dolor abdominal y dispepsia Hipersecreción salivar
6 Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Exelon en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Exelon n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
7 24 horas.
Tratamiento Debido a que la rivastigmina posee una semivida plasmática de aprox.
1 hora y una duración de la inhibición de la acetilcolinesterasa de aprox.
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
En estos ensayos se definió a priori como una mejoría clínicamente relevante: una mejoría en el ADAS-Cog de al menos 4 puntos, una mejoría en el CIBIC-Plus o al menos un 10% de mejoría en la PDS.
Además, en la tabla se presenta una definición de la respuesta realizada posteriormente.
La definición secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin
8 empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo
< 0,0011
< 0,0012
9 1 ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de rivastigmina con alimento retrasa la absorción (tmax) en 90 minutos, disminuye la Cmax y aumenta el AUC en aprox. un 30%.
Distribución Rivastigmina se une a proteínas aprox. en un 40%.
10 tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada, aunque la exposición a rivastigmina y a sus metabolitos fue menor que la exposición en humanos.
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
11 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Estearato de magnesio Hipromelosa Celulosa microcristalina Sílice coloidal anhidra Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Cada caja
contiene 2, 4 u 8 blísters.
- Frascos de HDPE con cierre de plástico con sello interno por inducción.
250 cápsulas.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 001-3 EU/ 1/ 98/ 066/ 014
12 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12.05.1998 Fecha de la última renovación:
12.05.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
Exelon 3,0 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrogenotartrato de rivastigmina correspondiente a 3,0 mg de rivastigmina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras
Polvo blanquecino a ligeramente amarillo en una cápsula con la tapa y el cuerpo de color naranja, con la marca de impresión roja « EXELON 3 mg » en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina debe administrarse dos veces al día, con el desayuno y con la cena.
Las cápsulas deben tragarse enteras.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada
14 es de 6 mg dos veces al día.
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Exelon (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Los inhibidores de la colinesterasa, incluida la rivastigmina, se han asociado con pérdidas de peso en estos pacientes.
En caso de vómitos graves asociados al tratamiento de rivastigmina, deberá ajustarse la dosis como se recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del
15 esófago (ver sección 4.8).
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto a dosis relacionadas con la toxicidad materna.
En estudios peri/ posnatales en ratas se observó un aumento del periodo de gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se
16 excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Exelon.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
17
Frecuentes Raras Muy raras Muy raras No conocida
Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Pruebas de función hepática elevadas
Trastornos de la piel y del tejido subcutáneo
Frecuentes Raras
Aumento de la sudoración Rash
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Exelon parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Exelon.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
Trastornos cardíacos
Frecuentes Poco frecuentes Poco frecuentes
Bradicardia Fribilación auricular Bloqueo aurículo-ventricular
Transtornos gastrointestinales
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
Náuseas Vómitos Diarrea Dolor abdominal y dispepsia Hipersecreción salivar
18 Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Exelon en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Exelon n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
19 24 horas.
Tratamiento Debido a que la rivastigmina posee una semivida plasmática de aprox.
1 hora y una duración de la inhibición de la acetilcolinesterasa de aprox.
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
En estos ensayos se definió a priori como una mejoría clínicamente relevante: una mejoría en el ADAS-Cog de al menos 4 puntos, una mejoría en el CIBIC-Plus o al menos un 10% de mejoría en la PDS.
Además, en la tabla se presenta una definición de la respuesta realizada posteriormente.
La definición secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin
20 empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo
< 0,0011
< 0,0012
21 1 ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de rivastigmina con alimento retrasa la absorción (tmax) en 90 minutos, disminuye la Cmax y aumenta el AUC en aprox. un 30%.
22 Distribución Rivastigmina se une a proteínas aprox. en un 40%.
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada, aunque la exposición a rivastigmina y a sus metabolitos fue menor que la exposición en humanos.
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
23 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Estearato de magnesio Hipromelosa Celulosa microcristalina Sílice coloidal anhidra Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Cada caja
contiene 2, 4 u 8 blísters.
- Frascos de HDPE con cierre de plástico con sello interno por inducción.
250 cápsulas.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 004-6 EU/ 1/ 98/ 066/ 015
24 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12.05.1998 Fecha de la última renovación:
12.05.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
Exelon 4,5 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrogenotartrato de rivastigmina correspondiente a 4,5 mg de rivastigmina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras
Polvo blanquecino a ligeramente amarillo en una cápsula con la tapa y el cuerpo de color rojo, con la marca de impresión blanca « EXELON 4,5 mg » en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina debe administrarse dos veces al día, con el desayuno y con la cena.
Las cápsulas deben tragarse enteras.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada
26 es de 6 mg dos veces al día.
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Exelon (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Los inhibidores de la colinesterasa, incluida la rivastigmina, se han asociado con pérdidas de peso en estos pacientes.
En caso de vómitos graves asociados al tratamiento de rivastigmina, deberá ajustarse la dosis como se recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del
27 esófago (ver sección 4.8).
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto a dosis relacionadas con la toxicidad materna.
En estudios peri/ posnatales en ratas se observó un aumento del periodo de gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se
28 excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Exelon.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
29
Frecuentes Raras Muy raras Muy raras No conocida
Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Pruebas de función hepática elevadas
Trastornos de la piel y del tejido subcutáneo
Frecuentes Raras
Aumento de la sudoración Rash
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Exelon parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Exelon.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
Trastornos cardíacos
Frecuentes Poco frecuentes Poco frecuentes
Bradicardia Fribilación auricular Bloqueo aurículo-ventricular
Transtornos gastrointestinales
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
Náuseas Vómitos Diarrea Dolor abdominal y dispepsia Hipersecreción salivar
30 Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Exelon en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Exelon n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
31 24 horas.
Tratamiento Debido a que la rivastigmina posee una semivida plasmática de aprox.
1 hora y una duración de la inhibición de la acetilcolinesterasa de aprox.
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
En estos ensayos se definió a priori como una mejoría clínicamente relevante: una mejoría en el ADAS-Cog de al menos 4 puntos, una mejoría en el CIBIC-Plus o al menos un 10% de mejoría en la PDS.
Además, en la tabla se presenta una definición de la respuesta realizada posteriormente.
La definición secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin
32 empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo
< 0,0011
< 0,0012
33 1 ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de rivastigmina con alimento retrasa la absorción (tmax) en 90 minutos, disminuye la Cmax y aumenta el AUC en aprox. un 30%.
34 Distribución Rivastigmina se une a proteínas aprox. en un 40%.
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada, aunque la exposición a rivastigmina y a sus metabolitos fue menor que la exposición en humanos.
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
35 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Estearato de magnesio Hipromelosa Celulosa microcristalina Sílice coloidal anhidra Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Cada caja
contiene 2, 4 u 8 blísters.
- Frascos de HDPE con cierre de plástico con sello interno por inducción.
250 cápsulas.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 007-9 EU/ 1/ 98/ 066/ 016
36 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12.05.1998 Fecha de la última renovación:
12.05.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
Exelon 6,0 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrogenotartrato de rivastigmina correspondiente a 6,0 mg de rivastigmina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras
Polvo blanquecino a ligeramente amarillo en una cápsula con la tapa roja y el cuerpo naranja, con la marca de impresión roja « EXELON 6 mg » en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina debe administrarse dos veces al día, con el desayuno y con la cena.
Las cápsulas deben tragarse enteras.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada
38 es de 6 mg dos veces al día.
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Exelon (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Los inhibidores de la colinesterasa, incluida la rivastigmina, se han asociado con pérdidas de peso en estos pacientes.
En caso de vómitos graves asociados al tratamiento de rivastigmina, deberá ajustarse la dosis como se recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del
39 esófago (ver sección 4.8).
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto a dosis relacionadas con la toxicidad materna.
En estudios peri/ posnatales en ratas se observó un aumento del periodo de gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se
40 excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Exelon.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
41
Frecuentes Raras Muy raras Muy raras No conocida
Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Pruebas de función hepática elevadas
Trastornos de la piel y del tejido subcutáneo
Frecuentes Raras
Aumento de la sudoración Rash
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Exelon parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Exelon.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
Trastornos cardíacos
Frecuentes Poco frecuentes Poco frecuentes
Bradicardia Fribilación auricular Bloqueo aurículo-ventricular
Transtornos gastrointestinales
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
Náuseas Vómitos Diarrea Dolor abdominal y dispepsia Hipersecreción salivar
42 Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Exelon en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Exelon n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Sobredosis
Síntomas La mayoría de las sobredosis accidentales no se han asociado con signos o síntomas clínicos y prácticamente todos los pacientes continuaron el tratamiento con rivastigmina.
Los síntomas que han aparecido en algunas de estas sobredosis incluyen náuseas, vómitos, diarrea, hipertensión o alucinaciones.
Debido al conocido efecto vagotónico de los inhibidores de la colinesterasa sobre la frecuencia cardíaca puede aparecer también bradicardia y/ o síncope.
En un caso se produjo la ingestión de 46 mg; tras un tratamiento conservador, el paciente se recuperó totalmente al cabo de
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
En estos ensayos se definió a priori como una mejoría clínicamente relevante: una mejoría en el ADAS-Cog de al menos 4 puntos, una mejoría en el CIBIC-Plus o al menos un 10% de mejoría en la PDS.
Además, en la tabla se presenta una definición de la respuesta realizada posteriormente.
La definición secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin
44 empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo
< 0,0011
< 0,0012
45 1 ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de rivastigmina con alimento retrasa la absorción (tmax) en 90 minutos, disminuye la Cmax y aumenta el AUC en aprox. un 30%.
46 Distribución Rivastigmina se une a proteínas aprox. en un 40%.
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada, aunque la exposición a rivastigmina y a sus metabolitos fue menor que la exposición en humanos.
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
47 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Estearato de magnesio Hipromelosa Celulosa microcristalina Sílice coloidal anhidra Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Cada caja
contiene 2, 4 u 8 blísters.
- Frascos de HDPE con cierre de plástico con sello interno por inducción.
250 cápsulas.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 010-12 EU/ 1/ 98/ 066/ 017
48 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12.05.1998 Fecha de la última renovación:
12.05.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
49 1.
NOMBRE DEL MEDICAMENTO
Exelon 2 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene hidrogenotartrato de rivastigmina correspondiente a 2,0 mg de rivastigmina base.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
Solución amarilla transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina solución oral debe administrarse dos veces al día, con el desayuno y con la cena.
La dosis prescrita de solución debe extraerse del frasco mediante la jeringa de dosificación oral incluida en la caja.
Rivastigmina solución oral puede tomarse directamente de la jeringa.
Rivastigmina solución oral y rivastigmina cápsulas pueden intercambiarse siempre que las dosis sean iguales.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los
50 pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada es de 6 mg dos veces al día.
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Exelon (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Los inhibidores de la colinesterasa, incluida la rivastigmina, se han asociado con pérdidas de peso en estos pacientes.
51 recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del esófago (ver sección 4.8).
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Uno de los excipientes presentes en Exelon solución oral es el benzoato sódico.
El ácido benzoico es ligeramente irritante para piel, ojos y mucosas.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
52 gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Exelon.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
53
Trastornos gastrointestinales
Muy frecuentes Muy frecuentes Muy frecuentes Frecuentes Raras Muy raras Muy raras No conocida
Náuseas Vómitos Diarrea Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Pruebas de función hepática elevadas
Trastornos de la piel y del tejido subcutáneo
Frecuentes Raras
Aumento de la sudoración Rash
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Exelon parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Exelon.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
54
Frecuentes Frecuentes
Dolor abdominal y dispepsia Hipersecreción salivar
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Exelon en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Exelon n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Sobredosis
Síntomas La mayoría de las sobredosis accidentales no se han asociado con signos o síntomas clínicos y prácticamente todos los pacientes continuaron el tratamiento con rivastigmina.
Los síntomas que han aparecido en algunas de estas sobredosis incluyen náuseas, vómitos, diarrea, hipertensión o alucinaciones.
En un caso se produjo la
55 ingestión de 46 mg; tras un tratamiento conservador, el paciente se recuperó totalmente al cabo de 24 horas.
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
En estos ensayos se definió a priori como una mejoría clínicamente relevante: una mejoría en el ADAS-Cog de al menos 4 puntos, una mejoría en el CIBIC-Plus o al menos un 10% de mejoría en la PDS.
La definición
56 secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog Placebo
ADCS-CGIC Exelon
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo
< 0,0011
< 0,0012
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de solución oral de rivastigmina con alimento retrasa la absorción (tmax) en 74 minutos, disminuye la Cmax en un 43% y aumenta el AUC en aprox. un 9%.
58 Distribución Rivastigmina se une a proteínas aprox. en un 40%.
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada, aunque la exposición a rivastigmina y a sus metabolitos fue menor que la exposición en humanos.
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
59 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Benzoato sódico Ácido cítrico Citrato sódico Colorante amarillo de quinoleína soluble en agua (E104) Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
Exelon solución oral deberá usarse en el mes posterior a la primera apertura del frasco.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
No refrigerar ni congelar.
Mantener en posición vertical.
6.5 Naturaleza y contenido del envase
Frasco de vidrio ámbar Tipo III con cierre de seguridad para niños, tubo sumergido y obturador de autoalineación.
Frasco de 50 ml ó 120 ml.
El envase contiene además una jeringa para dosificación oral dentro de un tubo de plástico.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La cantidad prescrita de solución debe extraerse del frasco utilizando la jeringa para dosificación oral incluida en la caja.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 013 EU/ 1/ 98/ 066/ 018
60 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12.05.1998 Fecha de la última renovación:
12.05.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
Exelon 4,6 mg/ 24 h parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche transdérmico libera 4,6 mg de rivastigmina en 24 horas.
Cada parche transdérmico de 5 cm2 contiene 9 mg de rivastigmina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche transdérmico fino, de tipo matricial, compuesto por tres capas.
La capa externa es de color beis y está marcada con « Exelon », « 4.6 mg/ 24 h » y « AMCX ».
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y estar supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer.
El diagnóstico debe basarse en las directrices actuales.
Como con cualquier tratamiento en pacientes con demencia, sólo debe iniciarse el tratamiento con rivastigmina si se dispone de un cuidador que regularmente administre y controle el tratamiento.
Posología
Parches transdérmicos
Dosis de rivastigmina
liberación in rivastigmina
Exelon 4,6 mg/ 24 h Exelon 9,5 mg/ 24 h
9 mg 18 mg
4,6 mg 9,5 mg
Dosis inicial
Se inicia el tratamiento con 4,6 mg/ 24 h.
Tras un mínimo de cuatro semanas de tratamiento, y si el médico responsable del tratamiento considera que lo tolera bien, esta dosis puede aumentarse a 9,5 mg/ 24 h, que es la dosis terapéutica recomendada.
Dosis de mantenimiento 9,5 mg/ 24 h es la dosis diaria de mantenimiento que puede utilizarse mientras el paciente obtenga beneficio terapéutico.
Si se observan reacciones adversas gastrointestinales, debe interrumpirse el tratamiento temporalmente hasta que se hayan resuelto estas reacciones adversas.
El tratamiento con el parche transdérmico puede reiniciarse a la misma dosis si no se ha interrumpido más de varios días.
En caso contrario, el tratamiento debe iniciarse con 4,6 mg/ 24 h.
62 Cambio de cápsulas o solución oral a parches transdérmicos Debido a que con la administración oral y transdérmica se obtiene una exposición comparable a rivastigmina (ver sección 5.2.), los pacientes en tratamiento con Exelon cápsulas o solución oral pueden cambiarse a Exelon parches transdérmicos como se indica a continuación: • un paciente con una dosis oral de 3 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral de 6 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral estable y bien tolerada de 9 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 9,5 mg/ 24 h.
Si la dosis oral de 9 mg/ día no ha sido estable y bien tolerada, se recomienda cambiar a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral de 12 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 9,5 mg/ 24 h.
Tras el cambio a los parches transdérmicos de 4,6 mg/ 24 h y asegurándose de que se toleran bien durante un mínimo de cuatro semanas de tratamiento, la dosis de 4,6 mg/ 24 h se debe aumentar a 9,5 mg/ 24 h, que es la dosis terapéutica recomendada.
Se recomienda aplicar el primer parche transdérmico al día siguiente de haber tomado la última dosis oral.
Forma de administración Los parches transdérmicos se deben aplicar una vez al día sobre la piel intacta, sana, limpia, seca y sin pelo de la zona alta o baja de la espalda, de la parte superior del brazo o pecho o en una zona donde no roce con la ropa ajustada.
No se recomienda aplicar el parche transdérmico ni en el muslo ni en el abdomen, debido a que se ha observado una disminución de la biodisponibilidad de rivastigmina cuando el parche transdérmico se utiliza en estas zonas del cuerpo.
No debe utilizarse el parche transdérmico sobre la piel enrojecida, irritada o con cortes.
Se debe evitar repetir exactamente la misma zona de piel para la aplicación del parche transdérmico al menos durante 14 días para minimizar el riesgo potencial de irritación de piel.
El parche transdérmico debe aplicarse presionando firmemente contra la piel hasta que los bordes estén bien pegados.
Puede utilizarse en todas las situaciones cotidianas, incluso durante el baño o épocas calurosas.
El parche transdérmico debe sustituirse por uno nuevo cada 24 horas.
Sólo debe llevarse un parche transdérmico al mismo tiempo.
Se ha de enseñar a los pacientes y cuidadores a utilizarlo.
Insuficiencia renal: no es necesario un ajuste de dosis en pacientes con insuficiencia renal (ver sección 5.2.).
Niños y adolescentes (menores de 18 años): la rivastigmina no está recomendada para uso en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a otros derivados del carbamato o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente al aumentar la dosis, especialmente en los periodos de ajuste de dosis.
Si se interrumpe el tratamiento durante varios días, debe reiniciarse con 4,6 mg/ 24 h.
Pueden producirse trastornos gastrointestinales dosis-dependientes, como náuseas y vómitos, al inicio 63 del tratamiento y/ o al aumentar la dosis (ver sección 4.8.)
Los pacientes con enfermedad de Alzheimer pueden perder peso mientras estén tomando inhibidores de las colinesterasas, como la rivastigmina.
Durante el tratamiento con Exelon parches transdérmicos debe monitorizarse el peso del paciente.
Se recomienda precaución al recetar Exelon parche transdérmico: • a pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8). • a pacientes con úlcera gástrica o duodenal activa o con predisposición a estas enfermedades, ya que la rivastigmina puede provocar un aumento en las secreciones gástricas (ver sección 4.8). • a pacientes predispuestos a una obstrucción urinaria y convulsiones, ya que los colinérgicos pueden inducir o exacerbar estas enfermedades. • a pacientes con antecedentes de asma o enfermedad pulmonar obstructiva (EPOC).
La rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
Debe evitarse el contacto con los ojos tras manipular Exelon parches transdérmicos (ver sección 5.3).
Poblaciones especiales: • Los pacientes con peso corporal inferior a 50 kg pueden experimentar más reacciones adversas, y es más probable que interrumpan el tratamiento por esta causa. • Insuficiencia hepática: los pacientes con insuficiencia hepática clínicamente significativa pueden experimentar más reacciones adversas (ver sección 5.2.)
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones específicos con Exelon parches transdérmicos.
Como inhibidor de las colinesterasas, la rivastigmina puede potenciar excesivamente los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, la rivastigmina no debe administrarse junto con otras sustancias colinérgicas, y además podría interferir con la actividad de medicamentos anticolinérgicos.
En ensayos con voluntarios sanos, no se observó interacción farmacocinética entre la rivastigmina por vía oral y digoxina, warfarina, diazepam o fluoxetina.
El aumento del tiempo de protrombina inducido por la warfarina no está afectado por la administración oral de rivastigmina.
No se observaron efectos adversos sobre la conducción cardiaca tras la administración concomitante de digoxina y rivastigmina por vía oral.
No se detectaron alteraciones en la farmacocinética de la rivastigmina ni un aumento del riesgo de sus efectos adversos clínicamente significativos tras la administración concomitante de rivastigmina con medicamentos recetados frecuentemente, tales como antiácidos, antieméticos, antihipertensivos de acción central, betabloqueantes, bloqueantes de los canales de calcio, agentes inotrópicos, antianginosos, antiinflamatorios no esteroideos, estrógenos, analgésicos, benzodiazepinas y antihistamínicos.
Teniendo en cuenta las características de su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque la rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
64 4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos expuestos a rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto con dosis que inducen toxicidad materna.
En estudios de toxicidad peri/ postnatal en ratas, se observó un aumento en la duración de la gestación.
La rivastigmina no debe utilizarse durante el embarazo salvo que sea claramente necesario.
En animales la rivastigmina se excreta en la leche materna.
En humanos se desconoce si la rivastigmina se excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deben dar el pecho a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad para conducir o comprometer la capacidad para utilizar máquinas.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, en pacientes con demencia tratados con rivastigmina, el médico debe evaluar regularmente la capacidad para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
La incidencia global de reacciones adversas fue menor en pacientes tratados con Exelon 9,5 mg/ 24 h parches transdérmicos que en los pacientes tratados con dosis de 3 a 12 mg/ día en forma de cápsulas (50,5% con Exelon 9,5 mg/ 24 h parches transdérmicos frente a 63,3% con Exelon cápsulas; un 46,0% de pacientes con placebo notificaron reacciones adversas).
Las reacciones adversas gastrointestinales, incluyendo náuseas y vómitos, fueron las más frecuentes en pacientes que recibieron tratamiento activo, con una frecuencia considerablemente menor en el grupo de Exelon 9,5 mg/ 24 h parches transdérmicos que en el grupo de Exelon cápsulas (náuseas 7,2% frente a 23,1% y vómitos 6,2% frente a 17,0%, respectivamente; el 5,0% y 3,3% de los pacientes con placebo notificaron náuseas y vómitos respectivamente).
La tabla 1 muestra las reacciones adversas (acontecimientos adversos para los que existe una suposición razonable de relación causal con el medicamento) registradas en 291 pacientes con demencia de Alzheimer tratados con Exelon parches transdérmicos en un ensayo clínico doble ciego, controlado con placebo y comparador activo, de 24 semanas de duración, con la dosis objetivo de 9,5 mg/ 24 h (4,6 mg/ 24 h escalado hasta 9,5 mg/ 24 h).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000)
Tabla 1
Infecciones e infestaciones
Frecuentes:
Infecciones del tracto urinario
Trastornos del metabolismo y de la nutrición
Frecuentes:
Anorexia
Trastornos psiquiátricos
Frecuentes:
Ansiedad, depresión, delirio
Trastornos del sistema nervioso
Frecuentes:
Muy raras:
Dolor de cabeza, síncope Síntomas extrapiramidales
65 Trastornos cardíacos
Poco frecuentes:
Bradicardia
Trastornos gastrointestinales
Frecuentes:
Poco frecuentes:
Náuseas, vómitos, diarrea, dispepsia, dolor abdominal Úlcera gástrica
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Rash
Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
Reacciones cutáneas en el lugar de administración (p. ej. eritema prurito, edema, dermatitis, irritación), estados de astenia (p. ej. fatiga, astenia), pirexia, disminución de peso
En el ensayo clínico anteriormente mencionado, con dosis mayores a las de 9,5 mg/ 24 h, se observaron con mayor frecuencia mareos, insomnio, agitación, disminución del apetito, fibrilación atrial y fallo cardiaco que con 9,5 mg/ 24 h o placebo, lo que sugiere una relación dosis-dependiente.
Sin embargo, estos efectos no se produjeron con una mayor frecuencia con Exelon 9,5 mg/ 24 h parches transdérmicos que con placebo.
Las siguientes reacciones adversas sólo se han observado con Exelon cápsulas y solución oral, pero no en los ensayos clínicos con Exelon 9,5 mg/ 24 h parches transdérmicos: mareos (muy frecuentes); agitación, somnolencia, malestar, temblor, confusión, aumento de la sudoración (frecuentes); insomnio, caídas accidentales, pruebas de la función hepática elevadas (poco frecuentes); crisis epilépticas, úlcera duodenal, angina de pecho (raras); arritmia cardiaca (p. ej. bloqueo atrioventricular, fibrilación atrial y taquicardia) hipertensión, pancreatitis, hemorragia gastrointestinal, alucinaciones (muy raras); y algunos casos de vómitos graves asociados con ruptura de esófago (frecuencia no conocida, no puede estimarse a partir de los datos disponibles).
Irritación de la piel En los ensayos clínicos las reacciones cutáneas se evaluaron en cada visita utilizando una escala de medida de la irritación cutánea que valora el grado de gravedad de los siguientes síntomas en el lugar de administración: eritema, edema, descamación, fisuras, prurito y dolor/ picor/ ardor.
El síntoma más frecuentemente observado fue el eritema que desaparece a las 24 horas en la mayoría de los pacientes.
En un ensayo doble ciego de 24 semanas, los síntomas más frecuentes (escala de irritación cutánea) con Exelon 9,5 mg/ 24 h parches transdérmicos fueron eritema muy leve (21,8%), leve (12,5%) o moderado (6,5%) y prurito muy leve (11,9%), leve (7,3%) o moderado (5,0%).
Los síntomas graves más frecuentes con Exelon 9,5 mg/ 24 h parches transdérmicos fueron prurito (1,7%) y eritema (1,1%).
La mayoría de las reacciones cutáneas se limitaron al lugar de administración y sólo causaron la interrupción del tratamiento en el 2,4% de los pacientes del grupo de Exelon 9,5 mg/ 24 h parche transdérmico.
4.9 Sobredosis
Síntomas En la mayoría de los casos, la sobredosis accidental de rivastigmina por vía oral no se ha asociado con signos o síntomas clínicos, y en casi todos los casos los pacientes continuaron el tratamiento con rivastigmina.
En los casos sintomáticos, se produjeron náuseas, vómitos, diarrea, hipertensión o alucinaciones.
Debido al efecto vagotónico conocido de los inhibidores de la colinesterasa sobre la frecuencia cardiaca, pueden producirse también bradicardia y/ o síncope.
En un caso de ingestión de 46 mg de rivastigmina, tras un tratamiento conservador, el paciente se recuperó totalmente al cabo de 24 horas.
Hasta la fecha no se han notificado casos de sobredosis con Exelon parches transdérmicos.
Tratamiento Debido a que la semivida de eliminación plasmática de la rivastigmina es de aproximadamente 3,4 horas, mientras que la duración de la inhibición de la acetilcolinesterasa es de aproximadamente 66 9 horas, en caso de sobredosificación asintomática se recomienda retirar inmediatamente cualquier Exelon parches transdérmicos y no utilizar ninguno nuevo durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, debe considerarse el uso de antieméticos.
Debe efectuarse el tratamiento sintomático de otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, y elegir las dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
La rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, cuya función seria facilitar la neurotransmisión colinérgica al enlentecer la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, la rivastigmina puede tener un efecto beneficioso sobre el déficit cognitivo derivado del deterioro del sistema colinérgico en la demencia de Alzheimer.
La rivastigmina interactúa con sus enzimas diana formando un enlace covalente, dando lugar a un complejo que inactiva las enzimas temporalmente.
En voluntarios sanos jóvenes, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el líquido cefalorraquídeo (LCR) en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
La actividad de la enzima retorna a los niveles basales aproximadamente 9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina oral en pacientes con Alzheimer era dosis-dependiente hasta 6 mg BID, la dosis más alta ensayada.
La inhibición de la actividad de la butirilcolinesterasa en el LCR en 14 pacientes con Alzheimer tratados con rivastigmina oral fue similar a la de la AchE.
Ensayos clínicos en la demencia de Alzheimer Se ha demostrado la eficacia de Exelon parche transdérmico en demencia de Alzheimer en un ensayo doble ciego de 24 semanas y en su fase de extensión abierta.
Los pacientes incluidos tenían una puntuación basal en el MMSE (Mini Examen del Estado Mental) de 10-20.
La eficacia se estableció por el uso herramientas de valoración específicas e independientes que se aplican en intervalos regulares durante el periodo de tratamiento de 24 semanas.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo basada en el rendimiento), el ADCS-CGIC (valoración global y exhaustiva del paciente realizada por el médico, incorporando la opinión del cuidador) y el ADCS-ADL (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como aseo personal, alimentación, vestirse, rutinas domésticas como hacer compras, capacidad de orientación en los alrededores, así como la participación en actividades financieras).
Los resultados a las 24 semanas obtenidos con estas tres herramientas de valoración se resumen en la Tabla 2.
Tabla 2
Exelon Exelon
Placebo
parches transdérmicos
cápsulas
9,5 mg/ 24 h
12 mg/ día
Población ITT-LOCF ADAS-Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
67 Cambio medio a las 24 semanas 24 ± DE
-0,6 ± 6,4
-0,6 ± 6,2
1,0 ± 6,8
Valor p versus placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Puntuación media ± DE Valor p versus placebo ADCS-ADL
3,9 ± 1,20 0.010*2
3,9 ± 1,25 0.009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Media basal ± DE Cambio medio a las 24 semanas 24 ± DE
50,1 ± 16,3 -0,1 ± 9,1
49,3 ± 15,8 -0,5 ± 9,5
49,2 ± 16,0 -2,3 ± 9,4
Valor p versus placebo p≤ 0.05 versus placebo
0,013*1
0,039*1
ITT: intención de tratar; LOCF (Last Observation Carried Forward): traslación de los datos de la última observación disponible 1 ANCOVA con tratamiento y país como factores y el valor basal como covariable.
Un cambio negativo del ADAS-Cog indica mejora.
Un cambio positivo de ADCS-ADL indica mejora.
2 Basado en el test de CMH (van Elteren test) con bloques por países.
Tabla 3
Pacientes con una respuesta clínicamente significativa (%)
Exelon Exelon
Placebo
parches transdérmicos
cápsulas
9,5
mg/ 24 h
12
mg/ día
Población ITT-LOCF Mejora de al menos 4 puntos en ADAS-Cog sin empeoramiento en ADCS- CGIC y ADCS-ADL
N
= 251 17,4
N
= 256 19,0
N = 282 10,5
Valor p versus placebo
0,037*
0,004*
*p < 0.05 versus placebo
Según la modelización compartimental, con Exelon 9,5 mg/ 24 h parche transdérmico se alcanzó una exposición similar a la obtenida con una dosis oral de 12 mg/ día.
5.2 Propiedades farmacocinéticas
Absorción La absorción de rivastigmina a partir de Exelon parches transdérmicos es lenta.
Tras la primera dosis, se alcanzaron concentraciones plasmáticas detectables al cabo de 0,5-1 hora.
La Cmax se alcanzó a las 10-16 horas.
Tras alcanzar el pico, las concentraciones plasmáticas disminuyen lentamente durante el intervalo de administración de 24 horas.
A dosis múltiples (como sucede en el estado estacionario), tras la sustitución del parche transdérmico anterior por el nuevo, las concentraciones plasmáticas disminuyen lentamente durante unos 40 minutos de media hasta que la absorción del nuevo parche transdérmico vuelve a ser más rápida que la eliminación y los niveles plasmáticos comienzan de nuevo a aumentar, alcanzando nuevamente el pico aproximadamente a las 8 horas.
En el estado estacionario las concentraciones valle son aproximadamente el 50% de las pico, a diferencia de lo que ocurre con la
Aunque el efecto es menos pronunciado que con la formulación oral, la exposición de rivastigmina (Cmax y AUC) aumentó más que proporcionalmente en un factor de 2,6 con el cambio de dosis de 4,6 mg/ 24 h a 9,5 mg/ 24 h.
El índice de fluctuación (IF), medida de la diferencia relativa entre las concentraciones pico y valle ([Cmax-Cmin]/ Cmedia), fue de 0,58 y 0,77 para Exelon 4,6 mg/ 24 h parches transdérmicos y Exelon 9,5 mg/ 24 h parches transdérmicos, respectivamente, demostrándose, por tanto, una fluctuación mucho menor entre las concentraciones valle y pico que con la formulación oral (IF = 3,96 (6 mg/ día) y 4,15 (12 mg/ día)).
La dosis de rivastigmina liberada a partir del parche transdérmico a lo largo de 24 horas (mg/ 24 h) no puede directamente equipararse con la dosis (mg) de rivastigmina contenida en una cápsula, con respecto a la concentración plasmática alcanzada durante las 24 horas.
La variabilidad inter-individual de los parámetros farmacocinéticos de rivastigmina tras la administración de dosis únicas (normalizados a dosis/ kg de peso corporal) fue del 43% (Cmax) y 49% (AUC0-24h) tras la administración transdérmica, comparado con el 74% y 103%, respectivamente, tras la administración oral.
En un ensayo con pacientes con demencia de Alzheimer, la variabilidad inter- individual de los parámetros en el estado estacionario fue como máximo del 45% (Cmax) y 43% (AUC0- 24h) con el uso del parche transdérmico, y del 71% y 73% respectivamente, tras la administración de la forma oral.
Se ha observado en pacientes con demencia de Alzheimer una relación entre la exposición al principio activo en el estado estacionario (rivastigmina y metabolito NAP226-90) y el peso corporal.
En comparación con un paciente de 65 kg de peso, las concentraciones de rivastigmina en estado estacionario aproximadamente se duplicarían en un paciente de 35 kg y se reducirían a la mitad en uno de 100 kg.
Debido al marcado efecto del peso corporal en la exposición al principio activo, se recomienda una especial atención al ajuste de dosis (escalada) en pacientes con peso corporal muy bajo (ver sección 4.4.)
La exposición (AUC∞) a rivastigmina (y a su metabolito NAP266-90) fue máxima tras aplicar el parche transdérmico en la parte superior de la espalda o del brazo o en el pecho y aproximadamente un 20-30% menor cuando se aplicó en el abdomen o en el muslo.
En pacientes con Alzheimer no hubo acumulación significativa en los niveles plasmáticos de rivastigmina o de su metabolito NAP266-90, excepto que los niveles plasmáticos del segundo día fueron mayores que en el primer día del tratamiento con parches transdérmicos.
Distribución La rivastigmina se une débilmente a proteínas (aproximadamente 40%).
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen de distribución aparente que oscila entre 1,8-2,7 l/ kg.
Metabolismo La rivastigmina se metaboliza rápida y extensamente, con una semivida de eliminación plasmática (t½) aparente de aproximadamente 3,4 horas tras retirar el parche transdérmico.
La velocidad de absorción es un factor limitante de la eliminación (cinética flip-flop), lo que explica la t½ más larga con el parche transdérmico (3,4 h) que con la administración oral o intravenosa (1,4 a 1,7 h).
La vía principal del metabolismo de rivastigmina es la hidrólisis mediada por la colinesterasa, dando lugar al metabolito NAP226-90.
In vitro este metabolito produce una inhibición mínima de la acetilcolinesterasa (< 10%).
Según la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
El aclaramiento plasmático total de la rivastigmina fue de aproximadamente 130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg, que es consistente con la farmacocinética no lineal de rivastigmina, con incrementos más que proporcionales a la dosis, debido a la saturación de su eliminación.
El cociente de los valores del AUC∞ del metabolito frente a la molécula padre fue cercano a 0,7 con el parche transdérmico frente a 3,5 tras la administración oral, lo que indica un metabolismo mucho
Se forma menos NAP226-90 tras la utilización del parche transdérmico, presumiblemente debido a la falta de metabolismo presistémico (primer paso hepático), en comparación con la administración oral.
Excreción Se han detectado trazas de rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación tras la utilización del parche transdérmico.
Tras la administración oral de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta por heces.
Pacientes de edad avanzada La edad no afecta a la exposición a la rivastigmina en pacientes con Alzheimer tratados con Exelon parche transdérmico.
Insuficiencia hepática No se han llevado a cabo ensayos con Exelon parches transdérmicos en personas con insuficiencia hepática.
Tras la administración oral de rivastigmina, el valor de la Cmax fue aproximadamente un 60% superior y el valor de AUC aumentó a más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Insuficiencia renal No se han llevado a cabo ensayos con Exelon parches transdérmicos en personas con insuficiencia renal.
Tras la administración oral de rivastigmina, los valores de Cmax y AUC aumentaron a más del doble en pacientes con Alzheimer e insuficiencia renal moderada, en comparación con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en pacientes con Alzheimer e insuficiencia renal grave.
5.3 Datos preclínicos de seguridad
Los estudios de toxicidad a dosis repetidas por vía oral y tópica en ratones, ratas, conejos, perros y cerdos minipig sólo evidenciaron efectos asociados con una acción farmacológica excesiva.
No se observó toxicidad en los órganos diana.
Las dosis oral y tópica en los estudios en animales estaban limitadas por la sensibilidad de los modelos animales utilizados.
La rivastigmina no resultó mutagénica en una batería estándar de pruebas in vitro e in vivo, excepto en un test de aberraciones cromosómicas de linfocitos humanos periféricos a una dosis 104 veces superior a la exposición clínica prevista.
El resultado del test de micronúcleos in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios con administración oral y tópica en ratones y en un estudio en ratas con la dosis máxima tolerada por vía oral.
La exposición a rivastigmina y a sus metabolitos fue aproximadamente equivalente a la exposición en humanos a las dosis más elevadas de rivastigmina cápsulas y parches transdérmicos.
En animales, la rivastigmina cruza la placenta y se excreta en la leche materna.
Estudios en ratas y conejas gestantes no indicaron potencial teratogénico de la rivastigmina por vía oral.
No se han llevado a cabo estudios específicos de la administración tópica en animales gestantes.
Los parches transdérmicos de rivastigmina no presentaron fototoxicidad.
En algunos estudios de toxicidad dermatológica, se observó un leve efecto irritante en la piel de animales de laboratorio, incluidos los controles.
Esto podría sugerir un potencial de Exelon parches transdérmicos para inducir eritemas leves en pacientes.
Cuando se administró en ojos de conejos en estudios primarios de irritación ocular, la rivastigmina causó enrojecimiento e inflamación de la conjuntiva, opacidad corneal y miosis que persistió durante 7 días.
En consecuencia, tanto el paciente como su cuidador deben evitar el contacto con los ojos tras manipular el parche (ver sección 4.4.)
70 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lámina externa:
- lámina de polietileno tereftalato lacada
Reservorio del medicamento:
- alfa-tocoferol
- poli-(butilmetacrilato, metilmetacrilato)
- copolímero acrílico
Matriz adhesiva:
- alfa-tocoferol
- aceite de silicona
- dimeticona
Lámina de liberación:
- película de poliéster recubierta de fluoropolímero.
6.2 Incompatibilidades
Para evitar interferencias con las propiedades adhesivas del parche transdérmico, no deber usarse ninguna crema, loción o polvos en la zona de la piel donde se vaya a aplicar el parche.
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
6.5 Naturaleza y contenido del envase
Material de acondicionamiento primario Cada sobre, diseñado a prueba de niños, está fabricado de un material multilaminado de papel/ poliéster/ aluminio/ poliacrilonitrilo.
Cada sobre contiene un parche transdérmico.
Material de acondicionamiento secundario Los sobres se acondicionan en una caja.
Se encuentran disponibles en envases que contienen 7 ó 30 sobres y en multienvases que contienen 60 (2 x 30) ó 90 (3 x 30) sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Los parches transdérmicos utilizados se deben doblar por la mitad, con el lado adhesivo hacia dentro, meterlo en el sobre original y tirar de forma segura y fuera del alcance y vista de los niños.
La eliminación de parches transdérmicos utilizados o no utilizados se realizará de acuerdo con las normativas locales o devuelto a la farmacia.
71 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 019-022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12.05.1998 Fecha de la última renovación:
12.05.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
72 1.
NOMBRE DEL MEDICAMENTO
Exelon 9,5 mg/ 24 h parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche transdérmico libera 9,5 mg de rivastigmina en 24 horas.
Cada parche transdérmico de 10 cm2 contiene 18 mg de rivastigmina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche transdérmico fino, de tipo matricial, compuesto por tres capas.
La capa externa es de color beis y está marcada con « Exelon », « 9.5 mg/ 24 h » y « BHDI ».
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y estar supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer.
El diagnóstico debe basarse en las directrices actuales.
Como con cualquier tratamiento en pacientes con demencia, sólo debe iniciarse el tratamiento con rivastigmina si se dispone de un cuidador que regularmente administre y controle el tratamiento.
Posología
Parches transdérmicos
Dosis de rivastigmina
liberación in rivastigmina
Exelon 4,6 mg/ 24 h Exelon 9,5 mg/ 24 h
9 mg 18 mg
4,6 mg 9,5 mg
Dosis inicial
Se inicia el tratamiento con 4,6 mg/ 24 h.
Tras un mínimo de cuatro semanas de tratamiento, y si el médico responsable del tratamiento considera que lo tolera bien, esta dosis puede aumentarse a 9,5 mg/ 24 h, que es la dosis terapéutica recomendada.
Dosis de mantenimiento 9,5 mg/ 24 h es la dosis diaria de mantenimiento que puede utilizarse mientras el paciente obtenga beneficio terapéutico.
Si se observan reacciones adversas gastrointestinales, debe interrumpirse el tratamiento temporalmente hasta que se hayan resuelto estas reacciones adversas.
El tratamiento con el parche transdérmico puede reiniciarse a la misma dosis si no se ha interrumpido más de varios días.
En caso contrario, el tratamiento debe iniciarse con 4,6 mg/ 24 h.
73 Cambio de cápsulas o solución oral a parches transdérmicos Debido a que con la administración oral y transdérmica se obtiene una exposición comparable a rivastigmina (ver sección 5.2.), los pacientes en tratamiento con Exelon cápsulas o solución oral pueden cambiarse a Exelon parches transdérmicos como se indica a continuación: • un paciente con una dosis oral de 3 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral de 6 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral estable y bien tolerada de 9 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 9,5 mg/ 24 h.
Si la dosis oral de 9 mg/ día no ha sido estable y bien tolerada, se recomienda cambiar a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral de 12 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 9,5 mg/ 24 h.
Tras el cambio a los parches transdérmicos de 4,6 mg/ 24 h y asegurándose de que se toleran bien durante un mínimo de cuatro semanas de tratamiento, la dosis de 4,6 mg/ 24 h se debe aumentar a 9,5 mg/ 24 h, que es la dosis terapéutica recomendada.
Se recomienda aplicar el primer parche transdérmico al día siguiente de haber tomado la última dosis oral.
Forma de administración Los parches transdérmicos se deben aplicar una vez al día sobre la piel intacta, sana, limpia, seca y sin pelo de la zona alta o baja de la espalda, de la parte superior del brazo o pecho o en una zona donde no roce con la ropa ajustada.
No se recomienda aplicar el parche transdérmico ni en el muslo ni en el abdomen, debido a que se ha observado una disminución de la biodisponibilidad de rivastigmina cuando el parche transdérmico se utiliza en estas zonas del cuerpo.
No debe utilizarse el parche transdérmico sobre la piel enrojecida, irritada o con cortes.
Se debe evitar repetir exactamente la misma zona de piel para la aplicación del parche transdérmico al menos durante 14 días para minimizar el riesgo potencial de irritación de piel.
El parche transdérmico debe aplicarse presionando firmemente contra la piel hasta que los bordes estén bien pegados.
Puede utilizarse en todas las situaciones cotidianas, incluso durante el baño o épocas calurosas.
El parche transdérmico debe sustituirse por uno nuevo cada 24 horas.
Sólo debe llevarse un parche transdérmico al mismo tiempo.
Se ha de enseñar a los pacientes y cuidadores a utilizarlo.
Insuficiencia renal: no es necesario un ajuste de dosis en pacientes con insuficiencia renal (ver sección 5.2.).
Niños y adolescentes (menores de 18 años): la rivastigmina no está recomendada para uso en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a otros derivados del carbamato o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente al aumentar la dosis, especialmente en los periodos de ajuste de dosis.
Si se interrumpe el tratamiento durante varios días, debe reiniciarse con 4,6 mg/ 24 h.
Pueden producirse trastornos gastrointestinales dosis-dependientes, como náuseas y vómitos, al inicio 74 del tratamiento y/ o al aumentar la dosis (ver sección 4.8.)
Los pacientes con enfermedad de Alzheimer pueden perder peso mientras estén tomando inhibidores de las colinesterasas, como la rivastigmina.
Durante el tratamiento con Exelon parches transdérmicos debe monitorizarse el peso del paciente.
Se recomienda precaución al recetar Exelon parche transdérmico: • a pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8). • a pacientes con úlcera gástrica o duodenal activa o con predisposición a estas enfermedades, ya que la rivastigmina puede provocar un aumento en las secreciones gástricas (ver sección 4.8). • a pacientes predispuestos a una obstrucción urinaria y convulsiones, ya que los colinérgicos pueden inducir o exacerbar estas enfermedades. • a pacientes con antecedentes de asma o enfermedad pulmonar obstructiva (EPOC).
La rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
Debe evitarse el contacto con los ojos tras manipular Exelon parches transdérmicos (ver sección 5.3).
Poblaciones especiales: • Los pacientes con peso corporal inferior a 50 kg pueden experimentar más reacciones adversas, y es más probable que interrumpan el tratamiento por esta causa. • Insuficiencia hepática: los pacientes con insuficiencia hepática clínicamente significativa pueden experimentar más reacciones adversas (ver sección 5.2.)
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones específicos con Exelon parches transdérmicos.
Como inhibidor de las colinesterasas, la rivastigmina puede potenciar excesivamente los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, la rivastigmina no debe administrarse junto con otras sustancias colinérgicas, y además podría interferir con la actividad de medicamentos anticolinérgicos.
En ensayos con voluntarios sanos, no se observó interacción farmacocinética entre la rivastigmina por vía oral y digoxina, warfarina, diazepam o fluoxetina.
El aumento del tiempo de protrombina inducido por la warfarina no está afectado por la administración oral de rivastigmina.
No se observaron efectos adversos sobre la conducción cardiaca tras la administración concomitante de digoxina y rivastigmina por vía oral.
No se detectaron alteraciones en la farmacocinética de la rivastigmina ni un aumento del riesgo de sus efectos adversos clínicamente significativos tras la administración concomitante de rivastigmina con medicamentos recetados frecuentemente, tales como antiácidos, antieméticos, antihipertensivos de acción central, betabloqueantes, bloqueantes de los canales de calcio, agentes inotrópicos, antianginosos, antiinflamatorios no esteroideos, estrógenos, analgésicos, benzodiazepinas y antihistamínicos.
Teniendo en cuenta las características de su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque la rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
75 4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos expuestos a rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto con dosis que inducen toxicidad materna.
En estudios de toxicidad peri/ postnatal en ratas, se observó un aumento en la duración de la gestación.
La rivastigmina no debe utilizarse durante el embarazo salvo que sea claramente necesario.
En animales la rivastigmina se excreta en la leche materna.
En humanos se desconoce si la rivastigmina se excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deben dar el pecho a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad para conducir o comprometer la capacidad para utilizar máquinas.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, en pacientes con demencia tratados con rivastigmina, el médico debe evaluar regularmente la capacidad para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
La incidencia global de reacciones adversas fue menor en pacientes tratados con Exelon 9,5 mg/ 24 h parches transdérmicos que en los pacientes tratados con dosis de 3 a 12 mg/ día en forma de cápsulas (50,5% con Exelon 9,5 mg/ 24 h parches transdérmicos frente a 63,3% con Exelon cápsulas; un 46,0% de pacientes con placebo notificaron reacciones adversas).
Las reacciones adversas gastrointestinales, incluyendo náuseas y vómitos, fueron las más frecuentes en pacientes que recibieron tratamiento activo, con una frecuencia considerablemente menor en el grupo de Exelon 9,5 mg/ 24 h parches transdérmicos que en el grupo de Exelon cápsulas (náuseas 7,2% frente a 23,1% y vómitos 6,2% frente a 17,0%, respectivamente; el 5,0% y 3,3% de los pacientes con placebo notificaron náuseas y vómitos respectivamente).
La tabla 1 muestra las reacciones adversas (acontecimientos adversos para los que existe una suposición razonable de relación causal con el medicamento) registradas en 291 pacientes con demencia de Alzheimer tratados con Exelon parches transdérmicos en un ensayo clínico doble ciego, controlado con placebo y comparador activo, de 24 semanas de duración, con la dosis objetivo de 9,5 mg/ 24 h (4,6 mg/ 24 h escalado hasta 9,5 mg/ 24 h).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000)
Tabla 1
Infecciones e infestaciones
Frecuentes:
Infecciones del tracto urinario
Trastornos del metabolismo y de la nutrición
Frecuentes:
Anorexia
Trastornos psiquiátricos
Frecuentes:
Ansiedad, depresión, delirio
Trastornos del sistema nervioso
Frecuentes:
Muy raras:
Dolor de cabeza, síncope Síntomas extrapiramidales
76 Trastornos cardíacos
Poco frecuentes:
Bradicardia
Trastornos gastrointestinales
Frecuentes:
Poco frecuentes:
Náuseas, vómitos, diarrea, dispepsia, dolor abdominal Úlcera gástrica
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Rash
Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
Reacciones cutáneas en el lugar de administración (p. ej. eritema prurito, edema, dermatitis, irritación), estados de astenia (p. ej. fatiga, astenia), pirexia, disminución de peso
En el ensayo clínico anteriormente mencionado, con dosis mayores a las de 9,5 mg/ 24 h, se observaron con mayor frecuencia mareos, insomnio, agitación, disminución del apetito, fibrilación atrial y fallo cardiaco que con 9,5 mg/ 24 h o placebo, lo que sugiere una relación dosis-dependiente.
Sin embargo, estos efectos no se produjeron con una mayor frecuencia con Exelon 9,5 mg/ 24 h parches transdérmicos que con placebo.
Las siguientes reacciones adversas sólo se han observado con Exelon cápsulas y solución oral, pero no en los ensayos clínicos con Exelon 9,5 mg/ 24 h parches transdérmicos: mareos (muy frecuentes); agitación, somnolencia, malestar, temblor, confusión, aumento de la sudoración (frecuentes); insomnio, caídas accidentales, pruebas de la función hepática elevadas (poco frecuentes); crisis epilépticas, úlcera duodenal, angina de pecho (raras); arritmia cardiaca (p. ej. bloqueo atrioventricular, fibrilación atrial y taquicardia) hipertensión, pancreatitis, hemorragia gastrointestinal, alucinaciones (muy raras); y algunos casos de vómitos graves asociados con ruptura de esófago (frecuencia no conocida, no puede estimarse a partir de los datos disponibles).
Irritación de la piel En los ensayos clínicos las reacciones cutáneas se evaluaron en cada visita utilizando una escala de medida de la irritación cutánea que valora el grado de gravedad de los siguientes síntomas en el lugar de administración: eritema, edema, descamación, fisuras, prurito y dolor/ picor/ ardor.
El síntoma más frecuentemente observado fue el eritema que desaparece a las 24 horas en la mayoría de los pacientes.
En un ensayo doble ciego de 24 semanas, los síntomas más frecuentes (escala de irritación cutánea) con Exelon 9,5 mg/ 24 h parches transdérmicos fueron eritema muy leve (21,8%), leve (12,5%) o moderado (6,5%) y prurito muy leve (11,9%), leve (7,3%) o moderado (5,0%).
Los síntomas graves más frecuentes con Exelon 9,5 mg/ 24 h parches transdérmicos fueron prurito (1,7%) y eritema (1,1%).
La mayoría de las reacciones cutáneas se limitaron al lugar de administración y sólo causaron la interrupción del tratamiento en el 2,4% de los pacientes del grupo de Exelon 9,5 mg/ 24 h parche transdérmico.
4.9 Sobredosis
Síntomas En la mayoría de los casos, la sobredosis accidental de rivastigmina por vía oral no se ha asociado con signos o síntomas clínicos, y en casi todos los casos los pacientes continuaron el tratamiento con rivastigmina.
En los casos sintomáticos, se produjeron náuseas, vómitos, diarrea, hipertensión o alucinaciones.
Debido al efecto vagotónico conocido de los inhibidores de la colinesterasa sobre la frecuencia cardiaca, pueden producirse también bradicardia y/ o síncope.
En un caso de ingestión de 46 mg de rivastigmina, tras un tratamiento conservador, el paciente se recuperó totalmente al cabo de 24 horas.
Hasta la fecha no se han notificado casos de sobredosis con Exelon parches transdérmicos.
Tratamiento Debido a que la semivida de eliminación plasmática de la rivastigmina es de aproximadamente 3,4 horas, mientras que la duración de la inhibición de la acetilcolinesterasa es de aproximadamente 77 9 horas, en caso de sobredosificación asintomática se recomienda retirar inmediatamente cualquier Exelon parches transdérmicos y no utilizar ninguno nuevo durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, debe considerarse el uso de antieméticos.
Debe efectuarse el tratamiento sintomático de otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, y elegir las dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
La rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, cuya función seria facilitar la neurotransmisión colinérgica al enlentecer la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, la rivastigmina puede tener un efecto beneficioso sobre el déficit cognitivo derivado del deterioro del sistema colinérgico en la demencia de Alzheimer.
La rivastigmina interactúa con sus enzimas diana formando un enlace covalente, dando lugar a un complejo que inactiva las enzimas temporalmente.
En voluntarios sanos jóvenes, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el líquido cefalorraquídeo (LCR) en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
La actividad de la enzima retorna a los niveles basales aproximadamente 9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina oral en pacientes con Alzheimer era dosis-dependiente hasta 6 mg BID, la dosis más alta ensayada.
La inhibición de la actividad de la butirilcolinesterasa en el LCR en 14 pacientes con Alzheimer tratados con rivastigmina oral fue similar a la de la AchE.
Ensayos clínicos en la demencia de Alzheimer Se ha demostrado la eficacia de Exelon parche transdérmico en demencia de Alzheimer en un ensayo doble ciego de 24 semanas y en su fase de extensión abierta.
Los pacientes incluidos tenían una puntuación basal en el MMSE (Mini Examen del Estado Mental) de 10-20.
La eficacia se estableció por el uso herramientas de valoración específicas e independientes que se aplican en intervalos regulares durante el periodo de tratamiento de 24 semanas.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo basada en el rendimiento), el ADCS-CGIC (valoración global y exhaustiva del paciente realizada por el médico, incorporando la opinión del cuidador) y el ADCS-ADL (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como aseo personal, alimentación, vestirse, rutinas domésticas como hacer compras, capacidad de orientación en los alrededores, así como la participación en actividades financieras).
Los resultados a las 24 semanas obtenidos con estas tres herramientas de valoración se resumen en la Tabla 2.
Tabla 2
Exelon Exelon
Placebo
parches transdérmicos
cápsulas
9,5 mg/ 24 h
12 mg/ día
Población ITT-LOCF ADAS-Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
78 Cambio medio a las 24 semanas 24 ± DE
-0,6 ± 6,4
-0,6 ± 6,2
1,0 ± 6,8
Valor p versus placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Puntuación media ± DE Valor p versus placebo ADCS-ADL
3,9 ± 1,20 0.010*2
3,9 ± 1,25 0.009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Media basal ± DE Cambio medio a las 24 semanas 24 ± DE
50,1 ± 16,3 -0,1 ± 9,1
49,3 ± 15,8 -0,5 ± 9,5
49,2 ± 16,0 -2,3 ± 9,4
Valor p versus placebo p≤ 0.05 versus placebo
0,013*1
0,039*1
ITT: intención de tratar; LOCF (Last Observation Carried Forward): traslación de los datos de la última observación disponible 1 ANCOVA con tratamiento y país como factores y el valor basal como covariable.
Un cambio negativo del ADAS-Cog indica mejora.
Un cambio positivo de ADCS-ADL indica mejora.
2 Basado en el test de CMH (van Elteren test) con bloques por países.
Tabla 3
Pacientes con una respuesta clínicamente significativa (%)
Exelon Exelon
Placebo
parches transdérmicos
cápsulas
9,5
mg/ 24 h
12
mg/ día
Población ITT-LOCF Mejora de al menos 4 puntos en ADAS-Cog sin empeoramiento en ADCS- CGIC y ADCS-ADL
N
= 251 17,4
N
= 256 19,0
N = 282 10,5
Valor p versus placebo
0,037*
0,004*
*p < 0.05 versus placebo
Según la modelización compartimental, con Exelon 9,5 mg/ 24 h parche transdérmico se alcanzó una exposición similar a la obtenida con una dosis oral de 12 mg/ día.
5.2 Propiedades farmacocinéticas
Absorción La absorción de rivastigmina a partir de Exelon parches transdérmicos es lenta.
Tras la primera dosis, se alcanzaron concentraciones plasmáticas detectables al cabo de 0,5-1 hora.
La Cmax se alcanzó a las 10-16 horas.
Tras alcanzar el pico, las concentraciones plasmáticas disminuyen lentamente durante el intervalo de administración de 24 horas.
A dosis múltiples (como sucede en el estado estacionario), tras la sustitución del parche transdérmico anterior por el nuevo, las concentraciones plasmáticas disminuyen lentamente durante unos 40 minutos de media hasta que la absorción del nuevo parche transdérmico vuelve a ser más rápida que la eliminación y los niveles plasmáticos comienzan de nuevo a aumentar, alcanzando nuevamente el pico aproximadamente a las 8 horas.
En el estado estacionario las concentraciones valle son aproximadamente el 50% de las pico, a diferencia de lo que ocurre con la
Aunque el efecto es menos pronunciado que con la formulación oral, la exposición de rivastigmina (Cmax y AUC) aumentó más que proporcionalmente en un factor de 2,6 con el cambio de dosis de 4,6 mg/ 24 h a 9,5 mg/ 24 h.
El índice de fluctuación (IF), medida de la diferencia relativa entre las concentraciones pico y valle ([Cmax-Cmin]/ Cmedia), fue de 0,58 y 0,77 para Exelon 4,6 mg/ 24 h parches transdérmicos y Exelon 9,5 mg/ 24 h parches transdérmicos, respectivamente, demostrándose, por tanto, una fluctuación mucho menor entre las concentraciones valle y pico que con la formulación oral (IF = 3,96 (6 mg/ día) y 4,15 (12 mg/ día)).
La dosis de rivastigmina liberada a partir del parche transdérmico a lo largo de 24 horas (mg/ 24 h) no puede directamente equipararse con la dosis (mg) de rivastigmina contenida en una cápsula, con respecto a la concentración plasmática alcanzada durante las 24 horas.
La variabilidad inter-individual de los parámetros farmacocinéticos de rivastigmina tras la administración de dosis únicas (normalizados a dosis/ kg de peso corporal) fue del 43% (Cmax) y 49% (AUC0-24h) tras la administración transdérmica, comparado con el 74% y 103%, respectivamente, tras la administración oral.
En un ensayo con pacientes con demencia de Alzheimer, la variabilidad inter- individual de los parámetros en el estado estacionario fue como máximo del 45% (Cmax) y 43% (AUC0- 24h) con el uso del parche transdérmico, y del 71% y 73% respectivamente, tras la administración de la forma oral.
Se ha observado en pacientes con demencia de Alzheimer una relación entre la exposición al principio activo en el estado estacionario (rivastigmina y metabolito NAP226-90) y el peso corporal.
En comparación con un paciente de 65 kg de peso, las concentraciones de rivastigmina en estado estacionario aproximadamente se duplicarían en un paciente de 35 kg y se reducirían a la mitad en uno de 100 kg.
Debido al marcado efecto del peso corporal en la exposición al principio activo, se recomienda una especial atención al ajuste de dosis (escalada) en pacientes con peso corporal muy bajo (ver sección 4.4.)
La exposición (AUC∞) a rivastigmina (y a su metabolito NAP266-90) fue máxima tras aplicar el parche transdérmico en la parte superior de la espalda o del brazo o en el pecho y aproximadamente un 20-30% menor cuando se aplicó en el abdomen o en el muslo.
En pacientes con Alzheimer no hubo acumulación significativa en los niveles plasmáticos de rivastigmina o de su metabolito NAP266-90, excepto que los niveles plasmáticos del segundo día fueron mayores que en el primer día del tratamiento con parches transdérmicos.
Distribución La rivastigmina se une débilmente a proteínas (aproximadamente 40%).
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen de distribución aparente que oscila entre 1,8-2,7 l/ kg.
Metabolismo La rivastigmina se metaboliza rápida y extensamente, con una semivida de eliminación plasmática (t½) aparente de aproximadamente 3,4 horas tras retirar el parche transdérmico.
La velocidad de absorción es un factor limitante de la eliminación (cinética flip-flop), lo que explica la t½ más larga con el parche transdérmico (3,4 h) que con la administración oral o intravenosa (1,4 a 1,7 h).
La vía principal del metabolismo de rivastigmina es la hidrólisis mediada por la colinesterasa, dando lugar al metabolito NAP226-90.
In vitro este metabolito produce una inhibición mínima de la acetilcolinesterasa (< 10%).
Según la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
El aclaramiento plasmático total de la rivastigmina fue de aproximadamente 130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg, que es consistente con la farmacocinética no lineal de rivastigmina, con incrementos más que proporcionales a la dosis, debido a la saturación de su eliminación.
El cociente de los valores del AUC∞ del metabolito frente a la molécula padre fue cercano a 0,7 con el parche transdérmico frente a 3,5 tras la administración oral, lo que indica un metabolismo mucho
Se forma menos NAP226-90 tras la utilización del parche transdérmico, presumiblemente debido a la falta de metabolismo presistémico (primer paso hepático), en comparación con la administración oral.
Excreción Se han detectado trazas de rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación tras la utilización del parche transdérmico.
Tras la administración oral de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta por heces.
Pacientes de edad avanzada La edad no afecta a la exposición a la rivastigmina en pacientes con Alzheimer tratados con Exelon parche transdérmico.
Insuficiencia hepática No se han llevado a cabo ensayos con Exelon parches transdérmicos en personas con insuficiencia hepática.
Tras la administración oral de rivastigmina, el valor de la Cmax fue aproximadamente un 60% superior y el valor de AUC aumentó a más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Insuficiencia renal No se han llevado a cabo ensayos con Exelon parches transdérmicos en personas con insuficiencia renal.
Tras la administración oral de rivastigmina, los valores de Cmax y AUC aumentaron a más del doble en pacientes con Alzheimer e insuficiencia renal moderada, en comparación con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en pacientes con Alzheimer e insuficiencia renal grave.
5.3 Datos preclínicos de seguridad
Los estudios de toxicidad a dosis repetidas por vía oral y tópica en ratones, ratas, conejos, perros y cerdos minipig sólo evidenciaron efectos asociados con una acción farmacológica excesiva.
No se observó toxicidad en los órganos diana.
Las dosis oral y tópica en los estudios en animales estaban limitadas por la sensibilidad de los modelos animales utilizados.
La rivastigmina no resultó mutagénica en una batería estándar de pruebas in vitro e in vivo, excepto en un test de aberraciones cromosómicas de linfocitos humanos periféricos a una dosis 104 veces superior a la exposición clínica prevista.
El resultado del test de micronúcleos in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios con administración oral y tópica en ratones y en un estudio en ratas con la dosis máxima tolerada por vía oral.
La exposición a rivastigmina y a sus metabolitos fue aproximadamente equivalente a la exposición en humanos a las dosis más elevadas de rivastigmina cápsulas y parches transdérmicos.
En animales, la rivastigmina cruza la placenta y se excreta en la leche materna.
Estudios en ratas y conejas gestantes no indicaron potencial teratogénico de la rivastigmina por vía oral.
No se han llevado a cabo estudios específicos de la administración tópica en animales gestantes.
Los parches transdérmicos de rivastigmina no presentaron fototoxicidad.
En algunos estudios de toxicidad dermatológica, se observó un leve efecto irritante en la piel de animales de laboratorio, incluidos los controles.
Esto podría sugerir un potencial de Exelon parches transdérmicos para inducir eritemas leves en pacientes.
Cuando se administró en ojos de conejos en estudios primarios de irritación ocular, la rivastigmina causó enrojecimiento e inflamación de la conjuntiva, opacidad corneal y miosis que persistió durante 7 días.
En consecuencia, tanto el paciente como su cuidador deben evitar el contacto con los ojos tras manipular el parche (ver sección 4.4.)
81 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lámina externa:
- lámina de polietileno tereftalato lacada
Reservorio del medicamento:
- alfa-tocoferol
- poli-(butilmetacrilato, metilmetacrilato)
- copolímero acrílico
Matriz adhesiva:
- alfa-tocoferol
- aceite de silicona
- dimeticona
Lámina de liberación:
- película de poliéster recubierta de fluoropolímero.
6.2 Incompatibilidades
Para evitar interferencias con las propiedades adhesivas del parche transdérmico, no deber usarse ninguna crema, loción o polvos en la zona de la piel donde se vaya a aplicar el parche.
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
6.5 Naturaleza y contenido del envase
Material de acondicionamiento primario Cada sobre, diseñado a prueba de niños, está fabricado de un material multilaminado de papel/ poliéster/ aluminio/ poliacrilonitrilo.
Cada sobre contiene un parche transdérmico.
Material de acondicionamiento secundario Los sobres se acondicionan en una caja.
Se encuentran disponibles en envases que contienen 7 ó 30 sobres y en multienvases que contienen 60 (2 x 30) ó 90 (3 x 30) sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Los parches transdérmicos utilizados se deben doblar por la mitad, con el lado adhesivo hacia dentro, meterlo en el sobre original y tirar de forma segura y fuera del alcance y vista de los niños.
La eliminación de parches transdérmicos utilizados o no utilizados se realizará de acuerdo con las normativas locales o devuelto a la farmacia.
82 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 023-026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12.05.1998 Fecha de la última renovación:
12.05.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
83 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
84 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Cápsulas duras Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona España
Solución oral Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Francia
Parche transdérmico Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Informes Periódicos de Seguridad (IPS):
El Titular de la Autorización de Comercialización presentará IPS cada seis meses durante un periodo de dos años tras la Decisión de la Comisión para la extensión de la indicación en el tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática, y posteriormente con periodicidad anual durante dos años y a partir de entonces cada tres años.
Sistema de Farmacovigilancia:
El Titular de la Autorización de Comercialización asegura que el sistema de farmacovigilancia, de acuerdo con lo descrito en la versión 2 con fecha 22 de julio de 2008 presentada en el Módulo 1.8.1. de la Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y durante su comercialización.
85 Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado con el CHMP.
86 ANEXO III
ETIQUETADO Y PROSPECTO
87 A.
ETIQUETADO
88 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Exelon 1,5 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 1,5 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
89 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 001 EU/ 1/ 98/ 066/ 002 EU/ 1/ 98/ 066/ 003
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 1,5 mg
90 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Exelon 1,5 mg cápsulas duras Rivastigmina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
91 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Exelon 1,5 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 1,5 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
92 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 014
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 1,5 mg [únicamente en la caja]
93 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Exelon 3,0 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 3,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
94 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 3,0 mg
95 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Exelon 3,0 mg cápsulas duras Rivastigmina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
96 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Exelon 3,0 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 3,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
97 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 3,0 mg [únicamente en la caja]
98 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Exelon 4,5 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 4,5 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
99 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 4,5 mg
100 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Exelon 4,5 mg cápsulas duras Rivastigmina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
101 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Exelon 4,5 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 4,5 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
102 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 4,5 mg [únicamente en la caja]
103 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Exelon 6,0 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 6,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
104 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 6,0 mg
105 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Exelon 6,0 mg cápsulas duras Rivastigmina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
106 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Exelon 6,0 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 6,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
107 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 017
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 6,0 mg [únicamente en la caja]
108 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR-CAJA Y ETIQUETA FRASCO
1.
NOMBRE DEL MEDICAMENTO
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 2,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
También contiene: benzoato sódico, ácido cítrico, citrato sódico, colorante amarillo de quinoleína (E104) y agua purificada.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
50 ml 120 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
No refrigerar ni congelar.
Mantener en posición vertical.
109 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 018 EU/ 1/ 98/ 066/ 013
50 ml 120 ml
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
NOMBRE DEL MEDICAMENTO
Exelon 4,6 mg/ 24 h parche transdérmico Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 parche transdérmico de 5 cm2 contiene 9 mg de rivastigmina y libera 4,6 mg/ 24 h.
3.
LISTA DE EXCIPIENTES
También contiene: lámina de polietileno tereftalato lacada, alfa-tocoferol, poli-(butilmetacrilato, metilmetacrilato), copolímero acrílico, aceite de silicona, dimeticona, película de poliéster recubierta de fluoropolímero.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 30 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
111 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 019 EU/ 1/ 98/ 066/ 020
7 parches transdérmicos 30 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 4,6 mg/ 24 h
112 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EL EMBALAJE INTERMEDIO
1.
NOMBRE DEL MEDICAMENTO
Exelon 4,6 mg/ 24 h parche transdérmico Rivastigmina
PRINCIPIO(S) ACTIVO(S)
LISTA DE EXCIPIENTES
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
113 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 parches transdérmicos 90 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 4,6 mg/ 24 h
114 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE UN MULTIENVASE (INCLUIDO LA BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Exelon 4,6 mg/ 24 h parche transdérmico Rivastigmina
PRINCIPIO(S) ACTIVO(S)
LISTA DE EXCIPIENTES
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
115 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 parches transdérmicos 90 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 4,6 mg/ 24 h
116 INFORMACIÓN MÍNIMAQUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Exelon 4,6 mg/ 24 h parche transdérmico Rivastigmina
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO POR PESO POR VOLUMEN O POR UNIDAD
1 parche transdérmico por sobre
6.
OTROS
117 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Exelon 9,5 mg/ 24 h parche transdérmico Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 parche transdérmico de 10 cm2 contiene 18 mg de rivastigmina y libera 9,5 mg/ 24 h.
3.
LISTA DE EXCIPIENTES
También contiene: lámina de polietileno tereftalato lacada, alfa-tocoferol, poli-(butilmetacrilato, metilmetacrilato), copolímero acrílico, aceite de silicona, dimeticona, película de poliéster recubierta de fluoropolímero.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 30 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
118 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 023 EU/ 1/ 98/ 066/ 024
7 parches transdérmicos 30 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 9,5 mg/ 24 h
119 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EL EMBALAJE INTERMEDIO
1.
NOMBRE DEL MEDICAMENTO
Exelon 9,5 mg/ 24 h parche transdérmico Rivastigmina
PRINCIPIO(S) ACTIVO(S)
LISTA DE EXCIPIENTES
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
120 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 parches transdérmicos 90 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 9,5 mg/ 24 h
121 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE UN MULTIENVASE (INCLUIDO LA BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Exelon 9,5 mg/ 24 h parche transdérmico Rivastigmina
PRINCIPIO(S) ACTIVO(S)
LISTA DE EXCIPIENTES
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
122 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 parches transdérmicos 90 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Exelon 9,5 mg/ 24 h
123 INFORMACIÓN MÍNIMAQUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Exelon 9,5 mg/ 24 h parche transdérmico Rivastigmina
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO POR PESO POR VOLUMEN O POR UNIDAD
1 parche transdérmico por sobre
6.
OTROS
124 B.
PROSPECTO
125 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Exelon 1,5 mg cápsulas duras Exelon 3,0 mg cápsulas duras Exelon 4,5 mg cápsulas duras Exelon 6,0 mg cápsulas duras Rivastigmina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efects adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Exelon y para qué se utiliza 2.
Antes de tomar Exelon 3.
Cómo tomar Exelon 4.
Posibles efectos adversos 5.
Conservación de Exelon 6.
Información adicional
1.
QUÉ ES EXELON Y PARA QUÉ SE UTILIZA
Exelon pertenece al grupo de sustancias denominadas inhibidores de la colinesterasa.
Exelon se utiliza para el tratamiento de los trastornos de la memoria en pacientes con enfermedad de Alzheimer.
Exelon se utiliza para el tratamiento de la demencia en pacientes con enfermedad de Parkinson.
2.
ANTES DE TOMAR EXELON
Antes de tomar Exelon es importante que lea la información siguiente y comente cualquier duda con su médico.
No tome Exelon
- si es alérgico (hipersensible) a rivastigmina o a cualquiera de los demás componentes de
Exelon.
- si padece problemas hepáticos graves.
Tenga especial cuidado con Exelon
- si tiene o ha tenido alguna vez alteración de las funciones del riñón o del hígado, ritmo cardíaco
irregular, úlcera de estómago activa, asma o una enfermedad respiratoria grave, dificultades al orinar o crisis epilépticas (ataques o convulsiones), su médico puede necesitar controlarle más estrechamente mientras esté en tratamiento.
- si no ha tomado Exelon durante varios días, no tome la siguiente dosis hasta que haya hablado
con su médico.
- Si experimenta reacciones gastrointestinales tales como náuseas y vómitos.
- si tiene peso corporal bajo.
- si sufre temblores.
126 Si se encuentra en alguna de estas situaciones, puede que su médico considere necesario realizar un mayor seguimiento mientras esté en tratamiento.
No se recomienda el uso de Exelon en niños ni en adolescentes (menores de 18 años).
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En caso de que tenga que someterse a una intervención quirúrgica mientras está tomando Exelon, informe a su médico antes de que se le administre algún anestésico, ya que Exelon puede exagerar los efectos de algunos relajantes musculares durante la anestesia.
Exelon no deberá administrarse al mismo tiempo que otros medicamentos con efectos similares a los suyos.
Exelon puede interferir con medicamentos anticolinérgicos (medicamentos utilizados para aliviar retortijones o espasmos estomacales, para tratar la enfermedad de Parkinson o para prevenir el mareo de un viaje).
Embarazo y lactancia Es preferible evitar el uso de Exelon durante el embarazo, a menos que sea claramente necesario.
Informe a su médico si se queda embarazada durante el tratamiento.
Las mujeres en tratamiento con Exelon no deberán amamantar a sus hijos.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas Su enfermedad puede afectar la capacidad de conducir o utilizar maquinaria y no debe llevar a cabo estas actividades a menos que su médico le indique que es seguro realizarlas.
Exelon puede causar mareos y somnolencia, principalmente al inicio del tratamiento o al aumentar la dosis.
Si experimenta estos efectos, no deberá conducir o utilizar maquinaria.
3.
CÓMO TOMAR EXELON
Siga exactamente las instrucciones de administración de Exelon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome la cápsula entera con ayuda de líquido, sin abrir ni triturar la cápsula.
Exelon debe tomarse dos veces al día con las comidas (por la mañana y por la noche),
Su médico le indicará qué dosis de Exelon debe tomar, iniciando el tratamiento con una dosis baja y aumentándola gradualmente dependiendo de cómo responda al tratamiento.
La dosis máxima que debe tomarse es de 6 mg 2 veces al día.
Si no ha tomado Exelon durante varios días, no tome la siguiente dosis hasta que haya hablado con su médico.
Para que su medicamento ejerza el efecto deseado, debe tomarlo todos los días.
Informe a su cuidador de que está tomando Exelon.
Este medicamento únicamente debe ser recetado por un especialista y su médico debe evaluar periódicamente si ejerce los efectos deseados.
Su médico le controlará el peso mientras esté tomando este medicamento.
Si toma más Exelon del que debiera Informe a su médico si accidentalmente ha tomado una dosis mayor a la indicada.
Usted puede requerir atención médica.
Algunas personas que han tomado accidentalmente dosis superiores han
Puede producirse también un enlentecimiento de la frecuencia cardíaca y desmayos.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Exelon puede producir efectos adversos, aunque no todas las personas los sufran.
La tendencia a notar efectos adversos es más frecuente al empezar a tomar su medicamento o al aumentar la dosis.
Los efectos adversos desaparecerán de forma gradual muy probablemente a medida que su organismo vaya acostumbrándose al medicamento.
Efectos adversos muy frecuentes (afectan a más de 1 de cada 10 pacientes): mareo, náuseas, vómitos, diarrea y pérdida de apetito.
Efectos adversos frecuentes (afectan entre 1 y 10 de cada 100 pacientes): ardor, dolor de estómago, dolor de cabeza, agitación, confusión, debilidad, fatiga, sudoración, malestar general, pérdida de peso y temblor.
Poco frecuentes (afectan entre 1 y 10 de cada 1.000 pacientes), los pacientes han comunicado depresión, dificultad para dormir, cambios en la función hepática, desmayos o caídas accidentales.
Raras (afectan entre 1 y 10 de cada 10.000 pacientes) los pacientes han experimentado dolor torácico, crisis epilépticas (ataques o convulsiones), rash cutáneo, úlceras gástricas y intestinales.
Muy raras (afectan a menos de 1 de cada 10.000 pacientes), los pacientes han experimentado hemorragia gastrointestinal (sangre en las heces o al vomitar), infección del tracto urinario, inflamación del páncreas (dolor fuerte en la parte alta del estómago, frecuentemente acompañado de náuseas y vómitos), problemas del ritmo cardíaco (velocidad rápida o lenta), tensión arterial alta, alucinaciones, empeoramiento de la enfermedad de Parkinson o desarrollo de síntomas similares (rigidez muscular, dificultad para realizar movimientos).
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles): vómitos graves que pueden provocar una ruptura esofágica (parte del tubo digestivo que conecta la boca con el estómago).
Los pacientes con demencia asociada a la enfermedad de Parkinson experimentan algunos efectos adversos más frecuentemente así como efectos adversos adicionales: temblor (muy frecuente), dificultad para dormir, ansiedad, intranquilidad, empeoramiento de la enfermedad de Parkinson o desarrollo de síntomas similares (rigidez muscular, dificultad para realizar movimientos) movimientos anormalmente lentos o incontrolables, latido cardíaco lento, excesiva saliva y deshidratación (frecuente), latido cardíaco irregular y bajo control del movimiento (poco frecuente).
Las siguientes reacciones adversas adicionales se han observado con Exelon parches transdérmicos: confusión grave, ansiedad, fiebre (frecuente).
Si ocurren estos síntomas contacte con su médico ya que puede requerir asistencia médica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EXELON
Mantener fuera del alcance y de la vista de los niños.
No utilice Exelon después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
128 No conservar a temperatura superior a 30°C.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Exelon?
- El principio activo es hidrogenotartrato de rivastigmina.
- Los demás componentes son hipromelosa, estearato de magnesio, celulosa microcristalina, sílice
coloidal, gelatina, amarillo óxido de hierro (E172), rojo óxido de hierro (E172) y dióxido de titanio (E171).
Cada cápsula de Exelon 1,5 mg contiene 1,5 mg de rivastigmina.
Cada cápsula de Exelon 3,0 mg contiene 3,0 mg de rivastigmina.
Cada cápsula de Exelon 4,5 mg contiene 4,5 mg de rivastigmina.
Cada cápsula de Exelon 6,0 mg contiene 6,0 mg de rivastigmina.
Aspecto del producto y contenido del envase Exelon 1,5 mg cápsulas duras, contiene un polvo blanquecino a ligeramente amarillo, tiene una tapa y un cuerpo de color amarillo con una marca de impresión roja “ EXELON 1,5 mg” en el cuerpo.
Exelon 3,0 mg cápsulas duras, contiene un polvo blanquecino a ligeramente amarillo, tiene una tapa y un cuerpo de color naranja con una marca de impresión roja “ EXELON 3 mg” en el cuerpo.
Exelon 4,5 mg cápsulas duras, contiene un polvo blanquecino a ligeramente amarillo, tiene una tapa y un cuerpo de color rojo con una marca de impresión blanca “ EXELON 4,5 mg” en el cuerpo.
Exelon 6,0 mg cápsulas duras, contiene un polvo blanquecino a ligeramente amarillo, tiene una tapa de color rojo y un cuerpo de color naranja con una marca de impresión roja “ EXELON 6 mg” en el cuerpo.
Está acondicionado en blísters y está disponible en tres presentaciones diferentes (28, 56 ó 112 cápsulas) y frascos de plástico de 250 cápsulas, es posible que no todos estén disponibles en su país.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
129 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
130 Este prospecto ha sido aprobado en
INFORMACIÓN PARA EL USUARIO
Exelon 2 mg/ ml solución oral Rivastigmina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Conteniodo del prospecto:
1.
Qué es Exelon y para qué se utiliza 2.
Antes de tomar Exelon 3.
Cómo tomar Exelon 4.
Posibles efectos adversos 5.
Conservación de Exelon 6.
Información adicional
1.
QUÉ ES EXELON Y PARA QUÉ SE UTILIZA
Exelon pertenece al grupo de sustancias denominadas inhibidores de la colinesterasa.
Exelon se utiliza para el tratamiento de los trastornos de la memoria en pacientes con enfermedad de Alzheimer.
Exelon se utiliza para el tratamiento de la demencia en pacientes con enfermedad de Parkinson.
2.
ANTES DE TOMAR EXELON
Antes de tomar Exelon es importante que lea la información siguiente y comente cualquier duda con su médico.
No tome Exelon
- si es alérgico (hipersensible) a rivastigmina o a cualquiera de los demás componentes de
Exelon.
- si padece problemas hepáticos graves.
Tenga especial cuidado con Exelon
- si tiene o ha tenido alguna vez alteración de las funciones del riñón o del hígado, ritmo cardíaco
irregular, úlcera de estómago activa, asma o una enfermedad respiratoria grave, dificultades al orinar o crisis epilépticas (ataques o convulsiones), su médico puede necesitar controlarle más estrechamente mientras esté en tratamiento.
- si no ha tomado Exelon durante varios días, no tome la siguiente dosis hasta que haya hablado
con su médico.
- Si experimenta reacciones gastrointestinales tales como náuseas y vómitos.
- si tiene peso corporal bajo.
- si sufre temblores.
Si se encuentra en alguna de estas situaciones, puede que su médico considere necesario realizar un mayor seguimiento mientras esté en tratamiento.
No se recomienda el uso de Exelon en niños ni en adolescentes (menores de 18 años).
132 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En caso de que tenga que someterse a una intervención quirúrgica mientras está tomando Exelon, informe a su médico antes de que se le administre algún anestésico, ya que Exelon puede exagerar los efectos de algunos relajantes musculares durante la anestesia.
Exelon no deberá administrarse al mismo tiempo que otros medicamentos con efectos similares a los suyos.
Exelon puede interferir con medicamentos anticolinérgicos (medicamentos utilizados para aliviar retortijones o espasmos estomacales, para tratar la enfermedad de Parkinson o para prevenir el mareo de un viaje).
Embarazo y lactancia Es preferible evitar el uso de Exelon durante el embarazo, a menos que sea claramente necesario.
Informe a su médico si se queda embarazada durante el tratamiento.
Las mujeres en tratamiento con Exelon no deberán amamantar a sus hijos.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas Su enfermedad puede afectar la capacidad de conducir o utilizar maquinaria y no debe llevar a cabo estas actividades a menos que su médico le indique que es seguro realizarlas.
Exelon puede causar mareos y somnolencia, principalmente al inicio del tratamiento o al aumentar la dosis.
Si experimenta estos efectos, no deberá conducir o utilizar maquinaria.
Información importante sobre algunos de los componentes de Exelon Uno de los ingredientes inactivos de Exelon solución oral es el benzoato sódico.
El ácido benzoico es ligeramente irritante para piel, ojos y mucosas.
3.
CÓMO TOMAR EXELON
Siga exactamente las instrucciones de administración de Exelon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Saque la jeringa para dosificación oral de su estuche protector.
Utilizando esta jeringa extraiga la cantidad prescrita de Exelon solución oral del frasco.
Cada dosis de Exelon solución oral puede tomarse directamente de la jeringa.
Exelon debe tomarse dos veces al día con las comidas (por la mañana y por la noche),
Su médico le indicará qué dosis de Exelon debe tomar, iniciando el tratamiento con una dosis baja y aumentándola gradualmente dependiendo de cómo responda al tratamiento.
La dosis máxima que debe tomarse es de 6 mg 2 veces al día.
Si no ha tomado Exelon durante varios días, no tome la siguiente dosis hasta que haya hablado con su médico.
Para que su medicamento ejerza el efecto deseado, debe tomarlo todos los días.
Informe a su cuidador de que está tomando Exelon.
Este medicamento únicamente debe ser recetado por un especialista y su médico debe evaluar periódicamente si ejerce los efectos deseados.
Su médico le controlará el peso mientras esté tomando este medicamento.
133 Si toma más Exelon del que debiera Informe a su médico si accidentalmente ha tomado una dosis mayor a la indicada.
Usted puede requerir atención médica.
Algunas personas que han tomado accidentalmente dosis superiores han sufrido náuseas, vómitos, diarrea, tensión arterial alta y alucinaciones.
Puede producirse también un enlentecimiento de la frecuencia cardíaca y desmayos.
Si olvidó tomar Exelon Si olvida su dosis de Exelon, espere y tome la siguiente dosis a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Exelon puede producir efectos adversos, aunque no todas las personas los sufran.
La tendencia a notar efectos adversos es más frecuente al empezar a tomar su medicamento o al aumentar la dosis.
Los efectos adversos desaparecerán de forma gradual muy probablemente a medida que su organismo vaya acostumbrándose al medicamento.
Efectos adversos muy frecuentes (afectan a más de 1 de cada 10 pacientes): mareo, náuseas, vómitos, diarrea y pérdida de apetito.
Efectos adversos frecuentes (afectan entre 1 y 10 de cada 100 pacientes): ardor, dolor de estómago, dolor de cabeza, agitación, confusión, debilidad, fatiga, sudoración, malestar general, pérdida de peso y temblor.
Poco frecuentes (afectan entre 1 y 10 de cada 1.000 pacientes), los pacientes han comunicado depresión, dificultad para dormir, cambios en la función hepática, desmayos o caídas accidentales.
Raras (afectan entre 1 y 10 de cada 10.000 pacientes) los pacientes han experimentado dolor torácico, crisis epilépticas (ataques o convulsiones), rash cutáneo, úlceras gástricas y intestinales.
Muy raras (afectan a menos de 1 de cada 10.000 pacientes), los pacientes han experimentado hemorragia gastrointestinal (sangre en las heces o al vomitar), infección del tracto urinario, inflamación del páncreas (dolor fuerte en la parte alta del estómago, frecuentemente acompañado de náuseas y vómitos), problemas del ritmo cardíaco (velocidad rápida o lenta), tensión arterial alta, alucinaciones, empeoramiento de la enfermedad de Parkinson o desarrollo de síntomas similares (rigidez muscular, dificultad para realizar movimientos).
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles): vómitos graves que pueden provocar una ruptura esofágica (parte del tubo digestivo que conecta la boca con el estómago).
Los pacientes con demencia asociada a la enfermedad de Parkinson experimentan algunos efectos adversos más frecuentemente así como efectos adversos adicionales: temblor (muy frecuente), dificultad para dormir, ansiedad, intranquilidad, empeoramiento de la enfermedad de Parkinson o desarrollo de síntomas similares (rigidez muscular, dificultad para realizar movimientos) movimientos anormalmente lentos o incontrolables, latido cardíaco lento, excesiva saliva y deshidratación (frecuente), latido cardíaco irregular y bajo control del movimiento (poco frecuente).
Las siguientes reacciones adversas adicionales se han observado con Exelon parches transdérmicos: confusión grave, ansiedad, fiebre (frecuente).
Si ocurren estos síntomas contacte con su médico ya que puede requerir asistencia médica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EXELON
Mantener fuera del alcance y de la vista de los niños.
134 No utilice Exelon después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
No refrigerar ni congelar.
Mantener en posición vertical.
Usar Exelon solución ral en el mes posterior a la primera apertura del frasco.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Exelon?
- El principio activo de Exelon es rivastigmina hidrogenotartrato.
Cada ml contiene rivastigmina
hidrogenotartrato equivalente a 2,0 mg de rivastigmina base.
- Los demás componentes son benzoato sódico, ácido cítrico, citrato sódico, colorante amarillo de
quinoleína soluble en agua (E104) y agua purificada.
Aspecto del producto y contenido del envase Exelon solución oral se presenta en forma de solución transparente, amarilla (2,0 mg/ ml rivastigmina base) de 50 ml o 120 ml en frascos de vidrio ámbar con cierre de seguridad para niños, disco de espuma, tubo sumergido y obturador de autoalineación.
Junto con la solución oral se incluye una jeringa para dosificación oral dentro de un tubo de plástico.
Titular de la Autorización de Comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
135 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
136 Instrucciones de Uso:
Exelon solución oral
1.
Extraer la jeringa de dosificación oral de su estuche protector.
Presione y gire el cierre de seguridad para niños para abrir el frasco.
2.
Insertar la cánula de la jeringa en el orificio del obturador.
3.
Extraer la cantidad prescrita de Exelon solución oral del frasco.
4.
Antes de retirar la jeringa conteniendo la dosis prescrita del frasco, eliminar las burbujas de gran tamaño con movimientos alternativos del émbolo.
La presencia de algunas pequeñas burbujas carece de importancia y no afecta en modo alguno a la dosis.
137 5.
Tomar Exelon solución oral directamente de la jeringa o mezclarlo primero con un poco de agua.
Remover y beber la mezcla completamente.
6.
Después de usarla, limpiar el exterior de la jeringa con un paño limpio y guardarla en su estuche protector.
Cierre el frasco usando el cierre de seguridad para niños.
138 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Exelon 4,6 mg/ 24 h parche transdérmico Exelon 9,5 mg/ 24 h parche transdérmico Rivastigmina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Exelon y para qué se utiliza 2.
Antes de usar Exelon 3.
Cómo usar Exelon 4.
Posibles efectos adversos 5.
Conservación de Exelon 6.
Información adicional
1.
QUÉ ES EXELON Y PARA QUÉ SE UTILIZA
El principio activo de Exelon parche transdérmico es la rivastigmina.
La rivastigmina pertenece al grupo los inhibidores de la colinesterasa.
Exelon se utiliza para el tratamiento de los trastornos de la memoria en pacientes con la enfermedad de Alzheimer.
2.
ANTES DE USAR EXELON
No use Exelon
- si es alérgico (hipersensible) a la rivastigmina o a cualquiera de los demás componentes de
Exelon.
- si alguna vez ha tenido una reacción alérgicas a un medicamento similar.
Si se encuentra en algunas de estas situaciones, informe a su médico y no utilice Exelon parches transdérmicos.
Tenga especial cuidado con Exelon
- si tiene o ha tenido alguna vez el ritmo cardíaco (pulso) irregular.
- si tiene o ha tenido alguna vez úlcera de estómago.
- si tiene o ha tenido alguna vez dificultades al orinar.
- si tiene o ha tenido alguna vez convulsiones.
- si tiene o ha tenido alguna vez asma o una enfermedad respiratoria grave.
- si sufre temblores.
- si tiene peso corporal bajo.
- si tiene problemas del hígado (insuficiencia hepática).
Si se encuentra en alguna de estas situaciones, puede que su médico considere necesario realizar un mayor seguimiento mientras esté en tratamiento.
Si no ha utilizado los parches durante varios días, no se ponga otro sin antes consultarlo con su médico.
139 No se recomienda el uso de Exelon en niños ni en adolescentes (menores de 18 años).
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Exelon podría interferir con medicamentos anticolinérgicos (utilizados para aliviar los calambres o espasmos estomacales, para el tratamiento del Parkinson o para prevenir los mareos de viaje).
En caso de que tenga que someterse a una intervención quirúrgica mientras está utilizando Exelon parches transdérmicos, informe a su médico de que lo está utilizando, ya que puede potenciar excesivamente los efectos de algunos relajantes musculares de la anestesia.
Uso de Exelon con los alimentos y bebidas Los alimentos y bebidas no afectan al uso de Exelon parches transdérmicos, dado que la rivastigmina pasa al torrente sanguíneo a través de la piel.
Embarazo y lactancia Informe a su médico si está embarazada o planea estarlo.
Si está embarazada, es necesario ponderar los beneficios del uso de Exelon parches transdérmicos frente a los posibles efectos adversos para el feto.
No debe dar el pecho durante su tratamiento con Exelon parches transdérmicos.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su médico le informará si su enfermedad le permite conducir o utilizar maquinaria de manera segura.
Exelon parches transdérmicos puede causar mareos y confusión grave.
Si se siente mareado o confuso no conduzca ni utilice maquinaria ni desarrolle otras tareas que requieran su atención.
3.
CÓMO USAR EXELON
Siga exactamente las instrucciones de administración de Exelon parches transdérmicos indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Sólo se puede llevar un parche de Exelon al mismo tiempo.
Ha de quitarse el parche del día anterior antes de ponerse el nuevo.
No corte el parche en trozos.
Cómo iniciar el tratamiento Su médico le indicará la dosis de Exelon parche transdérmico más adecuada en su caso.
- Normalmente se comienza el tratamiento con Exelon 4,6 mg/ 24 h.
- La dosis diaria habitual es Exelon 9,5 mg/ 24 h.
- Sólo se puede llevar un parche transdérmico al mismo tiempo y el parche transdérmico debe
sustituirse por otro nuevo a las 24 horas.
Durante el tratamiento, su médico podría ajustar la dosis dependiendo de sus necesidades individuales.
Si no ha utilizado un los parches durante varios días, consulte a su médico antes de ponerse otro.
140 Dónde colocar Exelon parche transdérmico
- El parche se pone en la parte superior o inferior de la
espalda o en la parte superior del brazo o en el pecho (evitando los senos en mujeres).
Evitar zonas donde el parche pueda rozar con la ropa ajustada y desprenderse.
Antes de ponerse un parche, asegúrese que la piel esté:
- limpia, seca y sin pelo,
- sin polvos, aceite, hidratante o loción que impidan que el
parche se pegue bien a la piel.
- sin cortes, enrojecimientos o irritaciones
Cada vez que se cambie el parche, póngase el nuevo en un lugar diferente de la piel (por ejemplo un día en el lado derecho del cuerpo y al día siguiente en el lado izquierdo; o un día en la parte de superior del cuerpo y al día siguiente en la parte inferior).
Espere al menos 14 días para volver a ponerse un parche nuevo exactamente en la misma zona de piel.
Cómo aplicar Exelon parche transdérmico Los parches de Exelon son de plástico fino y opaco y se pegan a la piel.
Cada parche se encuentra en un sobre que lo protege hasta que se lo vaya a poner.
No abra el sobre ni saque el parche hasta el momento de ponérselo.
- Cada parche se encuentra en un sobre protector individual.
Sólo se debe abrir el sobre cuando vaya a ponerse el parche.
Corte el sobre a lo largo de la línea de puntos con unas tijeras y saque el parche del sobre.
- Una lámina protectora dividida en dos hojas cubre el lado
Quite la primera hoja de la lámina sin tocar con los dedos el lado adhesivo del parche.
- Coloque el lado adhesivo del parche sobre la parte superior
o inferior de la espalda o en la parte superior del brazo o en el pecho (evitando los senos en mujeres) y a continuación quite la segunda hoja de la lámina protectora.
- Presione firmemente el parche con la mano y asegúrese de
que los bordes se han pegado bien.
Si le ayuda, puede escribir algo sobre el parche con un bolígrafo de punta fina, por ejemplo el día de la semana.
141 Debe llevar puesto el parche continuamente hasta el momento de cambiarlo por otro nuevo.
Cuando se ponga un nuevo parche, puede probar con diferentes zonas para encontrar las que le resulten más cómodas y donde la ropa no roce con el parche.
Cómo quitar Exelon parche transdérmico Tire con suavidad de un borde del parche para despegarlo completamente de la piel.
Cómo eliminar Exelon parche transdérmico Tras quitarse un parche, dóblelo por la mitad con el lado adhesivo hacia dentro y presione.
Tras introducirlo en el sobre original, al deshacerse del parche asegúrese de que quede fuera del alcance de los niños.
Después de quitarse el parche no se toque los ojos, y lávese bien las manos con agua y jabón.
Si su basura doméstica se elimina por incineración, puede tirar el parche en la basura de su casa.
Si no, lleve los parches utilizados a la farmacia, preferiblemente en el envase original.
¿Puede llevar Exelon parche transdérmico cuando se bañe, nade o se exponga al sol? • El baño, la natación o la ducha no deberían afectar al parche.
Asegúrese de que no se despegue parcialmente mientras realice estas actividades. • No exponga al parche a una fuente de calor externa (p. ej. luz solar excesiva, sauna, solarium) durante periodos de tiempo largos.
Qué hacer si se le cae un parche Si se le cayera un parche, póngase uno nuevo para el resto de ese día y cámbielo al día siguiente a la hora habitual.
Cuándo ponerse Exelon parche transdérmico Para beneficiarse de su tratamiento debe ponerse un nuevo parche cada día, preferiblemente a la misma hora.
Si usa más Exelon del que debiera Si accidentalmente se ha puesto más de un parche, quite todos los parches de la piel e informe de ello a su médico Es posible que necesite atención médica.
Algunas personas que han tomado accidentalmente cantidades demasiado altas de Exelon por vía oral han tenido sensación de malestar (náuseas), vómitos, diarrea, tensión alta y alucinaciones.
Pueden producirse también un enlentecimiento de la frecuencia cardiaca y desmayos.
Si olvidó usar Exelon Si se da cuenta que ha olvidado ponerse un parche, póngaselo inmediatamente.
Al día siguiente póngase el siguiente parche a la hora habitual.
No se ponga dos parches para compensar el que olvidó.
Si interrumpe el tratamiento con Exelon Informe a su médico o farmacéutico si deja de utilizar los parches.
Si no ha utilizado los parches durante varios días, no se ponga otro sin antes consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Exelon parches transdérmicos puede producir efectos adversos, aunque no todas las personas los sufran.
Puede notar más efectos adversos cuando comience su tratamiento o al aumentar la dosis.
En la mayoría de los casos, los efectos adversos desaparecerán gradualmente a medida que su organismo vaya acostumbrándose al medicamento.
Los trastornos de estómago (gastrointestinales) tales como 142 náuseas y vómitos son efectos adversos frecuentes (al menos 1 de cada 100 pacientes).
Otros efectos adversos frecuentes son: diarrea, ardor, dolor de estómago, pérdida de apetito, pérdida de peso, infección del tracto urinario, dolor de cabeza, debilidad, fatiga, ansiedad, depresión, mareos, erupción de la piel, reacciones de la piel en el lugar de aplicación del parche (enrojecimiento, picor, irritación, hinchazón), confusión grave y fiebre.
Algunos efectos adversos pueden ser graves:
Poco frecuentes (al menos 1 de cada 1.000 pacientes): alteraciones del ritmo cardiaco (latido lento) y úlcera gástrica; muy raros (menos de 1 de cada 10.000 pacientes): rigidez de las extremidades y temblor en las manos.
Si nota alguno de éstos, quítese el parche e informe inmediatamente a su médico.
Otros efectos adversos que se han descrito para Exelon cápsulas o solución oral son:
Muy frecuentes (al menos 1 de cada 10 pacientes): mareos.
Frecuentes (al menos 1 de cada 100 pacientes): agitación, somnolencia, malestar general, temblor, confusión, sudoración.
Poco frecuentes (al menos 1 de cada 1.000 pacientes): dificultad para dormir, cambios en la función hepática, caídas accidentales.
Raros (al menos 1 de cada 10.000 pacientes): convulsiones, úlceras intestinales (duodenales), dolor de pecho (causado probablemente por espasmo coronario).
Muy raros (menos de 1 de cada 10.000 pacientes): ritmo cardiaco irregular (p. ej. latido rápido), tensión alta, inflamación del páncreas (dolor fuerte en la parte alta del estómago, frecuentemente acompañado de náuseas y vómitos), hemorragia gastrointestinal (sangre en las heces o al vomitar), alucinaciones.
También se han descrito casos de vómitos graves que pueden provocar una ruptura esofágica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EXELON
- Mantener fuera del alcance y de la vista de los niños.
- No utilice Exelon después de la fecha de caducidad que aparece en la caja y en el sobre.
La
fecha de caducidad es el último día del mes que se indica.
- No conservar a temperatura superior a 25°C.
- Conservar el parche transdérmico dentro del sobre hasta su uso.
- No utilizar ningún parche si observa que está dañado o muestra signos de manipulación.
6.
INFORMACIÓN ADICIONAL
Composición de Exelon
- El principio activo de Exelon es la rivastigmina:
- Exelon 4,6 mg/ 24 h parche transdérmico:
Cada parche libera 4,6 mg de rivastigmina en
24 horas, mide 5 cm2 y contiene 9 mg de rivastigmina.
- Exelon 9,5 mg/ 24 h parche transdérmico:
Cada parche libera 9,5 mg de rivastigmina en
24 horas, mide 10 cm2 y contiene 18 mg de rivastigmina.
- Los demás componentes son: lámina de polietileno tereftalato lacada, alfa tocoferol, poli-
(butilmetacrilato, metilmetacrilato), copolímero acrílico, aceite de silicona, dimeticona, película de poliéster recubierta de fluoropolímero.
Aspecto del producto y contenido del envase Parche transdérmico fino compuesto por tres capas.
La capa externa es de color beis y está marcada con:
- « Exelon », « 4.6 mg/ 24 h » y « AMCX ».
- « Exelon », « 9.5 mg/ 24 h » y « BHDI ».
Cada sobre contiene un parche transdérmico.
Los parches se encuentran disponibles en envases que contienen 7 ó 30 sobres y en multienvases que contienen 60 (2 x 30) ó 90 (3x 30) sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
144 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
145
European Medicines Agency
EMEA/ H/ C/ 716
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EXFORGE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Exforge?
Exforge es un medicamento que contiene dos principios activos, amlodipino y valsartán.
Se presenta en comprimidos (redondos, amarillo oscuro:
5 mg de amlodipino y 80 mg de valsartán; ovalados, amarillo oscuro:
5 mg de amlodipino y 160 mg de valsartán; ovalados, amarillo claro:
10 mg de amlodipino y 160 mg de valsartán).
¿Para qué se utiliza Exforge?
Exforge está indicado en pacientes con hipertensión esencial (presión arterial elevada) que no se controla adecuadamente ni con amlodipino ni con valsartán en monoterapia. ‘ Esencial’ significa que la elevada presión arterial no está provocada por ninguna otra enfermedad.
Exforge no está recomendado en pacientes menores de 18 años.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Exforge?
Exforge se administra oralmente en un comprimido una vez al día con un poco de agua, y con o sin alimentos.
La dosis de Exforge depende de las dosis de amlodipino o valsartán que el paciente estuviere recibiendo anteriormente.
Es posible que el paciente tenga que tomar comprimidos o cápsulas separados antes de cambiar al comprimido con la combinación.
Exforge debe administrarse con precaución a los pacientes que tengan problemas hepáticos o trastornos biliares obstructivos (problemas con la eliminación de la bilis).
¿Cómo actúa Exforge?
Exforge contiene dos principios activos, amlodipino y valsartán.
Los dos son antihipertensivos que se comercializan por separado en la Unión Europea (UE) desde mediados de la década de 1990.
Actúan de forma similar, reduciendo la presión arterial al permitir la relajación de los vasos sanguíneos.
Al disminuir la presión arterial, se reduce el riesgo provocado cuando ésta es elevada, como por ejemplo el riesgo de sufrir una apoplejía.
El amlodipino es un antagonista del calcio.
Bloquea unos canales especiales presentes en la superficie de las células (canales del calcio) a través de los cuales los iones de calcio entran normalmente en las células.
Cuando el calcio penetra en las células musculares de la pared de los vasos sanguíneos, el vaso se contrae.
Al disminuir el flujo de calcio al interior de las células, el amlodipino impide que las células se contraigan, lo que ayuda a que los vasos sanguíneos se relajen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Valsartán es un “ antagonista de los receptores de la angiotensina II” lo que significa que bloquea la acción de una hormona presente en el organismo que se denomina angiotensina II.
La angiotensina II es un potente vasoconstrictor (sustancia que hace que los vasos sanguíneos se estrechen).
Al bloquear los receptores a los que la angiotensina II se adhiere normalmente, valsartán impide que la hormona tenga efectos, lo que permite el ensanchamiento de los vasos sanguíneos.
¿Qué tipo de estudios se han realizado con Exforge?
Dado que el amlodipino y el valsartán se utilizan desde hace muchos años, la empresa presentó información sobre los dos compuestos procedente de estudios previos y de la bibliografía científica, así como nuevos estudios que utilizaron una combinación de los dos principios activos.
Se realizaron cinco estudios principales con casi 5.200 pacientes, la mayoría de ellos con hipertensión leve o moderada.
En dos estudios (en los que participaron casi 3.200 pacientes) se comparó la eficacia del amlodipino, el valsartán o una combinación de ambas sustancias con la eficacia de un placebo (tratamiento ficticio).
En dos estudios (realizados con 1.891 pacientes) se compararon los efectos de la combinación en pacientes cuya hipertensión no estaba debidamente controlada ni con 10 mg de amlodipino ni con 160 mg de valsartán.
En el quinto estudio, más limitado, se comparó la eficacia de la combinación con la de lisinopril e hidroclorotiazida (otra combinación empleada para tratar la hipertensión) en 130 pacientes con hipertensión grave.
En todos los estudios, el criterio principal de la eficacia fue la reducción de la presión arterial diastólica (medida de la tensión arterial entre dos latidos).
La tensión arterial se midió en ‘ milímetros de mercurio’ (mmHg).
La empresa presentó también datos que indicaban que la concentración plasmática de amlodipino y valsartán era idéntica en personas que tomaban Exforge y en personas que tomaban los dos medicamentos por separado.
¿Qué beneficio ha demostrado tener Exforge durante dichos estudios?
La combinación de amlodipino y valsartán fue más eficaz para reducir la presión arterial que el placebo o que el valsartán o el amlodipino en monoterapia.
En los estudios que compararon la eficacia de la combinación en pacientes que ya estaban tomando amlodipino o valsartán, la presión arterial en los pacientes que recibieron valsartán en monoterapia se redujo 6,6 mm Hg al cabo de ocho semanas, frente a 9,6 y 11,4 mm Hg en los pacientes que añadieron 5 ó 10 mg de amlodipino, respectivamente.
Los pacientes que recibieron amlodipino en monoterapia consiguieron una reducción de 10,0 mm Hg, en comparación con 11,8 mmg Hg en los pacientes que añadieron 160 mg de valsartán.
¿Cuál es el riesgo asociado a Exforge?
Los efectos secundarios más frecuentes con Exforge (observados en entre 1 y 10 de cada 100 pacientes) son cefalea, nasofaringitis (inflamación de la nariz y la faringe), gripe, distintos tipos de edema (hinchazón), fatiga (cansancio), rubor (enrojecimiento), astenia (debilidad) y sofocos.
La lista completa de efectos secundarios notificados con Exforge puede consultarse en el prospecto.
Exforge no debe utilizarse en pacientes que puedan ser hipersensibles (alérgicos) a amlodipino, a otros medicamentos pertenecientes al grupo de “ derivados de las dihidropiridinas, a valsartán o a cualquiera de los otros componentes.
No debe utilizarse en mujeres con más de tres meses de embarazo o en período de lactancia.
Exforge tampoco debe utilizarse en pacientes con problemas hepáticos, renales o biliares graves, o en pacientes sometidos a diálisis (técnica de depuración de la sangre).
¿Por qué se ha aprobado Exforge?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Exforge son mayores que sus riesgos en el tratamiento de la hipertensión esencial en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
En consecuencia, el Comité recomendó que se concediera la autorización de comercialización a Exforge.
Otras informaciones sobre Exforge:
La Comisión Europea concedió una autorización de comercialización de Exforge válida en toda la Unión Europea a Novartis Europharm Limited el 17 de enero de 2007.
La versión completa del EPAR de Exforge puede consultarse aquí.
06-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033 EU/ 1/ 06/ 370/ 034 EU/ 1/ 06/ 370/ 035 EU/ 1/ 06/ 370/ 036
Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge Exforge
5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 280 comprimidos (4 x 70) 280 comprimidos (4 x 70) 280 comprimidos (4 x 70)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 80 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de amlodipino (como amlodipino besilato) y 80 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película redondo, amarillo oscuro, con los bordes biselados, la impresión « NVR » en una cara y « NV » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Exforge está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Exforge es un comprimido al día.
Exforge 5 mg/ 80 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 5 mg o valsartán 80 mg solos.
Exforge puede administrarse con o sin alimentos.
Se recomienda tomar Exforge con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Exforge que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Exforge a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
2 Niños y adolescentes Exforge no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Exforge.
Es necesario corregir esta condición antes de la administración de Exforge o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Exforge, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Exforge en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Exforge en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Exforge a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
3 Alteración renal No es necesario ajustar la posología de Exforge en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Exforge en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
4 Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Exforge y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
5 Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Exforge en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Exforge ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
6 Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
Valsartán (mg)
periférico 0 2,5 Amlodipino 5 (mg) 10
0 40 3,0 5,5 8,0 2,3 3,1 4,8 10,3 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Exforge, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
Amlodipino Frecuentes Poco frecuentes
Vómitos.
Alopecia, alteración de los hábitos intestinales, dispepsia, disnea, rinitis, gastritis, hiperplasia gingival, ginecomastia, hiperglucemia, impotencia, aumento de la frecuencia urinaria, leucopenia, malestar general, cambios de humor, mialgia, neuropatía periférica, pancreatitis, hepatitis, trombocitopenia, vasculitis, angioedema y eritema multiforme.
7 Raras
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Ictericia colestática, elevación de AST y ALT, púrpura, erupción y prurito.
Se han notificado casos excepcionales de síndrome extrapiramidal.
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Exforge.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Exforge exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
Exforge combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
8 Amlodipino El componente amlodipino de Exforge inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
9 La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Exforge una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Exforge también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Exforge de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
En dos ensayos de seguimiento a largo plazo el efecto de Exforge se mantuvo durante más de un año.
La retirada brusca de Exforge no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Exforge.
No se ha estudiado Exforge en ninguna población de pacientes diferente de la hipertensión.
Se ha estudiado valsartán en pacientes con post infarto de miocardio e insuficiencia cardiaca.
Se ha
10 estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
La tasa y la extensión de la absorción de
11 Exforge son equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
12 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027 EU/ 1/ 06/ 370/ 034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
17.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 160 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de amlodipino (como amlodipino besilato) y 160 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película ovalado, amarillo oscuro, con la impresión « NVR » en una cara y « ECE » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Exforge está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Exforge es un comprimido al día.
Exforge 5 mg/ 160 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 5 mg o valsartán 160 mg solos.
Exforge puede administrarse con o sin alimentos.
Se recomienda tomar Exforge con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Exforge que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Exforge a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
15 Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
Niños y adolescentes Exforge no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Exforge.
Es necesario corregir esta condición antes de la administración de Exforge o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Exforge, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Exforge en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Exforge en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Exforge a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
16 Alteración renal No es necesario ajustar la posología de Exforge en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Exforge en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
17 Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Exforge y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
18 Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Exforge en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Exforge ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
19 Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
Valsartán (mg)
periférico 0 2,5 Amlodipino 5 (mg) 10
0 40 3,0 5,5 8,0 2,3 3,1 4,8 10,3 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Exforge, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
Amlodipino Frecuentes Poco frecuentes
Vómitos.
Alopecia, alteración de los hábitos intestinales, dispepsia, disnea, rinitis, gastritis, hiperplasia gingival, ginecomastia, hiperglucemia, impotencia, aumento de la frecuencia urinaria, leucopenia, malestar general, cambios de humor, mialgia, neuropatía periférica, pancreatitis, hepatitis, trombocitopenia, vasculitis, angioedema y eritema multiforme.
20 Raras
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Ictericia colestática, elevación de AST y ALT, púrpura, erupción y prurito.
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Exforge.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Exforge exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
Exforge combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
21 Amlodipino El componente amlodipino de Exforge inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
22 La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Exforge una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Exforge también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Exforge de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
En dos ensayos de seguimiento a largo plazo el efecto de Exforge se mantuvo durante más de un año.
La retirada brusca de Exforge no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Exforge.
No se ha estudiado Exforge en ninguna población de pacientes diferente de la hipertensión.
Se ha estudiado valsartán en pacientes con post infarto de miocardio e insuficiencia cardiaca.
Se ha
23 estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
24 Amlodipino/ Valsartán Después de la administración oral de Exforge, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
La tasa y la extensión de la absorción de Exforge son equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
25 Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030 EU/ 1/ 06/ 370/ 035
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
17.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 1.
NOMBRE DEL MEDICAMENTO
Exforge 10 mg/ 160 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de amlodipino (como amlodipino besilato) y 160 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película ovalado, amarillo claro, con la impresión « NVR » en una cara y « UIC » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Exforge está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Exforge es un comprimido al día.
Exforge 10 mg/ 160 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 10 mg o valsartán 160 mg solos, o con Exforge 5 mg/ 160 mg.
Exforge puede administrarse con o sin alimentos.
Se recomienda tomar Exforge con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Exforge que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Exforge a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
28 Niños y adolescentes Exforge no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Exforge.
Es necesario corregir esta condición antes de la administración de Exforge o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Exforge, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Exforge en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Exforge en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Exforge a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
29 Alteración renal No es necesario ajustar la posología de Exforge en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Exforge en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
30 Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Exforge y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
31 Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Exforge en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Exforge ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
32 Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
Valsartán (mg)
periférico 0 2,5 Amlodipino 5 (mg) 10
0 40 3,0 5,5 8,0 2,3 3,1 4,8 10,3 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Exforge, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
Amlodipino Frecuentes Poco frecuentes
Vómitos.
Alopecia, alteración de los hábitos intestinales, dispepsia, disnea, rinitis, gastritis, hiperplasia gingival, ginecomastia, hiperglucemia, impotencia, aumento de la frecuencia urinaria, leucopenia, malestar general, cambios de humor, mialgia, neuropatía periférica, pancreatitis, hepatitis, trombocitopenia, vasculitis, angioedema y eritema multiforme.
33 Raras
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Ictericia colestática, elevación de AST y ALT, púrpura, erupción y prurito.
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Exforge.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Exforge exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
Exforge combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
34 Amlodipino El componente amlodipino de Exforge inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
35 La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Exforge una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Exforge también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Exforge de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
En dos ensayos de seguimiento a largo plazo el efecto de Exforge se mantuvo durante más de un año.
La retirada brusca de Exforge no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Exforge.
No se ha estudiado Exforge en ninguna población de pacientes diferente de la hipertensión.
Se ha estudiado valsartán en pacientes con post infarto de miocardio e insuficiencia cardiaca.
Se ha
36 estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
La tasa y la extensión de la absorción de
37 Exforge son equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
38 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Rojo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
39 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033 EU/ 1/ 06/ 370/ 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
17.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Exforge 5 mg/ 80 mg
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 034
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Exforge 5 mg/ 80 mg
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
49 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 034
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Exforge 5 mg/ 80 mg
50 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
52 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Exforge 5 mg/ 160 mg
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 035
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Exforge 5 mg/ 160 mg
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 035
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Exforge 5 mg/ 160 mg
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Exforge 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Exforge 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
59 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Exforge 10 mg/ 160 mg
60 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Exforge 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
61 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 036
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Exforge 10 mg/ 160 mg
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Exforge 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
63 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 370/ 036
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Exforge 10 mg/ 160 mg
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Exforge 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
65 B.
PROSPECTO
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Exforge 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Exforge y para qué se utiliza 2.
Antes de tomar Exforge 3.
Cómo tomar Exforge 4.
Posibles efectos adversos 5.
Conservación de Exforge 6.
Información adicional
1.
QUÉ ES EXFORGE Y PARA QUÉ SE UTILIZA
Exforge comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Exforge se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR EXFORGE
No tome Exforge − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Exforge.
Si cree que puede ser alérgico, informe a su médico antes de tomar Exforge. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Exforge e informe a su médico si le afecta alguno de los casos anteriores.
67 − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Exforge si le afecta alguno de los casos mencionados.
Si si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Exforge al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Exforge en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Exforge con los alimentos y bebidas Puede tomar Exforge con o sin alimentos.
Exforge y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Exforge, ya que no se recomienda el uso de Exforge al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Exforge por otro medicamento antihipertensivo adecuado.
En cualquier caso, Exforge no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Exforge en cuanto sepa que está embarazada.
68 Si se queda embarazada mientras está en tratamiento con Exforge, informe y acuda a su médico inmediatamente.
No debe utilizar Exforge si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR EXFORGE
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Exforge es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Exforge con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Exforge del que debiera Si ha tomado demasiados comprimidos de Exforge, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Exforge Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Exforge puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
69 Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EXFORGE
Mantener fuera del alcance y de la vista de los niños.
No utilice Exforge después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
70 Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Exforge − Las sustancias activas de Exforge son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 5 mg de amlodipino y 80 mg de valsartán. − Los demás componentes son celulosa microcristalina; crospovidona de tipo A; sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172).
Aspecto del producto y contenido del envase Exforge 5 mg/ 80 mg comprimidos son redondos y de color amarillo oscuro con « NVR » en una cara y « NV » en la otra cara.
Exforge se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en
72 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Exforge 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Exforge y para qué se utiliza 2.
Antes de tomar Exforge 3.
Cómo tomar Exforge 4.
Posibles efectos adversos 5.
Conservación de Exforge 6.
Información adicional
1.
QUÉ ES EXFORGE Y PARA QUÉ SE UTILIZA
Exforge comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Exforge se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR EXFORGE
No tome Exforge − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Exforge.
Si cree que puede ser alérgico, informe a su médico antes de tomar Exforge. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Exforge e informe a su médico si le afecta alguno de los casos anteriores.
73 − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Exforge si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Exforge al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Exforge en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Exforge con los alimentos y bebidas Puede tomar Exforge con o sin alimentos.
Exforge y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Exforge, ya que no se recomienda el uso de Exforge al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Exforge por otro medicamento antihipertensivo adecuado.
En cualquier caso, Exforge no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Exforge en cuanto sepa que está embarazada.
74 Si se queda embarazada mientras está en tratamiento con Exforge, informe y acuda a su médico inmediatamente.
No debe utilizar Exforge si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR EXFORGE
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Exforge es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Exforge con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Exforge del que debiera Si ha tomado demasiados comprimidos de Exforge, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Exforge Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Exforge puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
75 Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EXFORGE
Mantener fuera del alcance y de la vista de los niños.
No utilice Exforge después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
76 Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Exforge − Las sustancias activas de Exforge son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 5 mg de amlodipino y 160 mg de valsartán. − Los demás componentes son celulosa microcristalina, crospovidona de tipo A; sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172).
Aspecto del producto y contenido del envase Exforge 5 mg/ 160 mg comprimidos son ovalados y de color amarillo oscuro con « NVR » en una cara y « ECE » en la otra cara.
Exforge se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en
78 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Exforge 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Exforge y para qué se utiliza 2.
Antes de tomar Exforge 3.
Cómo tomar Exforge 4.
Posibles efectos adversos 5.
Conservación de Exforge 6.
Información adicional
1.
QUÉ ES EXFORGE Y PARA QUÉ SE UTILIZA
Exforge comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Exforge se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR EXFORGE
No tome Exforge − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Exforge.
Si cree que puede ser alérgico, informe a su médico antes de tomar Exforge. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Exforge e informe a su médico si le afecta alguno de los casos anteriores.
79 − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Exforge si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Exforge al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Exforge en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Exforge con los alimentos y bebidas Puede tomar Exforge con o sin alimentos.
Exforge y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Exforge, ya que no se recomienda el uso de Exforge al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Exforge por otro medicamento antihipertensivo adecuado.
En cualquier caso, Exforge no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Exforge en cuanto sepa que está embarazada.
80 Si se queda embarazada mientras está en tratamiento con Exforge, informe y acuda a su médico inmediatamente.
No debe utilizar Exforge si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR EXFORGE
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Exforge es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Exforge con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Exforge del que debiera Si ha tomado demasiados comprimidos de Exforge, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Exforge Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Exforge puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
81 Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE EXFORGE
Mantener fuera del alcance y de la vista de los niños.
No utilice Exforge después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
82 Conservar en el embalaje original para protegerlo de la humedad.
No utilice Exforge si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Exforge − Las sustancias activas de Exforge son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 10 mg de amlodipino y 160 mg de valsartán. − Los demás componentes son celulosa microcristalina, crospovidona de tipo A, sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172), rojo óxido de hierro (E172).
Aspecto del producto y contenido del envase Exforge 10 mg/ 160 mg comprimidos son ovalados y de color amarillo claro con « NVR » en una cara y « UIC » en la otra cara.
Exforge se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en
84
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA SER IMPLEMENTADAS EN LOS ESTADOS MIEMBROS
1 • CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA SER IMPLEMENTADAS EN LOS ESTADOS MIEMBROS
Los Estados Miembros deberán asegurar que en su Estado Miembro:
El TAC debe asegurar que, en el momento del lanzamiento, todos los médicos que se espera que prescriban Exjade dispongan de un paquete informativo para médicos que contenga:
Información del Producto Información sobre Exjade para el médico (folleto y tarjeta de bolsillo) Información para el paciente
La información sobre Exjade para el médico deberá contener los siguientes elementos básicos:
• La necesidad de controlar la ferritina sérica mensualmente
• Que Exjade causa aumentos de creatinina sérica en algunos pacientes o La necesidad de controlar la creatinina sérica • En dos ocasiones antes del inicio del tratamiento • Cada semana durante el primer mes tras el inicio del tratamiento o después de una modificación del tratamiento. • Cada mes posteriormente
o
La necesidad de reducir la dosis en 10 mg/ kg si aumenta la creatinina sérica: • Adultos: > 33% por encima del valor basal y el aclaramiento de creatinina < límite inferior de la normalidad (90 ml/min) • Niños: o bien > límite normal superior o disminución del aclaramiento de creatinina a < límite inferior de la normalidad.
o
La necesidad de interrumpir el tratamiento si la creatinina sérica aumenta: • Adultos y niños: se mantiene > 33% por encima del valor basal o el aclaramiento de creatinina < límite inferior de la normalidad (90 ml/ min).
o
La necesidad de considerar una biopsia renal: • Cuando la creatinina sérica esté elevada y si se detecta alguna anormalidad (p. ej. proteinuria, signos de síndrome de Fanconi).
• La importancia de determinar el aclaramiento de creatinina • Breve resumen de los métodos de determinación del aclaramiento de creatinina • Que se observan aumentos de transaminasas séricas en pacientes tratados con Exjade o La necesidad de llevar a cabo pruebas de función hepática antes de la prescripción del producto, después a intervalos mensuales o más frecuentes si está indicado clínicamente. o No prescribirlo a pacientes con enfermedad hepática grave pre-existente o La necesidad de interrumpir el tratamiento si se observa un aumento progresivo y persistente de enzimas hepáticos. • La necesidad de un control auditivo y oftalmológico anual.
• La necesidad de una tabla guía, destacando las determinaciones previas al tratamiento de creatinina sérica, aclaramiento de creatinina, proteinuria, enzimas hepáticos, ferritina, como:
Antes del inicio del tratamiento
Creatinina sérica a Día - X Creatinina sérica a Día - Y
Valor 1 Valor 2
2 X e Y son los días (a determinar) en los que deben realizarse las determinaciones antes del inicio del tratamiento.
• El programa educacional debe promover que los médicos notifiquen las RAs graves y determinadas RAs seleccionadas que son: • Todas las RAs graves • Aumento persistente y progresivo de enzimas hepáticos • Aumento de los niveles de creatinina sérica (> 33% por encima del nivel basal) o disminución del aclaramiento de creatinina (< 90 ml/ min) • Cambios significativos en las pruebas auditivas u oftalmológicas • Cálculos biliares • RAs inesperadas según la ficha técnica o RCP.
Prospecto del paciente Información sobre la necesidad de un control periódico y cuándo debe realizarse la determinación de creatinina sérica, aclaramiento de creatinina, proteinuria, enzimas hepáticos, ferritina
3
European Medicines Agency
EMEA/ H/ C/ 670
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EXJADE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Exjade?
Exjade es un medicanto que contiene el principio activo deferasirox.
Se comercializa en forma de comprimidos dispersables redondos de color blanco que, mezclados con un líquido, forman una suspensión que el paciente puede beber.
Cada comprimido contiene 125 mg, 250 mg o 500 mg de deferasirox.
¿Para qué se utiliza Exjade?
Exjade se utiliza para tratar la sobrecarga férrica crónica (exceso de hierro en el organismo) que aparece cuando el paciente recibe con frecuencia transfusiones de sangre. • Exjade se utiliza para reducir la cantidad de hierro en el organismo de los pacientes desde los 6 años de edad que sufren una enfermedad hereditaria llamada beta talasemia mayor y que, para tratarla, reciben transfusiones sanguíneas frecuentes.
Los pacientes que sufren de beta talasemia mayor no producen suficiente hemoglobina (la proteína que se encuentra en los glóbulos rojos y que transporta el oxígeno a todo el cuerpo), por lo que necesitan transfusiones de sangre con regularidad.
Se habla de transfusiones « frecuentes » cuando se reciben al menos 7 ml de concentrado de hematíes (glóbulos rojos) por kilo de peso corporal en el plazo de un mes. • Exjade se utiliza también cuando la deferoxamina (otro medicamento que se emplea para tratar la sobrecarga férrica crónica) está contraindicada o no es adecuada en pacientes con otros tipos de anemia, en niños de dos a cinco años de edad y en pacientes con beta talasemia mayor que reciben transfusiones con menor frecuencia.
Como el número de pacientes con sobrecarga férrica crónica no es muy elevado, la enfermedad se considera rara, por lo que Exjade fue declarado « medicamento huérfano » (medicamento que se emplea en enfermedades raras) el 13 de marzo de 2002.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Exjade?
El tratamiento con Exjade debe ser iniciado y supervisado por un médico con experiencia en el tratamiento de la sobrecarga férrica crónica por transfusiones frecuentes.
Sólo pueden tratarse con Exjade los pacientes que no tengan problemas renales.
La dosis inicial suele ser de 20 mg/ kilo de peso 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. corporal.
También puede empezarse con dosis de 10 mg o 30 mg/ kg de peso corporal, dependiendo de la frecuencia de transfusiones del paciente.
Estas dosis se ajustan después cada 3 a 6 meses en caso necesario según cómo responda el paciente al tratamiento.
Exjade se toma a diario, preferentemente a la misma hora todos los días, con el estómago vacío (al menos 30 minutos antes de comer).
El número de comprimidos de cada dosis se calcula de acuerdo con el peso del paciente.
Los comprimidos deben dispersarse removiéndolos en un vaso de agua o zumo de frutas hasta formar una suspensión que pueda beber el paciente.
¿Cómo actúa Exjade?
Cuando los pacientes reciben repetidas transfusiones para corregir la anemia, los glóbulos rojos transfundidos transportan hierro al organismo.
Dado que éste carece de medios naturales para eliminar el exceso de hierro, éste puede acumularse y, con el tiempo, puede dañar órganos importantes, como el corazón o el hígado.
El principio activo de Exjade, el deferasirox, es un « quelante del hierro ».
Se fija al hierro del organismo para formar un compuesto denominado « quelato » que el propio organismo es capaz de excretar, sobre todo en las heces.
Así se ayuda a corregir la sobrecarga férrica y a prevenir lesiones causadas por un exceso de hierro.
¿Qué tipo de estudios se han realizado con Exjade?
Los efectos de Exjade se comprobaron primero en modelos experimentales, antes de estudiarse en seres humanos.
En el principal estudio de eficacia se comparó Exjade con la deferoxamina en 591 pacientes con beta talasemia mayor (alrededor de la mitad tenían menos de 16, y 56 tenían menos de 6 años de edad).
El estudio se realizó en régimen abierto: el médico y los pacientes conocían el medicamento que se estaba administrando ya que, mientras Exjade se toma por vía oral, en cambio la deferoxamina se administra en perfusión subcutánea (inyección muy lenta bajo la piel) a lo largo de la noche.
La eficacia se midió comprobando los niveles de hierro del hígado antes y un año después del tratamiento con estos medicamentos.
Otro estudio examinó la eficacia de Exjade en 184 pacientes a los que no se podia tratar con deferoxamina, incluidos pacientes aquejados de beta talasemia mayor y de otros tipos de anemia.
¿Qué beneficio ha demostrado tener Exjade durante los estudios?
Al final del estudio principal, el 53% de los pacientes tratados con Exjade habían respondido suficientemente bien al tratamiento, frente al 66% de los pacientes que recibieron deferoxamina.
Esto sugiere que Exjade podría no haber sido tan eficaz como el medicamento de comparación.
Sin embargo, observando a los 381 pacientes que tenían niveles de hierro especialmente altos en el hígado al comenzar el estudio y que recibieron cantidades comparables de Exjade o deferoxamina, se comprobó que ambos medicamentos habían resultado igual de eficaces.
Los pacientes menores de seis años que participaron en este studio fueron demasiado escasos para demostrar la seguridad y eficacia de Exjade en este grupo de edades.
En el otro estudio, transcurrido un año más de la mitad de los pacientes que no pudieron ser tratados con deferoxamina habían respondido al tratamiento con Exjade, incluidos los pacientes de entre dos y cinco años.
¿Cuál es el riesgo asociado a Exjade?
Los efectos secundarios más frecuentes que se han observado con Exjade (observados en más de 1 paciente de cada 10) son un aumento de la creatinina (un marcador de problemas renales) en sangre.
La lista completa de efectos secundarios observados con Exjade puede consultarse en el prospecto.
Exjade no debe utilizarse en las personas hipersensibles (alérgicas) al deferasirox o cualquier otro de sus componentes, o que tengan un aclaramiento de creatinina (medida de la capacidad del riñón para depurar la creatinina sanguínea) inferior a 60 ml/ minuto.
No debe emplearse en combinación con otros quelantes del hierro.
Es muy importante que los riñones y el hígado de los pacientes sean sometidos a a pruebas sanguíneas antes de iniciar el tratamiento con Exjade, y de forma regular durante el tratamiento.
Debería reducirse la dosis o interrumpirse el tratamiento si el paciente desarrolla problemas de riñón o de hígado.
Exjade no está recomendado para pacientes con problemas hepáticos graves, puesto que no se ha probado en este grupo.
2/ 3 ¿Por qué se ha aprobado Exjade?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Exjade superan a los riesgos para el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas frecuentes en pacientes con beta talasemia mayor, y de la sobrecarga férrica debida a transfusiones sanguíneas cuando la terapia con deferoxamina está contraindicada o es inadecuada.
El Comité decidió que los beneficios de Exjade son mayores que sus riesgos y recomendó que se le concediera la autorización de comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Exjade?
La empresa responsable de la comercialización de Exjade preparará y distribuirá una documentación para uso de los médicos, que se distribuirá simultáneamente al lanzamiento.
Esta documentación garantizará que, cuando éstos receten el medicamento, sepan que es necesario mantener en observación al paciente, sobre todo la función renal.
También preparará una documentación similar para los pacientes.
Otras informaciones sobre Exjade:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Exjade a Novartis Europharm Limited el 28 de agosto de 2006.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Exjade puede consultarse aquí.
El texto completo del EPAR de Exjade puede consultarse aquí.
08-2008.
3/ 3
Vía de administración
Exjade
125 mg
Comprimido dispersable
Vía oral
Blister de PVC/ PE/ PVDC/ Aluminio
28 comprimidos
EU/ 1/ 06/ 356/ 002
Exjade
125 mg
Comprimido dispersable
Vía oral
Blister de PVC/ PE/ PVDC/ Aluminio
84 comprimidos
EU/ 1/ 06/ 356/ 003
Exjade
250 mg
Comprimido dispersable
Vía oral
Blister de PVC/ PE/ PVDC/ Aluminio
28 comprimidos
EU/ 1/ 06/ 356/ 004
Exjade
250 mg
Comprimido dispersable
Vía oral
Blister de PVC/ PE/ PVDC/ Aluminio
84 comprimidos
EU/ 1/ 06/ 356/ 005
Exjade
500 mg
Comprimido dispersable
Vía oral
Blister de PVC/ PE/ PVDC/ Aluminio
28 comprimidos
EU/ 1/ 06/ 356/ 006
Exjade
500 mg
Comprimido dispersable
Vía oral
Blister de PVC/ PE/ PVDC/ Aluminio
84 comprimidos
EU/ 1/ 06/ 356/ 007
Exjade
125 mg
Comprimido dispersable
Vía oral
Blister de PVC/ PE/ PVDC/ Aluminio
252 comprimidos
EU/ 1/ 06/ 356/ 008
Exjade
250 mg
Comprimido dispersable
Vía oral
Blister de PVC/ PE/ PVDC/ Aluminio
252 comprimidos
EU/ 1/ 06/ 356/ 009
Exjade
500 mg
Comprimido dispersable
Vía oral
Blister de PVC/ PE/ PVDC/ Aluminio
252 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
EXJADE 125 mg comprimidos dispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido dispersable contiene 125 mg de deferasirox.
Este medicamento contiene lactosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido dispersable
Comprimidos blanquecinos, redondos, planos, con bordes biselados e impresiones (NVR en una cara y J 125 en la otra).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
EXJADE está indicado para el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas frecuentes (≥ 7 ml/ kg/ mes de concentrado de hematíes) en pacientes con beta talasemia mayor, de edad igual o superior a 6 años.
EXJADE también está indicado para el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas cuando el tratamiento con deferoxamina esté contraindicado o no sea adecuado en los siguientes grupos de pacientes:
- en pacientes con otras anemias,
- en pacientes de 2 a 5 años,
- en pacientes con beta talasemia mayor con sobrecarga férrica debida a transfusiones sanguíneas
poco frecuentes (< 7 ml/ kg/ mes de concentrado de hematíes).
4.2 Posología y forma de administración
El tratamiento con EXJADE debe iniciarse y mantenerse por médicos con experiencia en el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas.
Se recomienda iniciar el tratamiento después de la transfusión de aproximadamente 20 unidades (unos 100 ml/ kg) de concentrado de hematíes o cuando exista evidencia de sobrecarga férrica crónica a partir de la monitorización clínica (p. ej.: ferritina sérica > 1.000 microgramos/ l).
Las dosis (en mg/ kg) deben ser calculadas y redondeadas al tamaño del comprimido entero más próximo.
Los objetivos de la terapia quelante del hierro son eliminar la cantidad de hierro administrada en las transfusiones y, en caso necesario, reducir la carga de hierro existente.
Dosis inicial U
La dosis diaria inicial recomendada de EXJADE es de 20 mg/ kg de peso corporal.
Se puede considerar una dosis diaria inicial de 30 mg/ kg en aquellos pacientes que necesiten una reducción de los niveles de hierro corporal elevados y que estén recibiendo más de 14 ml/ kg/ mes de concentrado de hematíes (aproximadamente > 4 unidades/ mes para un adulto).
2 Se puede considerar una dosis diaria inicial de 10 mg/ kg en pacientes que no necesiten una reducción de los niveles de hierro corporal y que estén recibiendo menos de 7 ml/ kg/ mes de concentrado de hematíes (aproximadamente < 2 unidades/ mes para un adulto).
Deberá controlarse la respuesta del paciente y considerar la necesidad de un aumento de dosis si no se obtiene la eficacia suficiente (ver sección 5.1).
Para los pacientes que estén bien controlados en tratamiento con deferoxamina, puede considerarse una dosis inicial de EXJADE que sea numéricamente la mitad de la dosis de deferoxamina (p. ej.: un paciente que recibe 40 mg/ kg/ día de deferoxamina durante 5 días por semana (o equivalente) podría cambiarse a una dosis diaria inicial de 20 mg/ kg/ día de EXJADE).
Cuando esto suponga una dosis diaria inferior a 20 mg/ kg de peso corporal, deberá controlarse la respuesta del paciente y considerar la necesidad de un aumento de dosis si no se obtiene la eficacia suficiente (ver sección 5.1).
Dosis de mantenimiento U
Se recomienda controlar mensualmente la ferritina sérica y, si es necesario, ajustar la dosis de EXJADE, cada 3 ó 6 meses, en base a la tendencia mostrada por la ferritina sérica.
Los ajustes de dosis pueden realizarse por pasos de 5 a 10 mg/ kg y se deben adaptar a la respuesta individual del paciente y a los objetivos terapéuticos (mantenimiento o reducción de la carga de hierro).
No se recomiendan dosis superiores a 30 mg/ kg pues existe sólo experiencia limitada con dosis superiores.
Si la ferritina sérica disminuye de forma mantenida por debajo de 500 microgramos/ l, debe considerarse la interrupción del tratamiento (ver sección 4.4).
Preparación U
EXJADE se debe tomar una vez al día con el estómago vacío, al menos 30 minutos antes de comer, preferentemente a la misma hora cada día (ver secciones 4.5 y 5.2).
Los comprimidos deben dispersarse removiéndolos en un vaso de agua o zumo de naranja o de manzana (100 a 200 ml) hasta que se obtenga una suspensión fina.
Después de beber la suspensión, se deben resuspender los restos del medicamento con una pequeña cantidad de agua o zumo y beberse.
Los comprimidos no se deben masticar ni tragar enteros (ver también sección 6.2).
Pacientes de edad avanzada (≥ 65 años de edad) U
Las recomendaciones posológicas para los pacientes de edad avanzada son las mismas que se han descrito anteriormente.
Pacientes pediátricos (2 a 17 años de edad) U
Las recomendaciones posológicas para los pacientes pediátricos son las mismas que para los pacientes adultos.
Al calcular la dosis deben tenerse en cuenta los cambios de peso de los pacientes pediátricos con el paso del tiempo.
En niños de 2 a 5 años, la exposición es menor que en adultos (ver sección 5.2).
Por lo tanto, este grupo de edad puede necesitar dosis superiores a las de los adultos.
Sin embargo, la dosis inicial debe ser la misma que en adultos, y continuarse con una titulación individual.
Pacientes con insuficiencia renal U
EXJADE no se ha estudiado en pacientes con insuficiencia renal y está contraindicado su uso en pacientes con un aclaramiento de creatinina estimado inferior a 60 ml/ min (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática U
EXJADE no se ha estudiado en pacientes con insuficiencia hepática y debe utilizarse con precaución en estos pacientes.
Las recomendaciones de dosis iniciales para pacientes con insuficiencia hepática son las mismas que se han descrito anteriormente.
Debe controlarse la función hepática en todos los pacientes antes del tratamiento y posteriormente cada mes (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
3 Combinación con otros tratamientos quelantes de hierro ya que no se ha establecido la seguridad de estas combinaciones (ver sección 4.5).
Pacientes con aclaramiento de creatinina estimado inferior a 60 ml/ min.
4.4 Advertencias y precauciones especiales de empleo
Función renal:
U
EXJADE se ha estudiado sólo en pacientes con niveles basales de creatinina sérica dentro del intervalo normal apropiado para la edad.
Durante los ensayos clínicos, se han observado incrementos de la creatinina sérica de > 33% en ≥ 2 ocasiones consecutivas, algunas veces por encima del límite superior del intervalo normal, en un 36% de pacientes.
Estos fueron dependientes de la dosis.
Alrededor de dos tercios de los pacientes que presentaron aumento de la creatinina sérica regresaron por debajo del nivel del 33% sin ajuste de dosis.
En el tercio restante el aumento de creatinina sérica no siempre respondió a una reducción o interrupción de la dosis.
Se han notificado casos de insuficiencia renal aguda después de la comercialización de EXJADE (ver sección 4.8).
Las causas de estos aumentos de creatinina sérica no han sido aclaradas.
Por lo tanto se deberá prestar especial atención al control de la creatinina sérica en pacientes que están recibiendo dosis altas de EXJADE y/ o bajas tasas de transfusión (< 7 ml/ kg/ mes de concentrado de hematíes o < 2 unidades/ mes para un adulto).
Se recomienda realizar una determinación de la creatinina sérica por duplicado antes de iniciar el tratamiento.
La creatinina sérica, el aclaramiento de creatinina (estimado con la fórmula Cockcroft-Gault o MDRD en adultos y con la fórmula Schwartz en niños) y/ o los niveles de cistatina C plasmáticos deberán controlarse cada semana durante el primer mes después del inicio o de una modificación del tratamiento con EXJADE, y posteriormente cada mes.
Los pacientes con insuficiencia renal preexistente y los que estén recibiendo tratamiento con fármacos depresores de la función renal pueden presentar un mayor riesgo de complicaciones.
En pacientes que presenten diarrea o vómitos se debe prestar especial atención en mantener una hidratación adecuada.
En los pacientes adultos, la dosis diaria se puede reducir en 10 mg/ kg si se observa un incremento de la creatinina sérica de > 33% por encima de la media de valores previos al tratamiento y un descenso del aclaramiento de creatinina estimado por debajo del límite inferior de la normalidad (< 90 ml/ min), en dos visitas consecutivas y no puedan atribuirse a otras causas (ver sección 4.2).
En los pacientes pediátricos se puede reducir la dosis en 10 mg/ kg si el aclaramiento de creatinina estimado disminuye por debajo del límite inferior de la normalidad (< 90 ml/ min) y/ o los niveles de creatinina sérica aumentan por encima del límite superior normal para la edad en dos visitas consecutivas.
En pacientes adultos y pediátricos se deberá interrumpir el tratamiento después de una reducción de dosis si se observa un aumento de la creatinina sérica de > 33% por encima de la media de valores previos al tratamiento y/ o el aclaramiento de creatinina calculado disminuye por debajo del límite inferior del intervalo normal.
El tratamiento podrá reiniciarse dependiendo de las circunstancias clínicas individuales.
También deberá prestarse una especial atención al control de la creatinina sérica en pacientes que reciban de forma concomitante medicamentos depresores de la función renal.
Deberán realizarse mensualmente determinaciones de la proteinuria.
En caso necesario, también pueden controlarse marcadores adicionales de la función tubular renal (p. ej. glucosuria en no diabéticos y bajos niveles séricos de potasio, fosfato, magnesio o urato, fosfaturia, aminoaciduria).
Puede considerarse la reducción o interrupción de la dosis si se observan valores anormales en los niveles de los marcadores tubulares y/ o por indicación clínica.
4 Si, a pesar de la reducción o interrupción de dosis, la creatinina sérica se mantiene elevada de forma significativa y también persisten los valores anormales de otros marcadores de la función renal (p. ej. proteinuria, síndrome de Fanconi), se deberá derivar al paciente a un nefrólogo, y se puede considerar la realización de exploraciones especializadas (como biopsia renal).
Función hepática:
U
Se han observado aumentos en las pruebas de función hepática en pacientes tratados con EXJADE.
Después de la comercialización, se han notificado casos de insuficiencia hepática, en algunos casos con desenlace fatal, en pacientes tratados con EXJADE.
La mayoría de las notificaciones de insuficiencia hepática provenían de pacientes con enfermedades significativas, incluyendo cirrosis hepática previa.
Sin embargo, no se puede excluir que EXJADE tenga un papel como factor contribuyente o agravante (ver sección 4.8).
Se recomienda controlar las transaminasas séricas, bilirrubina y fosfatasa alcalina antes de iniciar el tratamiento, cada 2 semanas durante el primer mes y posteriormente cada mes.
Si se observa un incremento persistente y progresivo de los niveles de transaminasas séricas no atribuible a otras causas, debe interrumpirse el tratamiento con EXJADE.
Una vez aclarada la causa de las anomalías en las pruebas de función hepática o tras la normalización de los niveles, puede considerarse la reanudación del tratamiento con precaución, iniciándose a una dosis más baja y continuándose con un escalado gradual de dosis.
No se recomienda la administración de EXJADE a pacientes con insuficiencia hepática grave porque no ha sido estudiado en estos pacientes.
Se ha iniciado el tratamiento sólo en pacientes con niveles de transaminasas hepáticas basales de hasta 5 veces el límite superior del intervalo normal (ver sección 5.2).
Se han notificado casos de úlceras y hemorragias en el tracto gastrointestinal superior en pacientes, incluyendo niños y adolescentes, que reciben tratamiento con EXJADE.
Se han observado múltiples úlceras en algunos pacientes (ver sección 4.8).
Los médicos y pacientes deben prestar atención ante la aparición de signos y síntomas de úlceras y hemorragia gastrointestinal durante el tratamiento con EXJADE e iniciar rápidamente una evaluación adicional y un tratamiento si se sospecha que existe una reacción adversa gastrointestinal grave.
Se debe prestar especial atención a los pacientes que estén tomando EXJADE junto con otras sustancias con potencial ulcerogénico conocido, como AINEs, corticosteroides o bisfosfonatos orales y en pacientes que estén en tratamiento con anticoagulantes (ver sección 4.5).
Durante el tratamiento con EXJADE pueden aparecer erupciones cutáneas.
Las erupciones desaparecen de forma espontánea en la mayoría de los casos.
Cuando sea necesario interrumpir el tratamiento, éste puede reiniciarse tras la resolución de la erupción, a una dosis más baja seguido por un escalado gradual de la dosis.
En casos graves este reinicio podría combinarse con un breve periodo de administración de esteroides orales.
Se han notificado casos de reacciones de hipersensibilidad graves (como anafilaxis y angioedema) en pacientes tratados con EXJADE, que en la mayoría de los casos se inician dentro del primer mes de tratamiento (ver sección 4.8).
Si aparecen estas reacciones, debe interrumpirse el tratamiento con EXJADE y establecer las medidas médicas adecuadas.
Se han notificado trastornos auditivos (disminución de la audición) y oculares (opacidades del cristalino) (ver sección 4.8).
Se recomienda efectuar pruebas auditivas y oftalmológicas (incluyendo el examen del fondo del ojo) antes de iniciar el tratamiento y posteriormente a intervalos regulares (cada 12 meses).
Si se observan anomalías durante el tratamiento, puede considerarse una reducción de la dosis o una interrupción del tratamiento.
5 Tras la comercialización, se han notificado casos de leucopenia, trombocitopenia o pancitopenia, o empeoramiento de estas citopenias en pacientes tratados con EXJADE.
La mayoría de estos pacientes tenían alteraciones hematológicas previas que habitualmente están asociadas con un fallo de la médula ósea.
Sin embargo, no se puede excluir que contribuya o agrave estas alteraciones.
Deberá considerarse la interrupción del tratamiento en pacientes que desarrollen una citopenia sin una causa explicable.
Se recomienda controlar mensualmente la ferritina sérica a fin de valorar la respuesta del paciente al tratamiento (ver sección 4.2).
Si los niveles de ferritina sérica disminuyen de forma continuada por debajo de 500 µg/ l, se debe considerar la interrupción del tratamiento.
Los resultados de las pruebas para determinar la creatinina sérica, la ferritina sérica y las transaminasas séricas deben registrarse y evaluarse regularmente para observar las tendencias.
Los resultados deben anotarse también en el cuaderno del paciente que se le ha facilitado.
En pacientes pediátricos tratados con EXJADE en ensayos clínicos de 1 año de duración, no se observó una alteración del crecimiento y del desarrollo sexual.
De todos modos, como medida de precaución general en el manejo de pacientes pediátricos con sobrecarga férrica debida a transfusiones, deberá controlarse el peso corporal, la altura y el desarrollo sexual de forma regular (cada 12 meses).
La disfunción cardiaca es una complicación conocida de la sobrecarga férrica grave.
Se deberá controlar la función cardiaca en pacientes con sobrecarga férrica grave durante el tratamiento a largo plazo con EXJADE.
Los comprimidos contienen lactosa (1,1 mg de lactosa por cada mg de deferasirox).
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp, problemas de absorción de glucosa o galactosa o deficiencia grave de lactasa, no deben tomar este medicamento.
No está recomendado el uso concomitante de deferasirox con preparados antiácidos que contengan aluminio.
Se debe prestar especial atención cuando se combina deferasirox con inductores potentes de UDP-glucuronosil transferasa (UGT), o con sustratos de CYP2C8 (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha estudiado formalmente la administración concomitante de EXJADE y antiácidos que contengan aluminio.
Aunque deferasirox tiene una afinidad menor para el aluminio que para el hierro, no se recomienda tomar los comprimidos de EXJADE con preparados antiácidos que contengan aluminio (ver sección 4.4).
La biodisponibilidad de deferasirox aumentó en grado variable cuando se administró con alimentos.
Por lo tanto, EXJADE debe tomarse con el estómago vacío, al menos 30 minutos antes de comer y preferentemente a la misma hora cada día (ver secciones 4.2 y 5.2).
El metabolismo de deferasirox depende de los enzimas UGT.
En un estudio con voluntarios sanos, la administración concomitante de EXJADE (a dosis única de 30 mg/ kg) y de rifampicina, un inductor potente de UGT (a dosis repetidas de 600 mg/ día) supuso una disminución en la exposición a deferasirox de un 44% (IC 90%:
37% - 51%).
Por lo tanto, el uso concomitante de EXJADE con inductores potentes de UGT (p. ej. rifampicina, carbamazepina, fenitoina, fenobarbital, ritonavir) puede provocar una disminución de la eficacia de EXJADE (ver sección 4.4).
Debe controlarse la ferritina sérica del paciente durante y después de la combinación, y la dosis de EXJADE debe ajustarse, en caso necesario.
6 En un ensayo con voluntarios sanos, la administración concomitante de EXJADE y midazolam (un sustrato de CYP3A4) provocó una disminución de un 17% en la exposición a midazolam (IC 80%:
8%-26%).
En el contexto clínico, este efecto puede ser más pronunciado.
Por lo tanto, debe tenerse precaución cuando se combina deferasirox con sustancias que se metabolizan mediante el CYP3A4 (p. ej. ciclosporina, simvastatina, anticonceptivos hormonales, bepridilo, ergotamina).
No se ha establecido la seguridad de EXJADE en combinación con otros quelantes de hierro.
Por lo tanto no debe combinarse con otros tratamientos quelantes del hierro (ver sección 4.3).
No se ha observado interacción entre EXJADE y digoxina en voluntarios sanos adultos.
En un estudio con voluntarios sanos, la administración concomitante de deferasirox como inhibidor moderado de CYP2C8 (30 mg/ kg diarios), con repaglinida, un sustrato del CYP2C8, administrado en una dosis única de 0,5 mg, aumentó el AUC y la C max de repaglinida unas 2,3 veces (IC 90%
B
B
[2,03-2,63] y 1,6 veces (IC 90% [1,42-1,84]), respectivamente.
Puesto que no se ha establecido la interacción con dosis superiores a 0,5 mg para repaglinida, deberá evitarse el uso concomitante de deferasirox con repaglinida.
Si se considera que la combinación es necesaria, deberá realizarse un control del nivel de glucosa en sangre y un control clínico cuidadosos (ver sección 4.4).
No puede excluirse una interacción entre deferasirox y otros sustratos del CYP2C8 como paclitaxel (ver sección 4.4).
No se ha estudiado formalmente la administración concomitante de EXJADE y vitamina C.
Dosis de vitamina C de hasta 200 mg al día no se han asociado con efectos adversos.
La administración conjunta de EXJADE con sustancias con capacidad ulcerogénica conocida, como los AINEs (incluyendo ácido salicílico a dosis altas), corticosteroides o bisfosfonatos orales, puede aumentar el riesgo de toxicidad gastrointestinal (ver sección 4.4).
La administración concomitante de EXJADE con anticoagulantes también puede aumentar el riesgo de hemorragia gastrointestinal.
Cuando se asocia deferasirox con estas sustancias, se requiere un estricto control clínico.
4.6 Embarazo y lactancia
Embarazo U
No se dispone de datos clínicos sobre embarazos de riesgo para deferasirox.
Los estudios en animales han mostrado cierta toxicidad reproductiva a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Como medida de precaución, se recomienda no administrar EXJADE durante el embarazo excepto si fuese claramente necesario.
Lactancia U
En estudios con animales se observó que deferasirox fue rápida y ampliamente secretado en la leche materna.
No se observó ningún efecto sobre las crías.
Se desconoce si deferasirox se excreta en leche materna humana.
No se recomienda la lactancia durante el tratamiento con EXJADE.
Fertilidad U
No se dispone de datos de fertilidad en humanos.
En animales, no se hallaron efectos adversos sobre la fertilidad en machos o hembras (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de EXJADE sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que presentan mareo como reacción adversa poco frecuente deberán tener precaución cuando conduzcan o utilicen maquinaria (ver sección 4.8).
7 4.8 Reacciones adversas
Las reacciones adversas notificadas de forma más frecuente durante el tratamiento crónico con EXJADE en pacientes adultos y pediátricos incluyen alteraciones gastrointestinales en un 26% de los pacientes (principalmente náuseas, vómitos, diarrea o dolor abdominal) y erupción cutánea en un 7% de los pacientes.
La diarrea se ha notificado más frecuentemente en pacientes pediátricos de 2 a 5 años que en pacientes de mayor edad.
Estas reacciones son dependientes de la dosis, la mayoría leves o moderadas, generalmente transitorias y la mayoría se resuelven incluso continuando el tratamiento.
Durante los ensayos clínicos, en un 36% de pacientes se observaron aumentos de la creatinina sérica > 33% en ≥ 2 ocasiones consecutivas, algunas veces por encima del límite superior de la normalidad.
Estos fueron dependientes de la dosis.
Alrededor de dos tercios de los pacientes que presentaron aumento de la creatinina sérica volvieron por debajo del nivel del 33% sin ajuste de dosis.
En el tercio restante el aumento de creatinina sérica no siempre respondió a la reducción o interrupción de la dosis.
De hecho, en algunos casos sólo se observó una estabilización de los valores de creatinina sérica tras la reducción de la dosis (ver sección 4.4).
En un 2% de pacientes se notificaron cálculos y alteraciones biliares relacionadas.
En un 2% de los pacientes se notificaron elevaciones de las transaminasas hepáticas como una reacción adversa al fármaco.
Las elevaciones de transaminasas por encima de 10 veces el límite superior del intervalo normal, indicativas de hepatitis, fueron poco frecuentes (0,3%).
Durante la experiencia post- comercialización, se han notificado casos de insuficiencia hepática con EXJADE, algunas veces con desenlace fatal, principalmente en pacientes con cirrosis hepática previa (ver sección 4.4).
Al igual que con otros tratamientos quelantes de hierro, se han observado con poca frecuencia pérdidas de audición a altas frecuencias, y opacidades del cristalino (cataratas tempranas) en pacientes tratados con EXJADE (ver sección 4.4).
Las reacciones adversas se clasifican a continuación, utilizando el siguiente criterio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 U
Trastornos de la sangre y del sistema linfático
Frecuencia no
Pancitopenia
1, trombocitopenia 1 P P P
P
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Cefalea Mareo
Trastornos oculares
Poco frecuentes:
Catarata temprana, maculopatía
Trastornos del oído y del laberinto
Poco frecuentes:
Pérdida de audición
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Dolor faringolaríngeo
Trastornos gastrointestinales
Frecuentes:
Diarrea, estreñimiento, vómitos, náuseas, dolor abdominal, distensión abdominal, dispepsia
Poco frecuentes:
Hemorragia gastrointestinal, úlcera gástrica (incluyendo úlceras múltiples), úlcera duodenal, gastritis
Raras:
Esofagitis
8 Trastornos renales y urinarios
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Frecuencia no
Aumento de creatinina en sangre Proteinuria Tubulopatía renal (síndrome de Fanconi adquirido), glucosuria Insuficiencia renal aguda 1 P P
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Poco frecuentes:
Frecuencia no
Erupción, prurito Trastornos de la pigmentación Vasculitis leucocitoclástica 1, urticaria 1 P P P
P
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Pirexia, edema, fatiga
Trastornos del sistema inmunológico
Frecuencia no conocida:
Reacciones de hipersensibilidad (incluyendo anafilaxis y angioedema) 1 P P
Trastornos hepatobiliares
Frecuentes:
Poco frecuentes:
Frecuencia no
Aumento de transaminasas Hepatitis, colelitiasis Insuficiencia hepática 1 P P
Trastornos psiquiátricos
1
Poco frecuentes:
Ansiedad, alteraciones del sueño
P P Reacciones adversas notificadas durante la experiencia post-comercialización.
Provienen de informes espontáneos para los cuales no siempre es posible establecer de forma fiable la frecuencia o la relación causal con la exposición al fármaco.
4.9 Sobredosis
Se han notificado casos de sobredosis (2-3 veces la dosis prescrita durante varias semanas).
En un caso, tuvo como consecuencia una hepatitis subclínica que se resolvió después de la interrupción de la dosis.
Dosis únicas de 80 mg/ kg en pacientes talasémicos con sobrecarga férrica causaron náuseas y diarrea leves.
Signos agudos de sobredosis pueden incluir náuseas, vómitos, cefalea y diarrea.
La sobredosis se puede tratar mediante inducción de la emesis o lavado gástrico y con un tratamiento sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente quelante del hierro, código ATC:
V03AC03
Deferasirox es un quelante activo por vía oral con una gran selectividad por el hierro (III).
Es un ligando tridentado que se une al hierro con una alta afinidad, en una proporción de 2:1.
El deferasirox promueve la excreción de hierro, principalmente por las heces.
El deferasirox presenta una baja afinidad por el zinc y el cobre, y no produce niveles constantes bajos en suero de estos metales.
En un estudio metabólico de equilibrio férrico en pacientes talasémicos adultos con sobrecarga férrica, la administración de dosis diarias de EXJADE de 10, 20 y 40 mg/ kg indujo una excreción neta media de 0,119, 0,329 y 0,445 mg Fe/ kg peso corporal/ día, respectivamente.
9 Se ha investigado EXJADE en 411 adultos (edad ≥ 16 años) y 292 pacientes pediátricos (edad 2 a < 16 años) con sobrecarga férrica crónica debida a transfusiones sanguíneas.
De los pacientes pediátricos, 52 tenían de 2 a 5 años.
Las patologías subyacentes que requerían transfusión incluyeron beta-talasemia, anemia falciforme y otras anemias congénitas y adquiridas (síndromes mielodisplásicos, síndrome de Diamond-Blackfan, anemia aplásica y otras anemias muy raras).
El tratamiento diario a dosis de 20 y 30 mg/ kg durante un año en pacientes adultos y pediátricos con beta-talasemia que recibían transfusiones frecuentes, dio lugar a reducciones en los indicadores del hierro corporal total; se redujo la concentración hepática de hierro en unos -0,4 y -8,9 mg de Fe/ g de hígado (peso en seco de la biopsia (ps)) como promedio, respectivamente, y la ferritina sérica se redujo en unos -36 y -926 microgramos/ l en promedio, respectivamente.
A estas mismas dosis las proporciones de excreción / ingesta de hierro fueron de 1,02 (que indica un balance neto de hierro) y de 1,67 (que indica eliminación neta de hierro), respectivamente.
EXJADE indujo respuestas similares en pacientes con sobrecarga férrica afectados por otras anemias.
Dosis diarias de 10 mg/ kg durante un año podrían mantener los niveles de hierro hepático y ferritina sérica e inducir un balance neto de hierro en pacientes que reciben transfusiones de forma no frecuente o transfusiones de intercambio.
El control mensual de la ferritina sérica reflejó los cambios en la concentración de hierro hepático, lo cual indica que la ferritina sérica puede utilizarse para monitorizar la respuesta al tratamiento.
Datos clínicos limitados (29 pacientes con función cardiaca basal normal), que utilizan IRM indican que el tratamiento con EXJADE a 10-30 mg/ kg/ día durante 1 año puede reducir también los niveles de hierro en el corazón (en promedio, IRM T2* aumentó de 18,3 a 23,0 milisegundos).
El análisis principal del estudio comparativo pivotal en 586 pacientes con beta-talasemia y sobrecarga férrica por transfusiones no demostró la no inferioridad de EXJADE respecto a deferoxamina en el análisis de la población total de pacientes.
A partir de un análisis post-hoc de este estudio se observó que en el subgrupo de pacientes con concentración de hierro hepático ≥ 7 mg Fe/ g ps tratados con EXJADE (20 y 30 mg/ kg) o deferoxamina (35 a ≥ 50 mg/ kg), se alcanzó el criterio de no inferioridad.
Sin embargo, en pacientes con concentración de hierro hepático < 7 mg Fe/ g ps tratados con EXJADE (5 y 10 mg/ kg) o deferoxamina (20 a 35 mg/ kg) no se estableció la no inferioridad debido al desequilibrio en la dosificación de los dos quelantes.
Este desequilibrio se produjo porque a los pacientes en tratamiento con deferoxamina se les permitió mantenerse en su dosis pre-estudio incluso si ésta era mayor a la dosis especificada en el protocolo.
56 pacientes por debajo de 6 años participaron en este estudio pivotal, 28 de los cuales recibieron EXJADE.
A partir de los estudios preclínicos y clínicos se observó que EXJADE podría ser tan activo como deferoxamina cuando se utilizaba en una proporción de dosis de 2:1 (es decir, una dosis de EXJADE que sea numéricamente la mitad de la dosis de deferoxamina).
Sin embargo, esta recomendación de dosis no fue evaluada prospectivamente en los ensayos clínicos.
Además, en pacientes con una concentración de hierro hepático ≥ 7 mg Fe/ g ps con varias anemias raras o anemia falciforme, EXJADE administrado a dosis de hasta 20 y 30 mg/ kg produjo un descenso en la concentración hepática de hierro y ferritina sérica comparable a la obtenida en pacientes con beta-talasemia.
5.2 Propiedades farmacocinéticas
Absorción U
Deferasirox se absorbe después de la administración oral con un tiempo medio hasta la concentración plasmática máxima (t max) de unas 1,5 a 4 horas.
La biodisponibilidad absoluta (AUC) de deferasirox
B
B
desde los comprimidos de EXJADE es de un 70% respecto a la dosis intravenosa.
La exposición total (AUC) fue de aproximadamente el doble cuando se tomó con un desayuno de alto contenido en grasa (contenido de grasa > 50% de calorías) y de un 50% cuando se tomó con un desayuno estándar.
13-25%) cuando se administró 30 minutos antes de las comidas con un contenido normal o alto de grasa.
10 Distribución U U
Deferasirox se fija en una alta proporción (99%) a las proteínas plasmáticas, casi exclusivamente a la albúmina sérica, y tiene un volumen de distribución pequeño de aproximadamente 14 litros en adultos.
Biotransformación U U
La principal vía de metabolización del deferasirox es la glucuronidación, con una posterior excreción biliar.
Es probable que se produzca una desconjugación de los glucuronidatos en el intestino y su posterior reabsorción (ciclo enterohepático).
Deferasirox se glucuronida principalmente por UGT1A1 y en menor medida por UGT1A3.
El metabolismo de deferasirox catalizado por CYP450 (oxidativo) parece ser menor en humanos (un 8%).
No se ha observado una inhibición del metabolismo de deferasirox por la hidroxiurea in vitro.
Eliminación U U
Deferasirox y sus metabolitos se excretan principalmente por las heces (84% de la dosis).
La excreción renal de deferasirox y sus metabolitos es mínima (8% de la dosis).
La vida media de eliminación (t 1/ 2)
B
B
Los transportadores MRP2 y MXR (BCRP) están implicados en la excreción biliar de deferasirox.
Linealidad / no linealidad U
La C max y el AUC 0-24h de deferasirox aumentan de forma directamente proporcional a la dosis en el
B B B
B
estado estacionario.
Tras la administración repetida, la exposición aumenta con un factor de acumulación de 1,3 a 2,3.
Características en pacientes U
Pacientes pediátricos La exposición global a deferasirox en adolescentes (12 a ≤ 17 años) y en niños (2 a < 12 años) después de dosis únicas y múltiples fue menor que en pacientes adultos.
En niños menores de 6 años, la exposición fue un 50% inferior a la observada en adultos.
Dado que el ajuste individual de dosis se realiza en función de la respuesta del paciente, no se espera que esto tenga consecuencias clínicas.
Sexo Las mujeres tienen un aclaramiento aparente moderadamente menor (un 17,5%) para deferasirox comparado al de los hombres.
Dado que el ajuste individual de dosis se realiza en función de la respuesta, no se espera que esto tenga consecuencias clínicas.
Pacientes de edad avanzada No se ha estudiado la farmacocinética de deferasirox en pacientes de edad avanzada (mayores de 65 años).
Insuficiencia renal o hepática No se ha estudiado la farmacocinética de deferasirox en pacientes con alternación renal o hepática.
Los niveles de transaminasas hepáticas de hasta 5 veces superiores al límite superior del intervalo normal no mostraron ninguna influencia en la farmacocinética de deferasirox.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para pacientes con sobrecarga férrica, según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad o potencial carcinogénico.
Los principales hallazgos fueron la toxicidad renal y la opacidad del cristalino (cataratas).
Se observaron hallazgos similares en animales recién nacidos y animales jóvenes.
La toxicidad renal se considera ocasionada principalmente por la supresión de hierro en animales que no fueron previamente sobrecargados con hierro.
11 Los ensayos de genotoxicidad in vitro fueron algunos negativos (Ensayo de Ames, ensayo de aberración cromosómica) y otros positivos (pantalla V79).
En ratas no sobrecargadas con hierro a dosis letales, Deferasirox causó la formación de micronúcleos en la médula ósea in vivo, pero no en el hígado.
En ratas precargadas con hierro no se observó ninguno de estos efectos.
Deferasirox no fue carcinogénico cuando se administró a ratas en un estudio de 2 años y a ratones transgénicos p53+/ - heterozigóticos en un estudio de 6 meses.
El potencial para toxicidad de la reproducción se evaluó en ratas y conejos.
Estas dosis fueron gravemente tóxicas para la madre sin sobrecarga de hierro.
Deferasirox no causó otros efectos sobre la fertilidad o la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Crospovidona tipo A Celulosa microcristalina Povidona Laurilsulfato de sodio Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No se recomienda la dispersión en bebidas carbonatadas o en leche, debido a la formación de espuma y a una dispersión lenta, respectivamente.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PVC/ PE/ PVDC/ Aluminio.
Envases que contienen 28, 84 ó 252 comprimidos dispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
12 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 356/ 001 EU/ 1/ 06/ 356/ 002 EU/ 1/ 06/ 356/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28.08.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
EXJADE 250 mg comprimidos dispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido dispersable contiene 250 mg de deferasirox.
Este medicamento contiene lactosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido dispersable
Comprimidos blanquecinos, redondos, planos, con bordes biselados e impresiones (NVR en una cara y J 250 en la otra).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
EXJADE está indicado para el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas frecuentes (≥ 7 ml/ kg/ mes de concentrado de hematíes) en pacientes con beta talasemia mayor, de edad igual o superior a 6 años.
EXJADE también está indicado para el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas cuando el tratamiento con deferoxamina esté contraindicado o no sea adecuado en los siguientes grupos de pacientes:
- en pacientes con otras anemias,
- en pacientes de 2 a 5 años,
- en pacientes con beta talasemia mayor con sobrecarga férrica debida a transfusiones sanguíneas
poco frecuentes (< 7 ml/ kg/ mes de concentrado de hematíes).
4.2 Posología y forma de administración
El tratamiento con EXJADE debe iniciarse y mantenerse por médicos con experiencia en el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas.
Se recomienda iniciar el tratamiento después de la transfusión de aproximadamente 20 unidades (unos 100 ml/ kg) de concentrado de hematíes o cuando exista evidencia de sobrecarga férrica crónica a partir de la monitorización clínica (p. ej.: ferritina sérica > 1.000 microgramos/ l).
Las dosis (en mg/ kg) deben ser calculadas y redondeadas al tamaño del comprimido entero más próximo.
Los objetivos de la terapia quelante del hierro son eliminar la cantidad de hierro administrada en las transfusiones y, en caso necesario, reducir la carga de hierro existente.
Dosis inicial U
La dosis diaria inicial recomendada de EXJADE es de 20 mg/ kg de peso corporal.
Se puede considerar una dosis diaria inicial de 30 mg/ kg en aquellos pacientes que necesiten una reducción de los niveles de hierro corporal elevados y que estén recibiendo más de 14 ml/ kg/ mes de concentrado de hematíes (aproximadamente > 4 unidades/ mes para un adulto).
14 Se puede considerar una dosis diaria inicial de 10 mg/ kg en pacientes que no necesiten una reducción de los niveles de hierro corporal y que estén recibiendo menos de 7 ml/ kg/ mes de concentrado de hematíes (aproximadamente < 2 unidades/ mes para un adulto).
Deberá controlarse la respuesta del paciente y considerar la necesidad de un aumento de dosis si no se obtiene la eficacia suficiente (ver sección 5.1).
Para los pacientes que estén bien controlados en tratamiento con deferoxamina, puede considerarse una dosis inicial de EXJADE que sea numéricamente la mitad de la dosis de deferoxamina (p. ej.: un paciente que recibe 40 mg/ kg/ día de deferoxamina durante 5 días por semana (o equivalente) podría cambiarse a una dosis diaria inicial de 20 mg/ kg/ día de EXJADE).
Cuando esto suponga una dosis diaria inferior a 20 mg/ kg de peso corporal, deberá controlarse la respuesta del paciente y considerar la necesidad de un aumento de dosis si no se obtiene la eficacia suficiente (ver sección 5.1).
Dosis de mantenimiento U
Se recomienda controlar mensualmente la ferritina sérica y, si es necesario, ajustar la dosis de EXJADE, cada 3 ó 6 meses, en base a la tendencia mostrada por la ferritina sérica.
Los ajustes de dosis pueden realizarse por pasos de 5 a 10 mg/ kg y se deben adaptar a la respuesta individual del paciente y a los objetivos terapéuticos (mantenimiento o reducción de la carga de hierro).
No se recomiendan dosis superiores a 30 mg/ kg pues existe sólo experiencia limitada con dosis superiores.
Si la ferritina sérica disminuye de forma mantenida por debajo de 500 microgramos/ l, debe considerarse la interrupción del tratamiento (ver sección 4.4).
Preparación U
EXJADE se debe tomar una vez al día con el estómago vacío, al menos 30 minutos antes de comer, preferentemente a la misma hora cada día (ver secciones 4.5 y 5.2).
Los comprimidos deben dispersarse removiéndolos en un vaso de agua o zumo de naranja o de manzana (100 a 200 ml) hasta que se obtenga una suspensión fina.
Después de beber la suspensión, se deben resuspender los restos del medicamento con una pequeña cantidad de agua o zumo y beberse.
Los comprimidos no se deben masticar ni tragar enteros (ver también sección 6.2).
Pacientes de edad avanzada (≥ 65 años de edad) U
Las recomendaciones posológicas para los pacientes de edad avanzada son las mismas que se han descrito anteriormente.
Pacientes pediátricos (2 a 17 años de edad) U
Las recomendaciones posológicas para los pacientes pediátricos son las mismas que para los pacientes adultos.
Al calcular la dosis deben tenerse en cuenta los cambios de peso de los pacientes pediátricos con el paso del tiempo.
En niños de 2 a 5 años, la exposición es menor que en adultos (ver sección 5.2).
Por lo tanto, este grupo de edad puede necesitar dosis superiores a las de los adultos.
Sin embargo, la dosis inicial debe ser la misma que en adultos, y continuarse con una titulación individual.
Pacientes con insuficiencia renal U
EXJADE no se ha estudiado en pacientes con insuficiencia renal y está contraindicado su uso en pacientes con un aclaramiento de creatinina estimado inferior a 60 ml/ min (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática U
EXJADE no se ha estudiado en pacientes con insuficiencia hepática y debe utilizarse con precaución en estos pacientes.
Las recomendaciones de dosis iniciales para pacientes con insuficiencia hepática son las mismas que se han descrito anteriormente.
Debe controlarse la función hepática en todos los pacientes antes del tratamiento y posteriormente cada mes (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
15 Combinación con otros tratamientos quelantes de hierro ya que no se ha establecido la seguridad de estas combinaciones (ver sección 4.5).
Pacientes con aclaramiento de creatinina estimado inferior a 60 ml/ min.
4.4 Advertencias y precauciones especiales de empleo
Función renal:
U
EXJADE se ha estudiado sólo en pacientes con niveles basales de creatinina sérica dentro del intervalo normal apropiado para la edad.
Durante los ensayos clínicos, se han observado incrementos de la creatinina sérica de > 33% en ≥ 2 ocasiones consecutivas, algunas veces por encima del límite superior del intervalo normal, en un 36% de pacientes.
Estos fueron dependientes de la dosis.
Alrededor de dos tercios de los pacientes que presentaron aumento de la creatinina sérica regresaron por debajo del nivel del 33% sin ajuste de dosis.
En el tercio restante el aumento de creatinina sérica no siempre respondió a una reducción o interrupción de la dosis.
Se han notificado casos de insuficiencia renal aguda después de la comercialización de EXJADE (ver sección 4.8).
Las causas de estos aumentos de creatinina sérica no han sido aclaradas.
Por lo tanto se deberá prestar especial atención al control de la creatinina sérica en pacientes que están recibiendo dosis altas de EXJADE y/ o bajas tasas de transfusión (< 7 ml/ kg/ mes de concentrado de hematíes o < 2 unidades/ mes para un adulto).
Se recomienda realizar una determinación de la creatinina sérica por duplicado antes de iniciar el tratamiento.
La creatinina sérica, el aclaramiento de creatinina (estimado con la fórmula Cockcroft-Gault o MDRD en adultos y con la fórmula Schwartz en niños) y/ o los niveles de cistatina C plasmáticos deberán controlarse cada semana durante el primer mes después del inicio o de una modificación del tratamiento con EXJADE, y posteriormente cada mes.
Los pacientes con insuficiencia renal preexistente y los que estén recibiendo tratamiento con fármacos depresores de la función renal pueden presentar un mayor riesgo de complicaciones.
En pacientes que presenten diarrea o vómitos se debe prestar especial atención en mantener una hidratación adecuada.
En los pacientes adultos, la dosis diaria se puede reducir en 10 mg/ kg si se observa un incremento de la creatinina sérica de > 33% por encima de la media de valores previos al tratamiento y un descenso del aclaramiento de creatinina estimado por debajo del límite inferior de la normalidad (< 90 ml/ min), en dos visitas consecutivas y no puedan atribuirse a otras causas (ver sección 4.2).
En los pacientes pediátricos se puede reducir la dosis en 10 mg/ kg si el aclaramiento de creatinina estimado disminuye por debajo del límite inferior de la normalidad (< 90 ml/ min) y/ o los niveles de creatinina sérica aumentan por encima del límite superior normal para la edad en dos visitas consecutivas.
En pacientes adultos y pediátricos se deberá interrumpir el tratamiento después de una reducción de dosis si se observa un aumento de la creatinina sérica de > 33% por encima de la media de valores previos al tratamiento y/ o el aclaramiento de creatinina calculado disminuye por debajo del límite inferior del intervalo normal.
El tratamiento podrá reiniciarse dependiendo de las circunstancias clínicas individuales.
También deberá prestarse una especial atención al control de la creatinina sérica en pacientes que reciban de forma concomitante medicamentos depresores de la función renal.
Deberán realizarse mensualmente determinaciones de la proteinuria.
En caso necesario, también pueden controlarse marcadores adicionales de la función tubular renal (p. ej. glucosuria en no diabéticos y bajos niveles séricos de potasio, fosfato, magnesio o urato, fosfaturia, aminoaciduria).
Puede considerarse la reducción o interrupción de la dosis si se observan valores anormales en los niveles de los marcadores tubulares y/ o por indicación clínica.
16 Si, a pesar de la reducción o interrupción de dosis, la creatinina sérica se mantiene elevada de forma significativa y también persisten los valores anormales de otros marcadores de la función renal (p. ej. proteinuria, síndrome de Fanconi), se deberá derivar al paciente a un nefrólogo, y se puede considerar la realización de exploraciones especializadas (como biopsia renal).
Función hepática:
U
Se han observado aumentos en las pruebas de función hepática en pacientes tratados con EXJADE.
Después de la comercialización, se han notificado casos de insuficiencia hepática, en algunos casos con desenlace fatal, en pacientes tratados con EXJADE.
La mayoría de las notificaciones de insuficiencia hepática provenían de pacientes con enfermedades significativas, incluyendo cirrosis hepática previa.
Sin embargo, no se puede excluir que EXJADE tenga un papel como factor contribuyente o agravante (ver sección 4.8).
Se recomienda controlar las transaminasas séricas, bilirrubina y fosfatasa alcalina antes de iniciar el tratamiento, cada 2 semanas durante el primer mes y posteriormente cada mes.
Si se observa un incremento persistente y progresivo de los niveles de transaminasas séricas no atribuible a otras causas, debe interrumpirse el tratamiento con EXJADE.
Una vez aclarada la causa de las anomalías en las pruebas de función hepática o tras la normalización de los niveles, puede considerarse la reanudación del tratamiento con precaución, iniciándose a una dosis más baja y continuándose con un escalado gradual de dosis.
No se recomienda la administración de EXJADE a pacientes con insuficiencia hepática grave porque no ha sido estudiado en estos pacientes.
Se ha iniciado el tratamiento sólo en pacientes con niveles de transaminasas hepáticas basales de hasta 5 veces el límite superior del intervalo normal (ver sección 5.2).
Se han notificado casos de úlceras y hemorragias en el tracto gastrointestinal superior en pacientes, incluyendo niños y adolescentes, que reciben tratamiento con EXJADE.
Se han observado múltiples úlceras en algunos pacientes (ver sección 4.8).
Los médicos y pacientes deben prestar atención ante la aparición de signos y síntomas de úlceras y hemorragia gastrointestinal durante el tratamiento con EXJADE e iniciar rápidamente una evaluación adicional y un tratamiento si se sospecha que existe una reacción adversa gastrointestinal grave.
Se debe prestar especial atención a los pacientes que estén tomando EXJADE junto con otras sustancias con potencial ulcerogénico conocido, como AINEs, corticosteroides o bisfosfonatos orales y en pacientes que estén en tratamiento con anticoagulantes (ver sección 4.5).
Durante el tratamiento con EXJADE pueden aparecer erupciones cutáneas.
Las erupciones desaparecen de forma espontánea en la mayoría de los casos.
Cuando sea necesario interrumpir el tratamiento, éste puede reiniciarse tras la resolución de la erupción, a una dosis más baja seguido por un escalado gradual de la dosis.
En casos graves este reinicio podría combinarse con un breve periodo de administración de esteroides orales.
Se han notificado casos de reacciones de hipersensibilidad graves (como anafilaxis y angioedema) en pacientes tratados con EXJADE, que en la mayoría de los casos se inician dentro del primer mes de tratamiento (ver sección 4.8).
Si aparecen estas reacciones, debe interrumpirse el tratamiento con EXJADE y establecer las medidas médicas adecuadas.
Se han notificado trastornos auditivos (disminución de la audición) y oculares (opacidades del cristalino) (ver sección 4.8).
Se recomienda efectuar pruebas auditivas y oftalmológicas (incluyendo el examen del fondo del ojo) antes de iniciar el tratamiento y posteriormente a intervalos regulares (cada 12 meses).
Si se observan anomalías durante el tratamiento, puede considerarse una reducción de la dosis o una interrupción del tratamiento.
17 Tras la comercialización, se han notificado casos de leucopenia, trombocitopenia o pancitopenia, o empeoramiento de estas citopenias en pacientes tratados con EXJADE.
La mayoría de estos pacientes tenían alteraciones hematológicas previas que habitualmente están asociadas con un fallo de la médula ósea.
Sin embargo, no se puede excluir que contribuya o agrave estas alteraciones.
Deberá considerarse la interrupción del tratamiento en pacientes que desarrollen una citopenia sin una causa explicable.
Se recomienda controlar mensualmente la ferritina sérica a fin de valorar la respuesta del paciente al tratamiento (ver sección 4.2).
Si los niveles de ferritina sérica disminuyen de forma continuada por debajo de 500 µg/ l, se debe considerar la interrupción del tratamiento.
Los resultados de las pruebas para determinar la creatinina sérica, la ferritina sérica y las transaminasas séricas deben registrarse y evaluarse regularmente para observar las tendencias.
Los resultados deben anotarse también en el cuaderno del paciente que se le ha facilitado.
En pacientes pediátricos tratados con EXJADE en ensayos clínicos de 1 año de duración, no se observó una alteración del crecimiento y del desarrollo sexual.
De todos modos, como medida de precaución general en el manejo de pacientes pediátricos con sobrecarga férrica debida a transfusiones, deberá controlarse el peso corporal, la altura y el desarrollo sexual de forma regular (cada 12 meses).
La disfunción cardiaca es una complicación conocida de la sobrecarga férrica grave.
Se deberá controlar la función cardiaca en pacientes con sobrecarga férrica grave durante el tratamiento a largo plazo con EXJADE.
Los comprimidos contienen lactosa (1,1 mg de lactosa por cada mg de deferasirox).
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp, problemas de absorción de glucosa o galactosa o deficiencia grave de lactasa, no deben tomar este medicamento.
No está recomendado el uso concomitante de deferasirox con preparados antiácidos que contengan aluminio.
Se debe prestar especial atención cuando se combina deferasirox con inductores potentes de UDP-glucuronosil transferasa (UGT), o con sustratos de CYP2C8 (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha estudiado formalmente la administración concomitante de EXJADE y antiácidos que contengan aluminio.
Aunque deferasirox tiene una afinidad menor para el aluminio que para el hierro, no se recomienda tomar los comprimidos de EXJADE con preparados antiácidos que contengan aluminio (ver sección 4.4).
La biodisponibilidad de deferasirox aumentó en grado variable cuando se administró con alimentos.
Por lo tanto, EXJADE debe tomarse con el estómago vacío, al menos 30 minutos antes de comer y preferentemente a la misma hora cada día (ver secciones 4.2 y 5.2).
El metabolismo de deferasirox depende de los enzimas UGT.
En un estudio con voluntarios sanos, la administración concomitante de EXJADE (a dosis única de 30 mg/ kg) y de rifampicina, un inductor potente de UGT (a dosis repetidas de 600 mg/ día) supuso una disminución en la exposición a deferasirox de un 44% (IC 90%:
37% - 51%).
Por lo tanto, el uso concomitante de EXJADE con inductores potentes de UGT (p. ej. rifampicina, carbamazepina, fenitoina, fenobarbital, ritonavir) puede provocar una disminución de la eficacia de EXJADE (ver sección 4.4).
Debe controlarse la ferritina sérica del paciente durante y después de la combinación, y la dosis de EXJADE debe ajustarse, en caso necesario.
18 En un ensayo con voluntarios sanos, la administración concomitante de EXJADE y midazolam (un sustrato de CYP3A4) provocó una disminución de un 17% en la exposición a midazolam (IC 80%:
8%-26%).
En el contexto clínico, este efecto puede ser más pronunciado.
Por lo tanto, debe tenerse precaución cuando se combina deferasirox con sustancias que se metabolizan mediante el CYP3A4 (p. ej. ciclosporina, simvastatina, anticonceptivos hormonales, bepridilo, ergotamina).
No se ha establecido la seguridad de EXJADE en combinación con otros quelantes de hierro.
Por lo tanto no debe combinarse con otros tratamientos quelantes del hierro (ver sección 4.3).
No se ha observado interacción entre EXJADE y digoxina en voluntarios sanos adultos.
En un estudio con voluntarios sanos, la administración concomitante de deferasirox como inhibidor moderado de CYP2C8 (30 mg/ kg diarios), con repaglinida, un sustrato del CYP2C8, administrado en una dosis única de 0,5 mg, aumentó el AUC y la C max de repaglinida unas 2,3 veces (IC 90%
B
B
[2,03-2,63] y 1,6 veces (IC 90% [1,42-1,84]), respectivamente.
Puesto que no se ha establecido la interacción con dosis superiores a 0,5 mg para repaglinida, deberá evitarse el uso concomitante de deferasirox con repaglinida.
Si se considera que la combinación es necesaria, deberá realizarse un control del nivel de glucosa en sangre y un control clínico cuidadosos (ver sección 4.4).
No puede excluirse una interacción entre deferasirox y otros sustratos del CYP2C8 como paclitaxel (ver sección 4.4).
No se ha estudiado formalmente la administración concomitante de EXJADE y vitamina C.
Dosis de vitamina C de hasta 200 mg al día no se han asociado con efectos adversos.
La administración conjunta de EXJADE con sustancias con capacidad ulcerogénica conocida, como los AINEs (incluyendo ácido salicílico a dosis altas), corticosteroides o bisfosfonatos orales, puede aumentar el riesgo de toxicidad gastrointestinal (ver sección 4.4).
La administración concomitante de EXJADE con anticoagulantes también puede aumentar el riesgo de hemorragia gastrointestinal.
Cuando se asocia deferasirox con estas sustancias, se requiere un estricto control clínico.
4.6 Embarazo y lactancia
Embarazo U
No se dispone de datos clínicos sobre embarazos de riesgo para deferasirox.
Los estudios en animales han mostrado cierta toxicidad reproductiva a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Como medida de precaución, se recomienda no administrar EXJADE durante el embarazo excepto si fuese claramente necesario.
Lactancia U
En estudios con animales se observó que deferasirox fue rápida y ampliamente secretado en la leche materna.
No se observó ningún efecto sobre las crías.
Se desconoce si deferasirox se excreta en leche materna humana.
No se recomienda la lactancia durante el tratamiento con EXJADE.
Fertilidad U
No se dispone de datos de fertilidad en humanos.
En animales, no se hallaron efectos adversos sobre la fertilidad en machos o hembras (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de EXJADE sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que presentan mareo como reacción adversa poco frecuente deberán tener precaución cuando conduzcan o utilicen maquinaria (ver sección 4.8).
19 4.8 Reacciones adversas
Las reacciones adversas notificadas de forma más frecuente durante el tratamiento crónico con EXJADE en pacientes adultos y pediátricos incluyen alteraciones gastrointestinales en un 26% de los pacientes (principalmente náuseas, vómitos, diarrea o dolor abdominal) y erupción cutánea en un 7% de los pacientes.
La diarrea se ha notificado más frecuentemente en pacientes pediátricos de 2 a 5 años que en pacientes de mayor edad.
Estas reacciones son dependientes de la dosis, la mayoría leves o moderadas, generalmente transitorias y la mayoría se resuelven incluso continuando el tratamiento.
Durante los ensayos clínicos, en un 36% de pacientes se observaron aumentos de la creatinina sérica > 33% en ≥ 2 ocasiones consecutivas, algunas veces por encima del límite superior de la normalidad.
Estos fueron dependientes de la dosis.
Alrededor de dos tercios de los pacientes que presentaron aumento de la creatinina sérica volvieron por debajo del nivel del 33% sin ajuste de dosis.
En el tercio restante el aumento de creatinina sérica no siempre respondió a la reducción o interrupción de la dosis.
De hecho, en algunos casos sólo se observó una estabilización de los valores de creatinina sérica tras la reducción de la dosis (ver sección 4.4).
En un 2% de pacientes se notificaron cálculos y alteraciones biliares relacionadas.
En un 2% de los pacientes se notificaron elevaciones de las transaminasas hepáticas como una reacción adversa al fármaco.
Las elevaciones de transaminasas por encima de 10 veces el límite superior del intervalo normal, indicativas de hepatitis, fueron poco frecuentes (0,3%).
Durante la experiencia post- comercialización, se han notificado casos de insuficiencia hepática con EXJADE, algunas veces con desenlace fatal, principalmente en pacientes con cirrosis hepática previa (ver sección 4.4).
Al igual que con otros tratamientos quelantes de hierro, se han observado con poca frecuencia pérdidas de audición a altas frecuencias, y opacidades del cristalino (cataratas tempranas) en pacientes tratados con EXJADE (ver sección 4.4).
Las reacciones adversas se clasifican a continuación, utilizando el siguiente criterio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 U
Trastornos de la sangre y del sistema linfático
Frecuencia no
Pancitopenia
1, trombocitopenia 1 P P P
P
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Cefalea Mareo
Trastornos oculares
Poco frecuentes:
Catarata temprana, maculopatía
Trastornos del oído y del laberinto
Poco frecuentes:
Pérdida de audición
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Dolor faringolaríngeo
Trastornos gastrointestinales
Frecuentes:
Diarrea, estreñimiento, vómitos, náuseas, dolor abdominal, distensión abdominal, dispepsia
Poco frecuentes:
Hemorragia gastrointestinal, úlcera gástrica (incluyendo úlceras múltiples), úlcera duodenal, gastritis
Raras:
Esofagitis
20 Trastornos renales y urinarios
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Frecuencia no
Aumento de creatinina en sangre Proteinuria Tubulopatía renal (síndrome de Fanconi adquirido), glucosuria Insuficiencia renal aguda 1 P P
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Poco frecuentes:
Frecuencia no
Erupción, prurito Trastornos de la pigmentación Vasculitis leucocitoclástica 1, urticaria 1 P P P
P
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Pirexia, edema, fatiga
Trastornos del sistema inmunológico
Frecuencia no conocida:
Reacciones de hipersensibilidad (incluyendo anafilaxis y angioedema) 1 P P
Trastornos hepatobiliares
Frecuentes:
Poco frecuentes:
Frecuencia no
Aumento de transaminasas Hepatitis, colelitiasis Insuficiencia hepática 1 P P
Trastornos psiquiátricos
1
Poco frecuentes:
Ansiedad, alteraciones del sueño
P P Reacciones adversas notificadas durante la experiencia post-comercialización.
Provienen de informes espontáneos para los cuales no siempre es posible establecer de forma fiable la frecuencia o la relación causal con la exposición al fármaco.
4.9 Sobredosis
Se han notificado casos de sobredosis (2-3 veces la dosis prescrita durante varias semanas).
En un caso, tuvo como consecuencia una hepatitis subclínica que se resolvió después de la interrupción de la dosis.
Dosis únicas de 80 mg/ kg en pacientes talasémicos con sobrecarga férrica causaron náuseas y diarrea leves.
Signos agudos de sobredosis pueden incluir náuseas, vómitos, cefalea y diarrea.
La sobredosis se puede tratar mediante inducción de la emesis o lavado gástrico y con un tratamiento sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente quelante del hierro, código ATC:
V03AC03
Deferasirox es un quelante activo por vía oral con una gran selectividad por el hierro (III).
Es un ligando tridentado que se une al hierro con una alta afinidad, en una proporción de 2:1.
El deferasirox promueve la excreción de hierro, principalmente por las heces.
El deferasirox presenta una baja afinidad por el zinc y el cobre, y no produce niveles constantes bajos en suero de estos metales.
En un estudio metabólico de equilibrio férrico en pacientes talasémicos adultos con sobrecarga férrica, la administración de dosis diarias de EXJADE de 10, 20 y 40 mg/ kg indujo una excreción neta media de 0,119, 0,329 y 0,445 mg Fe/ kg peso corporal/ día, respectivamente.
21 Se ha investigado EXJADE en 411 adultos (edad ≥ 16 años) y 292 pacientes pediátricos (edad 2 a < 16 años) con sobrecarga férrica crónica debida a transfusiones sanguíneas.
De los pacientes pediátricos, 52 tenían de 2 a 5 años.
Las patologías subyacentes que requerían transfusión incluyeron beta-talasemia, anemia falciforme y otras anemias congénitas y adquiridas (síndromes mielodisplásicos, síndrome de Diamond-Blackfan, anemia aplásica y otras anemias muy raras).
El tratamiento diario a dosis de 20 y 30 mg/ kg durante un año en pacientes adultos y pediátricos con beta-talasemia que recibían transfusiones frecuentes, dio lugar a reducciones en los indicadores del hierro corporal total; se redujo la concentración hepática de hierro en unos -0,4 y -8,9 mg de Fe/ g de hígado (peso en seco de la biopsia (ps)) como promedio, respectivamente, y la ferritina sérica se redujo en unos -36 y -926 microgramos/ l en promedio, respectivamente.
A estas mismas dosis las proporciones de excreción / ingesta de hierro fueron de 1,02 (que indica un balance neto de hierro) y de 1,67 (que indica eliminación neta de hierro), respectivamente.
EXJADE indujo respuestas similares en pacientes con sobrecarga férrica afectados por otras anemias.
Dosis diarias de 10 mg/ kg durante un año podrían mantener los niveles de hierro hepático y ferritina sérica e inducir un balance neto de hierro en pacientes que reciben transfusiones de forma no frecuente o transfusiones de intercambio.
El control mensual de la ferritina sérica reflejó los cambios en la concentración de hierro hepático, lo cual indica que la ferritina sérica puede utilizarse para monitorizar la respuesta al tratamiento.
Datos clínicos limitados (29 pacientes con función cardiaca basal normal), que utilizan IRM indican que el tratamiento con EXJADE a 10-30 mg/ kg/ día durante 1 año puede reducir también los niveles de hierro en el corazón (en promedio, IRM T2* aumentó de 18,3 a 23,0 milisegundos).
El análisis principal del estudio comparativo pivotal en 586 pacientes con beta-talasemia y sobrecarga férrica por transfusiones no demostró la no inferioridad de EXJADE respecto a deferoxamina en el análisis de la población total de pacientes.
A partir de un análisis post-hoc de este estudio se observó que en el subgrupo de pacientes con concentración de hierro hepático ≥ 7 mg Fe/ g ps tratados con EXJADE (20 y 30 mg/ kg) o deferoxamina (35 a ≥ 50 mg/ kg), se alcanzó el criterio de no inferioridad.
Sin embargo, en pacientes con concentración de hierro hepático < 7 mg Fe/ g ps tratados con EXJADE (5 y 10 mg/ kg) o deferoxamina (20 a 35 mg/ kg) no se estableció la no inferioridad debido al desequilibrio en la dosificación de los dos quelantes.
Este desequilibrio se produjo porque a los pacientes en tratamiento con deferoxamina se les permitió mantenerse en su dosis pre-estudio incluso si ésta era mayor a la dosis especificada en el protocolo.
56 pacientes por debajo de 6 años participaron en este estudio pivotal, 28 de los cuales recibieron EXJADE.
A partir de los estudios preclínicos y clínicos se observó que EXJADE podría ser tan activo como deferoxamina cuando se utilizaba en una proporción de dosis de 2:1 (es decir, una dosis de EXJADE que sea numéricamente la mitad de la dosis de deferoxamina).
Sin embargo, esta recomendación de dosis no fue evaluada prospectivamente en los ensayos clínicos.
Además, en pacientes con una concentración de hierro hepático ≥ 7 mg Fe/ g ps con varias anemias raras o anemia falciforme, EXJADE administrado a dosis de hasta 20 y 30 mg/ kg produjo un descenso en la concentración hepática de hierro y ferritina sérica comparable a la obtenida en pacientes con beta-talasemia.
5.2 Propiedades farmacocinéticas
Absorción U
Deferasirox se absorbe después de la administración oral con un tiempo medio hasta la concentración plasmática máxima (t max) de unas 1,5 a 4 horas.
La biodisponibilidad absoluta (AUC) de deferasirox
B
B
desde los comprimidos de EXJADE es de un 70% respecto a la dosis intravenosa.
La exposición total (AUC) fue de aproximadamente el doble cuando se tomó con un desayuno de alto contenido en grasa (contenido de grasa > 50% de calorías) y de un 50% cuando se tomó con un desayuno estándar.
13-25%) cuando se administró 30 minutos antes de las comidas con un contenido normal o alto de grasa.
22 Distribución U U
Deferasirox se fija en una alta proporción (99%) a las proteínas plasmáticas, casi exclusivamente a la albúmina sérica, y tiene un volumen de distribución pequeño de aproximadamente 14 litros en adultos.
Biotransformación U U
La principal vía de metabolización del deferasirox es la glucuronidación, con una posterior excreción biliar.
Es probable que se produzca una desconjugación de los glucuronidatos en el intestino y su posterior reabsorción (ciclo enterohepático).
Deferasirox se glucuronida principalmente por UGT1A1 y en menor medida por UGT1A3.
El metabolismo de deferasirox catalizado por CYP450 (oxidativo) parece ser menor en humanos (un 8%).
No se ha observado una inhibición del metabolismo de deferasirox por la hidroxiurea in vitro.
Eliminación U U
Deferasirox y sus metabolitos se excretan principalmente por las heces (84% de la dosis).
La excreción renal de deferasirox y sus metabolitos es mínima (8% de la dosis).
La vida media de eliminación (t 1/ 2)
B
B
Los transportadores MRP2 y MXR (BCRP) están implicados en la excreción biliar de deferasirox.
Linealidad / no linealidad U
La C max y el AUC 0-24h de deferasirox aumentan de forma directamente proporcional a la dosis en el
B B B
B
estado estacionario.
Tras la administración repetida, la exposición aumenta con un factor de acumulación de 1,3 a 2,3.
Características en pacientes U
Pacientes pediátricos La exposición global a deferasirox en adolescentes (12 a ≤ 17 años) y en niños (2 a < 12 años) después de dosis únicas y múltiples fue menor que en pacientes adultos.
En niños menores de 6 años, la exposición fue un 50% inferior a la observada en adultos.
Dado que el ajuste individual de dosis se realiza en función de la respuesta del paciente, no se espera que esto tenga consecuencias clínicas.
Sexo Las mujeres tienen un aclaramiento aparente moderadamente menor (un 17,5%) para deferasirox comparado al de los hombres.
Dado que el ajuste individual de dosis se realiza en función de la respuesta, no se espera que esto tenga consecuencias clínicas.
Pacientes de edad avanzada No se ha estudiado la farmacocinética de deferasirox en pacientes de edad avanzada (mayores de 65 años).
Insuficiencia renal o hepática No se ha estudiado la farmacocinética de deferasirox en pacientes con alternación renal o hepática.
Los niveles de transaminasas hepáticas de hasta 5 veces superiores al límite superior del intervalo normal no mostraron ninguna influencia en la farmacocinética de deferasirox.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para pacientes con sobrecarga férrica, según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad o potencial carcinogénico.
Los principales hallazgos fueron la toxicidad renal y la opacidad del cristalino (cataratas).
Se observaron hallazgos similares en animales recién nacidos y animales jóvenes.
La toxicidad renal se considera ocasionada principalmente por la supresión de hierro en animales que no fueron previamente sobrecargados con hierro.
23 Los ensayos de genotoxicidad in vitro fueron algunos negativos (Ensayo de Ames, ensayo de aberración cromosómica) y otros positivos (pantalla V79).
En ratas no sobrecargadas con hierro a dosis letales, Deferasirox causó la formación de micronúcleos en la médula ósea in vivo, pero no en el hígado.
En ratas precargadas con hierro no se observó ninguno de estos efectos.
Deferasirox no fue carcinogénico cuando se administró a ratas en un estudio de 2 años y a ratones transgénicos p53+/ - heterozigóticos en un estudio de 6 meses.
El potencial para toxicidad de la reproducción se evaluó en ratas y conejos.
Estas dosis fueron gravemente tóxicas para la madre sin sobrecarga de hierro.
Deferasirox no causó otros efectos sobre la fertilidad o la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Crospovidona tipo A Celulosa microcristalina Povidona Laurilsulfato de sodio Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No se recomienda la dispersión en bebidas carbonatadas o en leche, debido a la formación de espuma y a una dispersión lenta, respectivamente.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PVC/ PE/ PVDC/ Aluminio.
Envases que contienen 28, 84 ó 252 comprimidos dispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
24 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 356/ 003 EU/ 1/ 06/ 356/ 004 EU/ 1/ 06/ 356/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28.08.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
EXJADE 500 mg comprimidos dispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido dispersable contiene 500 mg de deferasirox.
Este medicamento contiene lactosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido dispersable
Comprimidos blanquecinos, redondos, planos, con bordes biselados e impresiones (NVR en una cara y J 500 en la otra).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
EXJADE está indicado para el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas frecuentes (≥ 7 ml/ kg/ mes de concentrado de hematíes) en pacientes con beta talasemia mayor, de edad igual o superior a 6 años.
EXJADE también está indicado para el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas cuando el tratamiento con deferoxamina esté contraindicado o no sea adecuado en los siguientes grupos de pacientes:
- en pacientes con otras anemias,
- en pacientes de 2 a 5 años,
- en pacientes con beta talasemia mayor con sobrecarga férrica debida a transfusiones sanguíneas
poco frecuentes (< 7 ml/ kg/ mes de concentrado de hematíes).
4.2 Posología y forma de administración
El tratamiento con EXJADE debe iniciarse y mantenerse por médicos con experiencia en el tratamiento de la sobrecarga férrica crónica debida a transfusiones sanguíneas.
Se recomienda iniciar el tratamiento después de la transfusión de aproximadamente 20 unidades (unos 100 ml/ kg) de concentrado de hematíes o cuando exista evidencia de sobrecarga férrica crónica a partir de la monitorización clínica (p. ej.: ferritina sérica > 1.000 microgramos/ l).
Las dosis (en mg/ kg) deben ser calculadas y redondeadas al tamaño del comprimido entero más próximo.
Los objetivos de la terapia quelante del hierro son eliminar la cantidad de hierro administrada en las transfusiones y, en caso necesario, reducir la carga de hierro existente.
Dosis inicial U
La dosis diaria inicial recomendada de EXJADE es de 20 mg/ kg de peso corporal.
Se puede considerar una dosis diaria inicial de 30 mg/ kg en aquellos pacientes que necesiten una reducción de los niveles de hierro corporal elevados y que estén recibiendo más de 14 ml/ kg/ mes de concentrado de hematíes (aproximadamente > 4 unidades/ mes para un adulto).
26 Se puede considerar una dosis diaria inicial de 10 mg/ kg en pacientes que no necesiten una reducción de los niveles de hierro corporal y que estén recibiendo menos de 7 ml/ kg/ mes de concentrado de hematíes (aproximadamente < 2 unidades/ mes para un adulto).
Deberá controlarse la respuesta del paciente y considerar la necesidad de un aumento de dosis si no se obtiene la eficacia suficiente (ver sección 5.1).
Para los pacientes que estén bien controlados en tratamiento con deferoxamina, puede considerarse una dosis inicial de EXJADE que sea numéricamente la mitad de la dosis de deferoxamina (p. ej.: un paciente que recibe 40 mg/ kg/ día de deferoxamina durante 5 días por semana (o equivalente) podría cambiarse a una dosis diaria inicial de 20 mg/ kg/ día de EXJADE).
Cuando esto suponga una dosis diaria inferior a 20 mg/ kg de peso corporal, deberá controlarse la respuesta del paciente y considerar la necesidad de un aumento de dosis si no se obtiene la eficacia suficiente (ver sección 5.1).
Dosis de mantenimiento U
Se recomienda controlar mensualmente la ferritina sérica y, si es necesario, ajustar la dosis de EXJADE, cada 3 ó 6 meses, en base a la tendencia mostrada por la ferritina sérica.
Los ajustes de dosis pueden realizarse por pasos de 5 a 10 mg/ kg y se deben adaptar a la respuesta individual del paciente y a los objetivos terapéuticos (mantenimiento o reducción de la carga de hierro).
No se recomiendan dosis superiores a 30 mg/ kg pues existe sólo experiencia limitada con dosis superiores.
Si la ferritina sérica disminuye de forma mantenida por debajo de 500 microgramos/ l, debe considerarse la interrupción del tratamiento (ver sección 4.4).
Preparación U
EXJADE se debe tomar una vez al día con el estómago vacío, al menos 30 minutos antes de comer, preferentemente a la misma hora cada día (ver secciones 4.5 y 5.2).
Los comprimidos deben dispersarse removiéndolos en un vaso de agua o zumo de naranja o de manzana (100 a 200 ml) hasta que se obtenga una suspensión fina.
Después de beber la suspensión, se deben resuspender los restos del medicamento con una pequeña cantidad de agua o zumo y beberse.
Los comprimidos no se deben masticar ni tragar enteros (ver también sección 6.2).
Pacientes de edad avanzada (≥ 65 años de edad) U
Las recomendaciones posológicas para los pacientes de edad avanzada son las mismas que se han descrito anteriormente.
Pacientes pediátricos (2 a 17 años de edad) U
Las recomendaciones posológicas para los pacientes pediátricos son las mismas que para los pacientes adultos.
Al calcular la dosis deben tenerse en cuenta los cambios de peso de los pacientes pediátricos con el paso del tiempo.
En niños de 2 a 5 años, la exposición es menor que en adultos (ver sección 5.2).
Por lo tanto, este grupo de edad puede necesitar dosis superiores a las de los adultos.
Sin embargo, la dosis inicial debe ser la misma que en adultos, y continuarse con una titulación individual.
Pacientes con insuficiencia renal U
EXJADE no se ha estudiado en pacientes con insuficiencia renal y está contraindicado su uso en pacientes con un aclaramiento de creatinina estimado inferior a 60 ml/ min (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática U
EXJADE no se ha estudiado en pacientes con insuficiencia hepática y debe utilizarse con precaución en estos pacientes.
Las recomendaciones de dosis iniciales para pacientes con insuficiencia hepática son las mismas que se han descrito anteriormente.
Debe controlarse la función hepática en todos los pacientes antes del tratamiento y posteriormente cada mes (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
27 Combinación con otros tratamientos quelantes de hierro ya que no se ha establecido la seguridad de estas combinaciones (ver sección 4.5).
Pacientes con aclaramiento de creatinina estimado inferior a 60 ml/ min.
4.4 Advertencias y precauciones especiales de empleo
Función renal:
U
EXJADE se ha estudiado sólo en pacientes con niveles basales de creatinina sérica dentro del intervalo normal apropiado para la edad.
Durante los ensayos clínicos, se han observado incrementos de la creatinina sérica de > 33% en ≥ 2 ocasiones consecutivas, algunas veces por encima del límite superior del intervalo normal, en un 36% de pacientes.
Estos fueron dependientes de la dosis.
Alrededor de dos tercios de los pacientes que presentaron aumento de la creatinina sérica regresaron por debajo del nivel del 33% sin ajuste de dosis.
En el tercio restante el aumento de creatinina sérica no siempre respondió a una reducción o interrupción de la dosis.
Se han notificado casos de insuficiencia renal aguda después de la comercialización de EXJADE (ver sección 4.8).
Las causas de estos aumentos de creatinina sérica no han sido aclaradas.
Por lo tanto se deberá prestar especial atención al control de la creatinina sérica en pacientes que están recibiendo dosis altas de EXJADE y/ o bajas tasas de transfusión (< 7 ml/ kg/ mes de concentrado de hematíes o < 2 unidades/ mes para un adulto).
Se recomienda realizar una determinación de la creatinina sérica por duplicado antes de iniciar el tratamiento.
La creatinina sérica, el aclaramiento de creatinina (estimado con la fórmula Cockcroft-Gault o MDRD en adultos y con la fórmula Schwartz en niños) y/ o los niveles de cistatina C plasmáticos deberán controlarse cada semana durante el primer mes después del inicio o de una modificación del tratamiento con EXJADE, y posteriormente cada mes.
Los pacientes con insuficiencia renal preexistente y los que estén recibiendo tratamiento con fármacos depresores de la función renal pueden presentar un mayor riesgo de complicaciones.
En pacientes que presenten diarrea o vómitos se debe prestar especial atención en mantener una hidratación adecuada.
En los pacientes adultos, la dosis diaria se puede reducir en 10 mg/ kg si se observa un incremento de la creatinina sérica de > 33% por encima de la media de valores previos al tratamiento y un descenso del aclaramiento de creatinina estimado por debajo del límite inferior de la normalidad (< 90 ml/ min), en dos visitas consecutivas y no puedan atribuirse a otras causas (ver sección 4.2).
En los pacientes pediátricos se puede reducir la dosis en 10 mg/ kg si el aclaramiento de creatinina estimado disminuye por debajo del límite inferior de la normalidad (< 90 ml/ min) y/ o los niveles de creatinina sérica aumentan por encima del límite superior normal para la edad en dos visitas consecutivas.
En pacientes adultos y pediátricos se deberá interrumpir el tratamiento después de una reducción de dosis si se observa un aumento de la creatinina sérica de > 33% por encima de la media de valores previos al tratamiento y/ o el aclaramiento de creatinina calculado disminuye por debajo del límite inferior del intervalo normal.
El tratamiento podrá reiniciarse dependiendo de las circunstancias clínicas individuales.
También deberá prestarse una especial atención al control de la creatinina sérica en pacientes que reciban de forma concomitante medicamentos depresores de la función renal.
Deberán realizarse mensualmente determinaciones de la proteinuria.
En caso necesario, también pueden controlarse marcadores adicionales de la función tubular renal (p. ej. glucosuria en no diabéticos y bajos niveles séricos de potasio, fosfato, magnesio o urato, fosfaturia, aminoaciduria).
Puede considerarse la reducción o interrupción de la dosis si se observan valores anormales en los niveles de los marcadores tubulares y/ o por indicación clínica.
28 Si, a pesar de la reducción o interrupción de dosis, la creatinina sérica se mantiene elevada de forma significativa y también persisten los valores anormales de otros marcadores de la función renal (p. ej. proteinuria, síndrome de Fanconi), se deberá derivar al paciente a un nefrólogo, y se puede considerar la realización de exploraciones especializadas (como biopsia renal).
Función hepática:
U
Se han observado aumentos en las pruebas de función hepática en pacientes tratados con EXJADE.
Después de la comercialización, se han notificado casos de insuficiencia hepática, en algunos casos con desenlace fatal, en pacientes tratados con EXJADE.
La mayoría de las notificaciones de insuficiencia hepática provenían de pacientes con enfermedades significativas, incluyendo cirrosis hepática previa.
Sin embargo, no se puede excluir que EXJADE tenga un papel como factor contribuyente o agravante (ver sección 4.8).
Se recomienda controlar las transaminasas séricas, bilirrubina y fosfatasa alcalina antes de iniciar el tratamiento, cada 2 semanas durante el primer mes y posteriormente cada mes.
Si se observa un incremento persistente y progresivo de los niveles de transaminasas séricas no atribuible a otras causas, debe interrumpirse el tratamiento con EXJADE.
Una vez aclarada la causa de las anomalías en las pruebas de función hepática o tras la normalización de los niveles, puede considerarse la reanudación del tratamiento con precaución, iniciándose a una dosis más baja y continuándose con un escalado gradual de dosis.
No se recomienda la administración de EXJADE a pacientes con insuficiencia hepática grave porque no ha sido estudiado en estos pacientes.
Se ha iniciado el tratamiento sólo en pacientes con niveles de transaminasas hepáticas basales de hasta 5 veces el límite superior del intervalo normal (ver sección 5.2).
Se han notificado casos de úlceras y hemorragias en el tracto gastrointestinal superior en pacientes, incluyendo niños y adolescentes, que reciben tratamiento con EXJADE.
Se han observado múltiples úlceras en algunos pacientes (ver sección 4.8).
Los médicos y pacientes deben prestar atención ante la aparición de signos y síntomas de úlceras y hemorragia gastrointestinal durante el tratamiento con EXJADE e iniciar rápidamente una evaluación adicional y un tratamiento si se sospecha que existe una reacción adversa gastrointestinal grave.
Se debe prestar especial atención a los pacientes que estén tomando EXJADE junto con otras sustancias con potencial ulcerogénico conocido, como AINEs, corticosteroides o bisfosfonatos orales y en pacientes que estén en tratamiento con anticoagulantes (ver sección 4.5).
Durante el tratamiento con EXJADE pueden aparecer erupciones cutáneas.
Las erupciones desaparecen de forma espontánea en la mayoría de los casos.
Cuando sea necesario interrumpir el tratamiento, éste puede reiniciarse tras la resolución de la erupción, a una dosis más baja seguido por un escalado gradual de la dosis.
En casos graves este reinicio podría combinarse con un breve periodo de administración de esteroides orales.
Se han notificado casos de reacciones de hipersensibilidad graves (como anafilaxis y angioedema) en pacientes tratados con EXJADE, que en la mayoría de los casos se inician dentro del primer mes de tratamiento (ver sección 4.8).
Si aparecen estas reacciones, debe interrumpirse el tratamiento con EXJADE y establecer las medidas médicas adecuadas.
Se han notificado trastornos auditivos (disminución de la audición) y oculares (opacidades del cristalino) (ver sección 4.8).
Se recomienda efectuar pruebas auditivas y oftalmológicas (incluyendo el examen del fondo del ojo) antes de iniciar el tratamiento y posteriormente a intervalos regulares (cada 12 meses).
Si se observan anomalías durante el tratamiento, puede considerarse una reducción de la dosis o una interrupción del tratamiento.
29 Tras la comercialización, se han notificado casos de leucopenia, trombocitopenia o pancitopenia, o empeoramiento de estas citopenias en pacientes tratados con EXJADE.
La mayoría de estos pacientes tenían alteraciones hematológicas previas que habitualmente están asociadas con un fallo de la médula ósea.
Sin embargo, no se puede excluir que contribuya o agrave estas alteraciones.
Deberá considerarse la interrupción del tratamiento en pacientes que desarrollen una citopenia sin una causa explicable.
Se recomienda controlar mensualmente la ferritina sérica a fin de valorar la respuesta del paciente al tratamiento (ver sección 4.2).
Si los niveles de ferritina sérica disminuyen de forma continuada por debajo de 500 µg/ l, se debe considerar la interrupción del tratamiento.
Los resultados de las pruebas para determinar la creatinina sérica, la ferritina sérica y las transaminasas séricas deben registrarse y evaluarse regularmente para observar las tendencias.
Los resultados deben anotarse también en el cuaderno del paciente que se le ha facilitado.
En pacientes pediátricos tratados con EXJADE en ensayos clínicos de 1 año de duración, no se observó una alteración del crecimiento y del desarrollo sexual.
De todos modos, como medida de precaución general en el manejo de pacientes pediátricos con sobrecarga férrica debida a transfusiones, deberá controlarse el peso corporal, la altura y el desarrollo sexual de forma regular (cada 12 meses).
La disfunción cardiaca es una complicación conocida de la sobrecarga férrica grave.
Se deberá controlar la función cardiaca en pacientes con sobrecarga férrica grave durante el tratamiento a largo plazo con EXJADE.
Los comprimidos contienen lactosa (1,1 mg de lactosa por cada mg de deferasirox).
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp, problemas de absorción de glucosa o galactosa o deficiencia grave de lactasa, no deben tomar este medicamento.
No está recomendado el uso concomitante de deferasirox con preparados antiácidos que contengan aluminio.
Se debe prestar especial atención cuando se combina deferasirox con inductores potentes de UDP-glucuronosil transferasa (UGT), o con sustratos de CYP2C8 (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha estudiado formalmente la administración concomitante de EXJADE y antiácidos que contengan aluminio.
Aunque deferasirox tiene una afinidad menor para el aluminio que para el hierro, no se recomienda tomar los comprimidos de EXJADE con preparados antiácidos que contengan aluminio (ver sección 4.4).
La biodisponibilidad de deferasirox aumentó en grado variable cuando se administró con alimentos.
Por lo tanto, EXJADE debe tomarse con el estómago vacío, al menos 30 minutos antes de comer y preferentemente a la misma hora cada día (ver secciones 4.2 y 5.2).
El metabolismo de deferasirox depende de los enzimas UGT.
En un estudio con voluntarios sanos, la administración concomitante de EXJADE (a dosis única de 30 mg/ kg) y de rifampicina, un inductor potente de UGT (a dosis repetidas de 600 mg/ día) supuso una disminución en la exposición a deferasirox de un 44% (IC 90%:
37% - 51%).
Por lo tanto, el uso concomitante de EXJADE con inductores potentes de UGT (p. ej. rifampicina, carbamazepina, fenitoina, fenobarbital, ritonavir) puede provocar una disminución de la eficacia de EXJADE (ver sección 4.4).
Debe controlarse la ferritina sérica del paciente durante y después de la combinación, y la dosis de EXJADE debe ajustarse, en caso necesario.
30 En un ensayo con voluntarios sanos, la administración concomitante de EXJADE y midazolam (un sustrato de CYP3A4) provocó una disminución de un 17% en la exposición a midazolam (IC 80%:
8%-26%).
En el contexto clínico, este efecto puede ser más pronunciado.
Por lo tanto, debe tenerse precaución cuando se combina deferasirox con sustancias que se metabolizan mediante el CYP3A4 (p. ej. ciclosporina, simvastatina, anticonceptivos hormonales, bepridilo, ergotamina).
No se ha establecido la seguridad de EXJADE en combinación con otros quelantes de hierro.
Por lo tanto no debe combinarse con otros tratamientos quelantes del hierro (ver sección 4.3).
No se ha observado interacción entre EXJADE y digoxina en voluntarios sanos adultos.
En un estudio con voluntarios sanos, la administración concomitante de deferasirox como inhibidor moderado de CYP2C8 (30 mg/ kg diarios), con repaglinida, un sustrato del CYP2C8, administrado en una dosis única de 0,5 mg, aumentó el AUC y la C max de repaglinida unas 2,3 veces (IC 90%
B
B
[2,03-2,63] y 1,6 veces (IC 90% [1,42-1,84]), respectivamente.
Puesto que no se ha establecido la interacción con dosis superiores a 0,5 mg para repaglinida, deberá evitarse el uso concomitante de deferasirox con repaglinida.
Si se considera que la combinación es necesaria, deberá realizarse un control del nivel de glucosa en sangre y un control clínico cuidadosos (ver sección 4.4).
No puede excluirse una interacción entre deferasirox y otros sustratos del CYP2C8 como paclitaxel (ver sección 4.4).
No se ha estudiado formalmente la administración concomitante de EXJADE y vitamina C.
Dosis de vitamina C de hasta 200 mg al día no se han asociado con efectos adversos.
La administración conjunta de EXJADE con sustancias con capacidad ulcerogénica conocida, como los AINEs (incluyendo ácido salicílico a dosis altas), corticosteroides o bisfosfonatos orales, puede aumentar el riesgo de toxicidad gastrointestinal (ver sección 4.4).
La administración concomitante de EXJADE con anticoagulantes también puede aumentar el riesgo de hemorragia gastrointestinal.
Cuando se asocia deferasirox con estas sustancias, se requiere un estricto control clínico.
4.6 Embarazo y lactancia
Embarazo U
No se dispone de datos clínicos sobre embarazos de riesgo para deferasirox.
Los estudios en animales han mostrado cierta toxicidad reproductiva a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Como medida de precaución, se recomienda no administrar EXJADE durante el embarazo excepto si fuese claramente necesario.
Lactancia U
En estudios con animales se observó que deferasirox fue rápida y ampliamente secretado en la leche materna.
No se observó ningún efecto sobre las crías.
Se desconoce si deferasirox se excreta en leche materna humana.
No se recomienda la lactancia durante el tratamiento con EXJADE.
Fertilidad U
No se dispone de datos de fertilidad en humanos.
En animales, no se hallaron efectos adversos sobre la fertilidad en machos o hembras (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de EXJADE sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que presentan mareo como reacción adversa poco frecuente deberán tener precaución cuando conduzcan o utilicen maquinaria (ver sección 4.8).
31 4.8 Reacciones adversas
Las reacciones adversas notificadas de forma más frecuente durante el tratamiento crónico con EXJADE en pacientes adultos y pediátricos incluyen alteraciones gastrointestinales en un 26% de los pacientes (principalmente náuseas, vómitos, diarrea o dolor abdominal) y erupción cutánea en un 7% de los pacientes.
La diarrea se ha notificado más frecuentemente en pacientes pediátricos de 2 a 5 años que en pacientes de mayor edad.
Estas reacciones son dependientes de la dosis, la mayoría leves o moderadas, generalmente transitorias y la mayoría se resuelven incluso continuando el tratamiento.
Durante los ensayos clínicos, en un 36% de pacientes se observaron aumentos de la creatinina sérica > 33% en ≥ 2 ocasiones consecutivas, algunas veces por encima del límite superior de la normalidad.
Estos fueron dependientes de la dosis.
Alrededor de dos tercios de los pacientes que presentaron aumento de la creatinina sérica volvieron por debajo del nivel del 33% sin ajuste de dosis.
En el tercio restante el aumento de creatinina sérica no siempre respondió a la reducción o interrupción de la dosis.
De hecho, en algunos casos sólo se observó una estabilización de los valores de creatinina sérica tras la reducción de la dosis (ver sección 4.4).
En un 2% de pacientes se notificaron cálculos y alteraciones biliares relacionadas.
En un 2% de los pacientes se notificaron elevaciones de las transaminasas hepáticas como una reacción adversa al fármaco.
Las elevaciones de transaminasas por encima de 10 veces el límite superior del intervalo normal, indicativas de hepatitis, fueron poco frecuentes (0,3%).
Durante la experiencia post- comercialización, se han notificado casos de insuficiencia hepática con EXJADE, algunas veces con desenlace fatal, principalmente en pacientes con cirrosis hepática previa (ver sección 4.4).
Al igual que con otros tratamientos quelantes de hierro, se han observado con poca frecuencia pérdidas de audición a altas frecuencias, y opacidades del cristalino (cataratas tempranas) en pacientes tratados con EXJADE (ver sección 4.4).
Las reacciones adversas se clasifican a continuación, utilizando el siguiente criterio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 U
Trastornos de la sangre y del sistema linfático
Frecuencia no
Pancitopenia
1, trombocitopenia 1 P P P
P
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Cefalea Mareo
Trastornos oculares
Poco frecuentes:
Catarata temprana, maculopatía
Trastornos del oído y del laberinto
Poco frecuentes:
Pérdida de audición
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Dolor faringolaríngeo
Trastornos gastrointestinales
Frecuentes:
Diarrea, estreñimiento, vómitos, náuseas, dolor abdominal, distensión abdominal, dispepsia
Poco frecuentes:
Hemorragia gastrointestinal, úlcera gástrica (incluyendo úlceras múltiples), úlcera duodenal, gastritis
Raras:
Esofagitis
32 Trastornos renales y urinarios
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Frecuencia no
Aumento de creatinina en sangre Proteinuria Tubulopatía renal (síndrome de Fanconi adquirido), glucosuria Insuficiencia renal aguda 1 P P
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Poco frecuentes:
Frecuencia no
Erupción, prurito Trastornos de la pigmentación Vasculitis leucocitoclástica 1, urticaria 1 P P P
P
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Pirexia, edema, fatiga
Trastornos del sistema inmunológico
Frecuencia no conocida:
Reacciones de hipersensibilidad (incluyendo anafilaxis y angioedema) 1 P P
Trastornos hepatobiliares
Frecuentes:
Poco frecuentes:
Frecuencia no
Aumento de transaminasas Hepatitis, colelitiasis Insuficiencia hepática 1 P P
Trastornos psiquiátricos
1
Poco frecuentes:
Ansiedad, alteraciones del sueño
P P Reacciones adversas notificadas durante la experiencia post-comercialización.
Provienen de informes espontáneos para los cuales no siempre es posible establecer de forma fiable la frecuencia o la relación causal con la exposición al fármaco.
4.9 Sobredosis
Se han notificado casos de sobredosis (2-3 veces la dosis prescrita durante varias semanas).
En un caso, tuvo como consecuencia una hepatitis subclínica que se resolvió después de la interrupción de la dosis.
Dosis únicas de 80 mg/ kg en pacientes talasémicos con sobrecarga férrica causaron náuseas y diarrea leves.
Signos agudos de sobredosis pueden incluir náuseas, vómitos, cefalea y diarrea.
La sobredosis se puede tratar mediante inducción de la emesis o lavado gástrico y con un tratamiento sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente quelante del hierro, código ATC:
V03AC03
Deferasirox es un quelante activo por vía oral con una gran selectividad por el hierro (III).
Es un ligando tridentado que se une al hierro con una alta afinidad, en una proporción de 2:1.
El deferasirox promueve la excreción de hierro, principalmente por las heces.
El deferasirox presenta una baja afinidad por el zinc y el cobre, y no produce niveles constantes bajos en suero de estos metales.
En un estudio metabólico de equilibrio férrico en pacientes talasémicos adultos con sobrecarga férrica, la administración de dosis diarias de EXJADE de 10, 20 y 40 mg/ kg indujo una excreción neta media de 0,119, 0,329 y 0,445 mg Fe/ kg peso corporal/ día, respectivamente.
33 Se ha investigado EXJADE en 411 adultos (edad ≥ 16 años) y 292 pacientes pediátricos (edad 2 a < 16 años) con sobrecarga férrica crónica debida a transfusiones sanguíneas.
De los pacientes pediátricos, 52 tenían de 2 a 5 años.
Las patologías subyacentes que requerían transfusión incluyeron beta-talasemia, anemia falciforme y otras anemias congénitas y adquiridas (síndromes mielodisplásicos, síndrome de Diamond-Blackfan, anemia aplásica y otras anemias muy raras).
El tratamiento diario a dosis de 20 y 30 mg/ kg durante un año en pacientes adultos y pediátricos con beta-talasemia que recibían transfusiones frecuentes, dio lugar a reducciones en los indicadores del hierro corporal total; se redujo la concentración hepática de hierro en unos -0,4 y -8,9 mg de Fe/ g de hígado (peso en seco de la biopsia (ps)) como promedio, respectivamente, y la ferritina sérica se redujo en unos -36 y -926 microgramos/ l en promedio, respectivamente.
A estas mismas dosis las proporciones de excreción / ingesta de hierro fueron de 1,02 (que indica un balance neto de hierro) y de 1,67 (que indica eliminación neta de hierro), respectivamente.
EXJADE indujo respuestas similares en pacientes con sobrecarga férrica afectados por otras anemias.
Dosis diarias de 10 mg/ kg durante un año podrían mantener los niveles de hierro hepático y ferritina sérica e inducir un balance neto de hierro en pacientes que reciben transfusiones de forma no frecuente o transfusiones de intercambio.
El control mensual de la ferritina sérica reflejó los cambios en la concentración de hierro hepático, lo cual indica que la ferritina sérica puede utilizarse para monitorizar la respuesta al tratamiento.
Datos clínicos limitados (29 pacientes con función cardiaca basal normal), que utilizan IRM indican que el tratamiento con EXJADE a 10-30 mg/ kg/ día durante 1 año puede reducir también los niveles de hierro en el corazón (en promedio, IRM T2* aumentó de 18,3 a 23,0 milisegundos).
El análisis principal del estudio comparativo pivotal en 586 pacientes con beta-talasemia y sobrecarga férrica por transfusiones no demostró la no inferioridad de EXJADE respecto a deferoxamina en el análisis de la población total de pacientes.
A partir de un análisis post-hoc de este estudio se observó que en el subgrupo de pacientes con concentración de hierro hepático ≥ 7 mg Fe/ g ps tratados con EXJADE (20 y 30 mg/ kg) o deferoxamina (35 a ≥ 50 mg/ kg), se alcanzó el criterio de no inferioridad.
Sin embargo, en pacientes con concentración de hierro hepático < 7 mg Fe/ g ps tratados con EXJADE (5 y 10 mg/ kg) o deferoxamina (20 a 35 mg/ kg) no se estableció la no inferioridad debido al desequilibrio en la dosificación de los dos quelantes.
Este desequilibrio se produjo porque a los pacientes en tratamiento con deferoxamina se les permitió mantenerse en su dosis pre-estudio incluso si ésta era mayor a la dosis especificada en el protocolo.
56 pacientes por debajo de 6 años participaron en este estudio pivotal, 28 de los cuales recibieron EXJADE.
A partir de los estudios preclínicos y clínicos se observó que EXJADE podría ser tan activo como deferoxamina cuando se utilizaba en una proporción de dosis de 2:1 (es decir, una dosis de EXJADE que sea numéricamente la mitad de la dosis de deferoxamina).
Sin embargo, esta recomendación de dosis no fue evaluada prospectivamente en los ensayos clínicos.
Además, en pacientes con una concentración de hierro hepático ≥ 7 mg Fe/ g ps con varias anemias raras o anemia falciforme, EXJADE administrado a dosis de hasta 20 y 30 mg/ kg produjo un descenso en la concentración hepática de hierro y ferritina sérica comparable a la obtenida en pacientes con beta-talasemia.
5.2 Propiedades farmacocinéticas
Absorción U
Deferasirox se absorbe después de la administración oral con un tiempo medio hasta la concentración plasmática máxima (t max) de unas 1,5 a 4 horas.
La biodisponibilidad absoluta (AUC) de deferasirox
B
B
desde los comprimidos de EXJADE es de un 70% respecto a la dosis intravenosa.
La exposición total (AUC) fue de aproximadamente el doble cuando se tomó con un desayuno de alto contenido en grasa (contenido de grasa > 50% de calorías) y de un 50% cuando se tomó con un desayuno estándar.
13-25%) cuando se administró 30 minutos antes de las comidas con un contenido normal o alto de grasa.
34 Distribución U U
Deferasirox se fija en una alta proporción (99%) a las proteínas plasmáticas, casi exclusivamente a la albúmina sérica, y tiene un volumen de distribución pequeño de aproximadamente 14 litros en adultos.
Biotransformación U U
La principal vía de metabolización del deferasirox es la glucuronidación, con una posterior excreción biliar.
Es probable que se produzca una desconjugación de los glucuronidatos en el intestino y su posterior reabsorción (ciclo enterohepático).
Deferasirox se glucuronida principalmente por UGT1A1 y en menor medida por UGT1A3.
El metabolismo de deferasirox catalizado por CYP450 (oxidativo) parece ser menor en humanos (un 8%).
No se ha observado una inhibición del metabolismo de deferasirox por la hidroxiurea in vitro.
Eliminación U U
Deferasirox y sus metabolitos se excretan principalmente por las heces (84% de la dosis).
La excreción renal de deferasirox y sus metabolitos es mínima (8% de la dosis).
La vida media de eliminación (t 1/ 2)
B
B
Los transportadores MRP2 y MXR (BCRP) están implicados en la excreción biliar de deferasirox.
Linealidad / no linealidad U
La C max y el AUC 0-24h de deferasirox aumentan de forma directamente proporcional a la dosis en el
B B B
B
estado estacionario.
Tras la administración repetida, la exposición aumenta con un factor de acumulación de 1,3 a 2,3.
Características en pacientes U
Pacientes pediátricos La exposición global a deferasirox en adolescentes (12 a ≤ 17 años) y en niños (2 a < 12 años) después de dosis únicas y múltiples fue menor que en pacientes adultos.
En niños menores de 6 años, la exposición fue un 50% inferior a la observada en adultos.
Dado que el ajuste individual de dosis se realiza en función de la respuesta del paciente, no se espera que esto tenga consecuencias clínicas.
Sexo Las mujeres tienen un aclaramiento aparente moderadamente menor (un 17,5%) para deferasirox comparado al de los hombres.
Dado que el ajuste individual de dosis se realiza en función de la respuesta, no se espera que esto tenga consecuencias clínicas.
Pacientes de edad avanzada No se ha estudiado la farmacocinética de deferasirox en pacientes de edad avanzada (mayores de 65 años).
Insuficiencia renal o hepática No se ha estudiado la farmacocinética de deferasirox en pacientes con alternación renal o hepática.
Los niveles de transaminasas hepáticas de hasta 5 veces superiores al límite superior del intervalo normal no mostraron ninguna influencia en la farmacocinética de deferasirox.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para pacientes con sobrecarga férrica, según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad o potencial carcinogénico.
Los principales hallazgos fueron la toxicidad renal y la opacidad del cristalino (cataratas).
Se observaron hallazgos similares en animales recién nacidos y animales jóvenes.
La toxicidad renal se considera ocasionada principalmente por la supresión de hierro en animales que no fueron previamente sobrecargados con hierro.
35 Los ensayos de genotoxicidad in vitro fueron algunos negativos (Ensayo de Ames, ensayo de aberración cromosómica) y otros positivos (pantalla V79).
En ratas no sobrecargadas con hierro a dosis letales, Deferasirox causó la formación de micronúcleos en la médula ósea in vivo, pero no en el hígado.
En ratas precargadas con hierro no se observó ninguno de estos efectos.
Deferasirox no fue carcinogénico cuando se administró a ratas en un estudio de 2 años y a ratones transgénicos p53+/ - heterozigóticos en un estudio de 6 meses.
El potencial para toxicidad de la reproducción se evaluó en ratas y conejos.
Estas dosis fueron gravemente tóxicas para la madre sin sobrecarga de hierro.
Deferasirox no causó otros efectos sobre la fertilidad o la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Crospovidona tipo A Celulosa microcristalina Povidona Laurilsulfato de sodio Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No se recomienda la dispersión en bebidas carbonatadas o en leche, debido a la formación de espuma y a una dispersión lenta, respectivamente.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PVC/ PE/ PVDC/ Aluminio.
Envases que contienen 28, 84 ó 252 comprimidos dispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
36 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 356/ 005 EU/ 1/ 06/ 356/ 006 EU/ 1/ 06/ 356/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28.08.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
38 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes U U
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El TAC deberá establecer un programa de seguimiento para recoger información demográfica sobre los pacientes a los que se prescribe Exjade, de cualquier reacción adversa y de las razones para la interrupción del tratamiento con Exjade.
Los protocolos formales para el seguimiento del control centinela deberán revisarse por el CHMP.
El TAC debe asegurar que, en el momento del lanzamiento, todos los médicos que se espera que prescriban Exjade dispongan de un paquete informativo para médicos que contenga:
Información del Producto Información sobre Exjade para el médico (folleto y tarjeta de bolsillo) Información para el paciente
La información sobre Exjade para el médico deberá contener los siguientes elementos básicos:
•
La necesidad de controlar la ferritina sérica mensualmente
•
Que Exjade causa aumentos de creatinina sérica en algunos pacientes o La necesidad de controlar la creatinina sérica • En dos ocasiones antes del inicio del tratamiento • Cada semana durante el primer mes tras el inicio del tratamiento o después de una modificación del tratamiento. • Cada mes posteriormente
o
o
La necesidad de interrumpir el tratamient o tras una reducción de la dosis si la creatinina sérica aumenta: • Adultos y niños: se mantiene > 33% por encima del valor basal o el aclaramiento de creatinina < límite inferior de la normalidad (90 ml/min).
39
o
La necesidad de considerar una biopsia renal: • Cuando la creatinina sérica esté elevada y si se detecta alguna anormalidad (p.ej. proteinuria, signos de síndrome de Fanconi).
• La importancia de determinar el aclaramiento de creatinina • Breve resumen de los métodos de determinación del aclaramiento de creatinina • Que se observan aumentos de transaminasas séricas en pacientes tratados con Exjade o La necesidad de llevar a cabo pruebas de función hepática antes de la prescripción del producto, después a intervalos mensuales o más frecuentes si está indicado clínicamente. o No prescribirlo a pacientes con enfermedad hepática grave pre-existente o La necesidad de interrumpir el tratamiento si se observa un aumento progresivo y persistente de enzimas hepáticos. • La necesidad de un control auditivo y oftalmológico anual.
• La necesidad de una tabla guía, destacando las determinaciones previas al tratamiento de creatinina sérica, aclaramiento de creatinina, proteinuria, enzimas hepáticos, ferritina, como:
Antes del inicio del tratamiento
Creatinina sérica a Día - X Cr eatinina sérica a Día - Y
Valor 1 Valor 2
X e Y son los días (a determinar) en los que deben realizarse las determinaciones antes del inicio del tratamiento.
• Que la base de datos de seguridad de Exjade es limitada y se promoverá que los médicos incluyan pacientes en un programa de seguimiento (control de sitios centinela y registro pediátrico) para aumentar el conocimiento sobre la incidencia de RAs importantes.
La información recogida debe incluir: o Detalles del paciente de forma anónima – edad, sexo, peso o Antecedentes de transfusión y requisitos o Dosis inicial de Exjade y cambios subsiguientes de dosis o Medicaciones concomitantes o Registro de valores de creatinina sérica, aclaramiento de creatinina, proteinuria, enzimas hepáticos, ferritina o Histología renal, si está disponible o Motivos de interrupción del tratamiento o RAs
• El programa educacional debe promover que los médicos notifiquen las RAs graves y determinadas RAs seleccionadas que son: • Todas las RAs graves • Aumento persistente y progresivo de enzimas hepáticos • Aumento de los niveles de creatinina sérica (> 33% por encima del nivel basal) o disminución del aclaramiento de creatinina (< 90 ml/min) • Cambios significativos en las pruebas auditivas u oftalmológicas • Cálculos biliares • RAs inesperadas según la ficha técnica o RCP.
40 anteriores junto con la dosis de Exjade
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe asegurarse de que se dispone de un sistema de farmacovigilancia establecido y funcionando antes de poner el producto en el mercado y durante todo el tiempo que el producto se mantenga en uso.
Plan de «Risk Management» El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia.
El TAC debe informar a la EMEA y al CHMP del estado y los resultados del programa de seguimiento en cada Estado Miembro a los 6 meses de la Decisión y a cada actualización del Plan de «Risk Management» de la UE.
Este informe debe aportar también los detalles de las RAs tal como se especifican anteriormente.
Así como los requisitos de la legislación, deben comunicarse las siguientes RAs graves de forma expeditiva a la autoridad competente adecuada, así como resumidas en los informes comentados anteriormente: o Aumento de las enzimas hepáticas > 10xLSN o Aumento grave de creatinina o Resultados de biopsias renales, en caso que estén disponibles o Cataratas o Pérdida de audición o Cálculos biliares
Deberá aportarse un Plan de «Risk Management» actualizado de acuerdo a la Directriz del CHMP sobre los sistemas de «Risk Management» para medicamentos de uso humano.
41 ANEXO III
ETIQUETADO Y PROSPECTO
42 A.
ETIQUETADO
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
EXJADE 125 mg comprimidos dispersables Deferasirox
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido dispersable contiene 125 mg de deferasirox.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Consultar el prospecto para mayor información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos dispersables 84 comprimidos dispersables 252 comprimidos dispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Siga las instrucciones de su médico.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
44 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/356/001 EU/1/06/356/002 EU/1/06/356/007
28 comprimidos dispersables 84 comprimidos dispersables 252 comprimidos dispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Tomar este medicamento en ayunas.
Dispersar los comprimidos en agua o en zumo de fruta antes de ingerirlos.
No tragarlos enteros o masticarlos.
16.
INFORMACION EN BRAILLE
EXJADE 125 mg
45 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
EXJADE 125 mg comprimidos dispersables Deferasirox
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
EXJADE 250 mg comprimidos dispersables Deferasirox
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido dispersable contiene 250 mg de deferasirox.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Consultar el prospecto para mayor información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos dispersables 84 comprimidos dispersables 252 comprimidos dispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Siga las instrucciones de su médico.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/356/003 EU/1/06/356/004 EU/1/06/356/008
28 comprimidos dispersables 84 comprimidos dispersables 252 comprimidos dispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Tomar este medicamento en ayunas.
Dispersar los comprimidos en agua o en zumo de fruta antes de ingerirlos.
No tragarlos enteros o masticarlos.
16.
INFORMACION EN BRAILLE
EXJADE 250 mg
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
EXJADE 250 mg comprimidos dispersables Deferasirox
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
EXJADE 500 mg comprimidos dispersables Deferasirox
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido dispersable contiene 500 mg de deferasirox.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Consultar el prospecto para mayor información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos dispersables 84 comprimidos dispersables 252 comprimidos dispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Siga las instrucciones de su médico.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
50 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/356/005 EU/1/06/356/006 EU/1/06/356/009
28 comprimidos dispersables 84 comprimidos dispersables 252 comprimidos dispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Tomar este medicamento en ayunas.
Dispersar los comprimidos en agua o en zumo de fruta antes de ingerirlos.
No tragarlos enteros o masticarlos.
16.
INFORMACION EN BRAILLE
EXJADE 500 mg
51 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
EXJADE 500 mg comprimidos dispersables Deferasirox
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
52 B.
PROSPECTO
53 PROSPECTO:
INFORMACION PARA EL USUARIO
EXJADE 125 mg comprimidos dispersables EXJADE 250 mg comprimidos dispersables EXJADE 500 mg comprimidos dispersables Deferasirox
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted o a su hijo.
No debe dárselo a otras personas ni
utilizarlo para cualquier otra enfermedad.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
U U
1.
Qué es EXJADE y para qué se utiliza 2.
Antes de tomar EXJADE 3.
Cómo tomar EXJADE 4.
Posibles efectos adversos 5.
Conservación de EXJADE 6.
Información adicional
1.
QUÉ ES EXJADE Y PARA QUÉ SE UTILIZA
Qué es EXJADE EXJADE contiene un principio activo llamado deferasirox.
Es un quelante del hierro que es un medicamento utilizado para eliminar el exceso de hierro del organismo (también denominado sobrecarga de hierro).
Para qué se utiliza EXJADE EXJADE se utiliza para tratar la sobrecarga de hierro causada por transfusiones sanguíneas.
Las transfusiones sanguíneas repetidas pueden ser necesarias en pacientes con varios tipos de anemia (por ejemplo talasemia, anemia falciforme o síndromes mielodisplásicos).
Sin embargo, las transfusiones sanguíneas repetidas pueden causar una acumulación de exceso de hierro.
Esto es debido a que la sangre contiene hierro y el cuerpo no tiene una forma natural de eliminar el exceso de hierro que se obtiene con las transfusiones sanguíneas.
A lo largo del tiempo, el exceso de hierro puede dañar órganos importantes como el hígado y el corazón.
Los medicamentos denominados quelantes del hierro se utilizan para eliminar el exceso de hierro y para reducir el riesgo de causar daño en los órganos.
EXJADE se utiliza para tratar la sobrecarga de hierro crónica causada por las transfusiones frecuentes de sangre en pacientes con beta talasemia mayor, de edad igual o superior a 6 años.
EXJADE también se utiliza cuando el tratamiento con deferoxamina está contraindicado o no es adecuado en pacientes con beta talasemia mayor con sobrecarga de hierro causada por transfusiones de sangre poco frecuentes, en pacientes con otros tipos de anemias, y en niños de 2 a 5 años.
Cómo actúa EXJADE EXJADE atrapa y elimina el exceso de hierro, que entonces se excreta principalmente en las heces.
Control de su tratamiento con EXJADE Durante el tratamiento, se le realizarán análisis de sangre y orina de forma regular.
Estos análisis van a controlar la cantidad de hierro que hay en su organismo (nivel de ferritina en la sangre) para observar cómo está funcionando el tratamiento con EXJADE.
Los análisis también van a controlar el 54 funcionamiento del riñón (nivel de creatinina en la sangre, presencia de proteína en la orina) y del hígado (nivel de transaminasas en la sangre).
Su médico le entregará un cuaderno que va a ayudarle a registrar la respuesta al tratamiento con EXJADE.
Su médico anotará en este cuaderno los resultados de los análisis de sangre en cada visita.
Conserve el cuaderno y llévelo con usted cada vez que le visite su médico.
Se le controlará la vista y el oído cada año durante el tratamiento, como medida de precaución.
Si tiene alguna duda sobre cómo actúa EXJADE o la razón por la que le han prescrito este medicamento, consulte a su médico.
2.
ANTES DE TOMAR EXJADE
Siga cuidadosamente todas las instrucciones que le dé su médico.
Pueden ser diferentes de la información general de este prospecto.
No tome EXJADE
- si es alérgico (hipersensible) a deferasirox o a cualquiera de los demás componentes de
EXJADE que se encuentran en la lista de la sección 6 de este prospecto.
Si éste es su caso, informe a su médico antes de tomar EXJADE.
Si piensa que puede ser alérgico, consulte con su médico.
- si tiene una enfermedad del riñón.
- si actualmente está tomando cualquier otro medicamento quelante del hierro.
Tenga especial cuidado con EXJADE
- si tiene un problema de hígado.
- si tiene un problema de corazón debido a la sobrecarga de hierro.
- si nota una disminución pronunciada de la cantidad de orina que elimina (signo de un problema
- si desarrolla una erupción grave, o bien dificultad para respirar y mareo o hinchazón
principalmente de la cara y la garganta (signos de una reacción alérgica grave).
- si nota una combinación de somnolencia, dolor de la parte superior derecha del abdomen, color
amarillento o más amarillento de la piel o los ojos y color oscuro en la orina (signos de problemas del hígado).
- si sufre vómitos con sangre y/o heces negras.
- si sufre dolor abdominal frecuente, particularmente después de comer o tomar EXJADE.
- si sufre ardor de estómago frecuente.
- si está tomando o ha tomado recientemente algunos analgésicos, medicamentos
antiinflamatorios o bisfosfonatos orales (ver “Uso de otros medicamentos”).
- si está tomando o ha tomado recientemente medicamentos anticoagulantes (ver “Uso de otros
medicamentos”).
Si se encuentra en alguna de estas situaciones, informe a su médico inmediatamente.
Uso de otros medicamentos Los antiácidos (medicamentos utilizados para tratar el ardor de estómago) que contengan aluminio, no deberán tomarse en el mismo momento del día que EXJADE.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto incluye en particular:
- ciclosporina (utilizado para prevenir el rechazo de un órgano trasplantado o para otras
enfermedades como artritis reumatoide o dermatitis atópica),
- simvastatina (utilizado para disminuir el nivel de colesterol),
- algunos analgésicos o medicamentos antiinflamatorios (p.ej. aspirina, ibuprofeno,
corticosteroides),
55
- medicamentos anticoagulantes (utilizados para prevenir o tratar los coágulos en la sangre),
- anticonceptivos hormonales (medicamentos para el control de la natalidad),
- bepridilo, ergotamina,
- repaglinida (utilizado para tratar la diabetes),
- rifampicina (utilizado para tratar la tuberculosis),
- fenitoina, fenobarbital, carbamazepina (utilizados para tratar la epilepsia),
- ritonavir (utilizado para el tratamiento de la infección con VIH),
- paclitaxel (utilizado para el tratamiento del cáncer).
Ancianos (a partir de 65 años) EXJADE puede utilizarse por personas de más de 65 años a la misma dosis que otros adultos.
Niños y adolescentes (de 2 a 17 años) EXJADE puede utilizarse en adolescentes y en niños de 2 ó más años de edad.
A medida que el paciente crezca, el médico le ajustará la dosis.
Embarazo y lactancia No se recomienda el tratamiento con EXJADE durante el embarazo a menos que sea c laramente necesario.
Si está embarazada o piensa que pueda estarlo, informe a su médico, quien comentará con usted si puede tomar EXJADE durante el embarazo.
No se recomienda la lactancia durante el tratamiento con EXJADE.
Informe a su médico si está en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Si se siente mareado después de tomar EXJADE, no conduzca o maneje herramientas o máquinas hasta que se sienta otra vez normal.
Información importante sobre algunos de los componentes de EXJADE Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR EXJADE
Siga exactamente las instrucciones de administración de EXJADE indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuánto EXJADE debe tomar La dosis de EXJADE está relacionada con el peso corporal para todos los pacientes.
Su médico calculará la dosis que usted necesita y le dirá cuántos comprimidos debe tomar al día. • La dosis diaria normal al inicio del tratamiento es de 20 mg por kilogramo de peso corporal.
Su médico puede recomendarle una dosis mayor o menor dependiendo de sus necesidades individuales de tratamiento. • Dependiendo de cómo responda al tratamiento, más tarde, su médico podrá ajustar su tratamiento a una dosis mayor o menor. • La dosis diaria máxima recomendada es de 30 mg por kilogramo de peso corporal.
Cuándo debe tomar EXJADE • Tome EXJADE una vez al día, todos los días, a la misma hora. • Tome los comprimidos en ayunas. • Espere al menos 30 minutos antes de tomar cualquier alimento.
Tomar EXJADE a la misma hora cada día le ayudará a acordarse de cuándo debe tomar sus comprimidos.
56 Cómo tomar EXJADE: • Echar el(los) comprimido(s) en un vaso de agua, o zumo de manzana o naranja. • Agitar hasta que el(los) comprimido(s) se disuelvan completamente.
El líquido en el vaso tendrá un aspecto turbio. • Beber todo el contenido del vaso.
Después añadir un poco de agua o zumo a los restos que quedan en el vaso y volver a beberlo.
No disolver los comprimidos en bebidas gaseosas o en leche.
No masticar, romper o triturar los comprimidos.
No tragar los comprimidos enteros.
Cuánto tiempo debe tomar EXJADE Continúe tomando EXJADE todos los días durante el tiempo que le indique su médico.
Este es un tratamiento a largo plazo, que posiblemente tenga una duración de meses o años.
Su médico controlará periódicamente su situación para comprobar que el tratamiento está haciendo el efecto deseado (ver también la sección 1: «Control de su tratamiento con EXJADE»).
Si tiene dudas sobre cuánto tiempo debe tomar EXJADE, consulte con su médico.
Si toma más EXJADE del que debiera Si ha tomado demasiado EXJADE, o si otra persona toma accidentalmente sus comprimidos, contacte con su médico o acuda a un hospital inmediatamente.
Muéstreles el envase de los comprimidos.
Puede necesitar tratamiento médico.
Si olvidó tomar EXJADE Si ha olvidado tomar una dosis, tómela tan pronto como se acuerde en el mismo día.
Tome la siguiente dosis según la pauta normal.
No tome una dosis doble al día siguiente para compensar la(s) dosis olvidada(s).
Si interrumpe el tratamiento con EXJADE No interrumpa su tratamiento con EXJADE a menos que se lo indique su médico.
Si deja de tomarlo, el exceso de hierro no se eliminará de su cuerpo (ver también sección anterior «Cuánto tiempo debe tomar EXJADE»).
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, EXJADE puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos son leves o moderados y normalmente desaparecen después de pocos días o pocas semanas de tratamiento.
No se alarme por esta lista de posibles efectos adversos.
Puede que usted no experimente ninguno de ellos.
57 Algunos efectos adversos pueden ser graves y necesitan atención médica inmediata.
Estos efectos adversos son poco frecuentes o raros • Si tiene una erupción grave, o dificultades al respirar y mareos o hinchazón sobretodo en la cara y la garganta (signos de una reacción alérgica grave), • Si nota una disminución pronunciada del volumen de orina (signo de un problema en el riñón), • Si nota una combinación de somnolencia, dolor de la parte superior derecha del abdomen, color amarillento o más amarillento de la piel o los ojos y color oscuro en la orina (signos de problemas del hígado), • Si sufre vómitos con sangre y/o heces negras, • Si sufre dolor abdominal frecuente, particularmente después de comer o tomar EXJADE, • Si sufre ardor de estómago frecuente, • Si tiene una pérdida parcial de visión, informe inmediatamente a su médico.
Algunos efectos adversos pueden llegar a ser graves.
Estos efectos adversos son poco frecuentes, es decir que pueden afectar a menos de 1 de cada 100 pacientes. • Si tiene visión borrosa, • Si pierde capacidad auditiva, informe a su médico tan pronto como sea posible.
T
Estos efectos adversos pueden afectar al menos 1 de cada 10 pacientes T
Algunos efectos adversos son frecuentes.
Estos efectos adversos pueden afectar al menos 1 de cada 100 pero menos de 1 de cada 10 pacientes. • Alteraciones gastrointestinales, como náuseas, vómitos, diarrea, dolor abdominal, hinchazón, estreñimiento, mala digestión. • Erupciones • Dolor de cabeza Si sufre alguno de estos efectos de forma grave, informe a su médico.
T T
Estos efectos adversos pueden afectar a menos de 1 de cada 100 pacientes. • Mareo • Fiebre • Dolor de garganta • Hinchazón en brazos y piernas • Cambios en el color de la piel • Ansiedad • Alteración del sueño • Cansancio Si sufre alguno de estos efectos de forma grave, informe a su médico.
• Disminución del número de células implicadas en la coagulación de la sangre (trombocitopenia), o de todos los tipos de células de la sangre (pancitopenia)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
58 5.
CONSERVACIÓN DE EXJADE
• Mantener fuera del alcance y de la vista de los niños. • No utilice EXJADE después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica. • Conservar en el embalaje original para protegerlo de la humedad. • No utilice ningún envase que esté dañado o muestre signos de manipulación.
6.
INFORMACIÓN ADICIONAL
Composición de EXJADE El principio activo es deferasirox.
Cada comprimido de EXJADE 125 mg contiene 125 mg de deferasirox.
Cada comprimido de EXJADE 250 mg contiene 250 mg de deferasirox.
Cada comprimido de EXJADE 500 mg contiene 500 mg de deferasirox.
Los demás componentes son lactosa monohidrato, crospovidona tipo A, povidona, laurilsulfato de sodio, celulosa microcristalina, sílice coloidal anhidra y estearato de magnesio.
Aspecto de EXJADE y contenido del envase EXJADE se presenta como comprimidos dispersables.
Los comprimidos son blanquecinos, redondos y planos.
Cada comprimido contiene 125 mg, 250 mg o 500 mg de deferasirox: • EXJADE 125 mg comprimidos están marcados en cada comprimido con «J 125». • EXJADE 250 mg comprimidos están marcados en cada comprimido con «J 250». • EXJADE 500 mg comprimidos están marcados en cada comprimido con «J 500».
Cada envase con blisters contiene 28, 84 ó 252 comprimidos dispersables.
Posible comercialización solamente de algunos tamaños de envases o algunas dosis.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
59 Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
60
European Medicines Agency
EMEA/ H/ C/ 933
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EXTAVIA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Extavia?
Extavia está formado por un polvo y un disolvente que se mezclan para obtener una solución inyectable.
Contiene 250 microgramos (8 millones de unidades internacionales, MUI) por millilitro del principio activo interferón beta-1b.
Este medicamento es idéntico al Betaferon, ya autorizado en la Unión Europea (UE).
La empresa que fabrica Betaferon se ha mostrado de acuerdo en que sus datos científicos se utilicen para Extavia.
¿Para qué se utiliza Extavia?
Extavia está indicado para el tratamiento de adultos con esclerosis múltiple (EM).
La EM es una enfermedad neurológica por la que la inflamación destruye las vainas protectoras de los nervios.
Esto se denomina "desmielinización".
Extavia está indicado: • en pacientes que han presentado por primera vez síntomas de EM (episodio desmielinizante) y éstos son lo suficientemente graves como para justificar el tratamiento con corticosteroides inyectados (medicamentos antiinflamatorios).
Se utiliza cuando se considera que el paciente tiene un riesgo elevado de desarrollar EM.
Antes de su administración, deben ser descartadas por el médico otras posibles causas de los síntomas. • en pacientes con EM del tipo conocido como "remitente-recidivante", es decir, aquélla en la que el paciente sufre crisis (recaídas) durante períodos asintomáticos (remisiones), y dos o más recaídas en los dos últimos años. • pacientes con EM secundaria progresiva (la que aparece después de la EM remitente-recidivante) que presentan enfermedad activa.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Extavia?
El tratamiento con Extavia deberá iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de EM y ha de comenzarse con 62,5 microgramos (la cuarta parte de la dosis) en días alternos, aumentando progresivamente durante 19 días hasta alcanzar la dosis recomendada de 250 microgramos (8 MUI) en días alternos.
Extavia se administra mediante inyección debajo de la piel.
La inyección puede ponérsela el propio paciente si se le ha enseñado a hacerlo.
El tratamiento debe interrumpirse en los pacientes que no respondan al mismo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Extavia?
El principio activo de Extavia, el interferón beta-1b, pertenece al grupo de los "interferones".
Estos últimos son sustancias naturales que produce el organismo para combatir agresiones tales como las infecciones causadas por virus.
Aún se desconoce de qué forma actúa exactamente Extavia en la EM, pero el interferón beta parece calmar el sistema inmunitario (las defensas naturales del organismo) y prevenir las recaídas de la EM.
El interferón beta-1b se produce por un método llamado "tecnología de ADN recombinante": es producido por una célula que ha recibido un gen (ADN) que le permite elaborarlo.
El interferón beta-1b usado como sustituto actúa de la misma forma que el interferón beta de origen natural.
¿Qué tipo de estudios se han realizado con Extavia?
Extavia se estudió durante dos años en 338 pacientes con EM remitente-recidivante capaces de caminar sin ayuda, comparándose su eficacia con la de un placebo (tratamiento simulado).
El criterio principal de valoración de la eficacia fue la reducción del número de recaídas.
Extavia se estudió también en dos estudios en 1.657 pacientes con EM secundaria progresiva capaces de caminar, comparándose con un placebo.
El criterio principal de valoración de la eficacia fue el retraso en la progresión de la discapacidad.
En otro estudio de Extavia realizado en pacientes con un único episodio desmielinizante participaron 487 pacientes, que recibieron Extavia o placebo durante dos años.
En él se determinó el tiempo que tardaban los pacientes en presentar EM clínica.
¿Qué beneficio ha demostrado tener Extavia durante los estudios?
En pacientes con EM remitente-recidivante, Extavia fue más eficaz que el placebo en la reducción del número de recaídas anuales: los pacientes tratados tuvieron un promedio de 0,84 recaídas al año, frente a los que recibieron placebo, que tuvieron 1,27.
En uno de los dos estudios realizados en pacientes con EM secundaria progresiva se demostró un aumento significativo del tiempo transcurrido hasta la progresión de la discapacidad (31% de reducción del riesgo con Extavia) y del tiempo hasta que los pacientes se vieron confinados a una silla de ruedas (39%).
En el segundo estudio, no se observó ningún aumento en el tiempo transcurrido hasta la progresión de la discapacidad.
En ambos estudios, Extavia redujo el número (30%) de recaídas clínicas.
En el estudio en pacientes con un único episodio desmielinizante, se demostró que Extavia reducía el riesgo de presentar EM clínica: el 28% de los pacientes tratados presentaron EM, frente al 45% de los que recibieron placebo.
¿Cuál es el riesgo asociado a Extavia?
Los efectos secundarios que se presentan con más frecuencia (observados en más de 1 paciente de cada 10) son síntomas gripales, fiebre, escalofríos y reacciones en el lugar de inyección (dolor e inflamación en el lugar de la inyección).
La lista completa de efectos secundarios comunicados sobre Extavia puede consultarse en el prospecto.
Extavia no debe utilizarse en personas con antecedentes de hipersensibilidad (alergia) al interferón beta natural o recombinante, a la albúmina humana o a cualquiera de los demás componentes.
El tratamiento con Extavia no debe iniciarse durante el embarazo.
Si una mujer se queda embarazada mientras toma el medicamento, debe consultar a su médico.
Extavia no debe utilizarse en pacientes con depresión grave o ideas suicidas.
Extavia no debe utilizarse tampoco en pacientes con hepatopatía descompensada (es decir, cuando el hígado no funciona normalmente).
¿Por qué se ha aprobado Extavia?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Extavia son mayores que sus riesgos en el tratamiento de pacientes con un único episodio de desmielinización suficientemente grave para justificar el tratamiento con corticosteroides intravenosos, de pacientes con esclerosis múltiple remitente recidivante y de pacientes con esclerosis múltiple secundaria progresiva y enfermedad activa.
En consecuencia, recomendó que se aprobase su comercialización.
Otras informaciones sobre Extavia:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Extavia a Novartis Europharm Limited el 20 de mayo 2008.
2/ 3 El texto completo del EPAR de Extavia puede encontrarse aquí.
04-2008
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 454/ 001
Extavia
250 µg/ ml
Polvo y disolvente para Vía subcutánea solución inyectable
Polvo:
Vial (vidrio) Disolvente:
Jeringa precargada (vidrio)
polvo:
3 ml; disolvente:
1,2 ml
5 viales + 5 jeringas precargadas
EU/ 1/ 08/ 454/ 002
Extavia
250 µg/ ml
Polvo y disolvente para Vía subcutánea solución inyectable
Polvo:
Vial (vidrio) Disolvente:
Jeringa precargada (vidrio)
polvo:
3 ml; disolvente:
1,2 ml
15 viales + 15 jeringas precargadas
EU/ 1/ 08/ 454/ 005
Extavia
250 µg/ ml
Polvo y disolvente para Vía subcutánea solución inyectable
Polvo:
Vial (vidrio) Disolvente:
Jeringa precargada (vidrio)
polvo:
3 ml; disolvente:
1,2 ml
3 x 15 viales + 3 x 15 jeringas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Extavia 250 microgramos/ ml, polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Extavia contiene 300 microgramos (9,6 millones de UI) de interferón beta-1b recombinante por vial.
Interferón beta-1b* recombinante 250 microgramos (8,0 millones de UI) por ml de solución reconstituida.
* obtenido por ingeniería genética a partir de una cepa de Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo blanco o casi blanco
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Extavia está indicado para el tratamiento de: • Pacientes que presentan un único episodio desmielinizante, con un proceso inflamatorio activo, si es lo suficientemente grave como para justificar un tratamiento con corticosteroides intravenosos, si se han excluido otros diagnósticos, y si se determina que hay un riesgo elevado de desarrollar esclerosis múltiple clínicamente definida (ver sección 5.1). • Pacientes con esclerosis múltiple remitente recidivante y dos o más recaídas en los dos últimos años. • Pacientes con esclerosis múltiple secundaria progresiva que presentan enfermedad activa, demostrada por la aparición de recaídas.
4.2 Posología y forma de administración
El tratamiento con Extavia deberá iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de esta enfermedad.
Adultos La dosis recomendada de Extavia es de 250 microgramos (8,0 millones de UI), correspondiente a 1 ml de solución reconstituida (ver sección 6.6), inyectada por vía subcutánea cada dos días.
Niños y adolescentes No se han realizado ensayos clínicos ni estudios farmacocinéticos formales en niños o adolescentes.
Sin embargo, los limitados datos publicados sugieren que el perfil de seguridad en los adolescentes de 12 a 16 años tratados con 8,0 millones de UI de Extavia por vía subcutánea en días alternos es similar al observado en los adultos.
No hay información sobre el uso de Extavia en niños menores de 12 años y, por lo tanto, Extavia no debe emplearse en esta población.
En general, se recomienda ajustar la dosis al iniciar el tratamiento.
2 Se debe comenzar con 62,5 microgramos (0,25 ml) por vía subcutánea en días alternos e ir aumentando paulatinamente hasta una dosis de 250 microgramos (1,0 ml) en días alternos (ver Tabla A).
El periodo de ajuste de la dosis puede modificarse si se presentan reacciones adversas significativas.
Para obtener la eficacia adecuada deben alcanzarse dosis de 250 microgramos (1,0 ml) en días alternos.
Tabla A:
Pauta de ajuste de dosis*
Día de tratamiento
Dosis
Volumen
1, 3, 5
62,5 microgramos
0,25 ml
7, 9, 11
125 microgramos
0,5 ml
15, 17 ≥ 19
187,5 microgramos 250 microgramos
0,75 ml 1,0 ml
* El periodo de ajuste de dosis puede modificarse si se presentan reacciones adversas significativas.
No está completamente establecida la dosis óptima.
A día de hoy, no se conoce durante cuánto tiempo debe ser tratado el paciente.
Se dispone de datos de seguimiento de ensayos clínicos controlados de pacientes con esclerosis múltiple remitente-recidivante durante un máximo de 5 años y de pacientes con esclerosis múltiple secundaria progresiva durante un máximo de 3 años.
Para la esclerosis múltiple remitente-recidivante se ha demostrado eficacia del tratamiento durante los primeros dos años.
Los datos disponibles para los otros tres años son consistentes con una eficacia del tratamiento con Extavia mantenida durante todo el periodo.
Se ha demostrado eficacia durante un periodo de tres años en pacientes con un único acontecimiento clínico sugestivo de esclerosis múltiple.
No se recomienda el tratamiento en pacientes con esclerosis múltiple remitente recidivante que hayan sufrido menos de dos recaídas en los dos años anteriores, ni en pacientes con esclerosis múltiple secundaria progresiva que no hayan tenido enfermedad activa en los 2 años anteriores.
El tratamiento con Extavia se debe suspender si el paciente no responde a éste y, por ejemplo, tiene lugar una progresión continua según la Escala Ampliada del Estado de Discapacidad (EAED) durante 6 meses o requiere tratamiento adicional con hormona adrenocorticotropa o corticotropina (ACTH) o corticoides en tres ocasiones, como mínimo, durante un período de un año a pesar del tratamiento con Extavia.
4.3 Contraindicaciones
− Inicio del tratamiento en el embarazo (ver sección 4.6). − Pacientes con antecedentes de hipersensibilidad al interferón beta natural o recombinante, albúmina humana o a alguno de los excipientes. − Pacientes con depresión grave y/ o ideación suicida (ver secciones 4.4 y 4.8). − Pacientes con hepatopatía descompensada (ver secciones 4.4, 4.5, y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Trastornos del sistema inmunológico La administración de citocinas a pacientes que presentan gammapatía monoclonal preexistente se ha asociado al desarrollo del síndrome de extravasación capilar sistémica con síntomas parecidos al shock y desenlace fatal.
Trastornos gastrointestinales En casos raros se ha observado pancreatitis con el uso de Extavia, asociada a menudo a hipertrigliceridemia.
3 Trastornos del sistema nervioso Extavia debería administrarse con precaución a los pacientes con trastornos depresivos previos o actuales, particularmente a aquellos con antecedentes de ideación suicida (ver sección 4.3).
Se sabe que la depresión y la ideación suicida ocurren con mayor frecuencia en la población con esclerosis múltiple y en asociación con el tratamiento con interferón.
Se debería aconsejar a los pacientes tratados con Extavia que notifiquen inmediatamente a su médico cualquier síntoma de depresión y/ o ideación suicida.
Los pacientes que presenten depresión deben ser estrechamente vigilados durante el tratamiento con Extavia y tratados apropiadamente.
Debería considerarse la interrupción del tratamiento con Extavia (ver también secciones 4.3 y 4.8).
Extavia se debe administrar con precaución a los pacientes que presentan antecedentes de trastornos convulsivos y a aquellos que reciben tratamiento con anticonvulsivantes, particularmente si su epilepsia no está adecuadamente controlada con el tratamiento anticonvulsivante (ver secciones 4.5 y 4.8).
Este producto contiene albúmina humana y, por ello, conlleva un riesgo potencial de transmisión de enfermedades víricas.
No puede excluirse un riesgo de transmisión de la enfermedad de Creutzfeld- Jacob (ECJ).
Pruebas de laboratorio Se recomienda realizar pruebas de la función tiroidea regularmente en pacientes que presentan antecedentes de disfunción tiroidea o cuando esté clínicamente indicado.
Además de aquellas pruebas de laboratorio normalmente requeridas para el seguimiento de pacientes con esclerosis múltiple, antes del inicio, a intervalos regulares tras comenzar el tratamiento con Extavia, y después periódicamente en ausencia de síntomas clínicos, se recomienda realizar recuentos hemáticos completos con fórmula leucocitaria, recuentos plaquetarios, y parámetros bioquímicos en sangre, incluyendo pruebas de función hepática (entre ellas, aspartato aminotransferasa o transaminasa glutámico-oxalacética sérica (SGOT), alanino aminotransferasa o transaminasa glutámico-pirúvica sérica (SGPT) y gama glutamil transferasa.
Los pacientes con anemia, trombocitopenia o leucopenia (aislada o en cualquier combinación) pueden requerir una vigilancia más frecuente de los recuentos hemáticos completos, con fórmula leucocitaria y recuento plaquetario.
Los pacientes que desarrollen neutropenia deberán someterse a un cuidadoso seguimiento por la aparición de fiebre o infección.
Se han notificado casos de trombocitopenia con reducciones importantes del número de plaquetas.
Trastornos hepatobiliares Con mucha frecuencia, durante los ensayos clínicos se detectaron aumentos asintomáticos de las transaminasas séricas, en la mayoría de los casos moderados y pasajeros, en pacientes tratados con Extavia.
Al igual que con otros interferones beta, raramente se notificó daño hepático grave, incluyendo casos de fallo hepático, en pacientes tratados con Extavia.
Los acontecimientos más graves ocurrieron a menudo en pacientes expuestos a otros medicamentos o sustancias conocidas por estar asociadas a hepatotoxicidad, o en presencia de patologías concomitantes (p. ej. enfermedad maligna con metástasis, infección grave y sepsis, alcoholismo).
Se debe hacer un seguimiento de los pacientes para detectar signos de daño hepático.
Si se detecta un aumento de las transaminasas en suero, debe llevarse a cabo un seguimiento cuidadoso y una investigación.
Se debe considerar la retirada del tratamiento con Extavia si los niveles se incrementan de una manera significativa, o si van acompañados de síntomas como ictericia.
En ausencia de evidencia clínica de que exista daño hepático, y después de la normalización de las enzimas hepáticas, puede considerarse una reanudación del tratamiento con un seguimiento apropiado de las funciones hepáticas.
4 Trastornos renales y urinarios Se debe extremar la precaución y considerar una estrecha vigilancia de los pacientes a los que se administre interferón beta y presentan fallo renal grave.
Trastornos cardiacos Extavia también debe ser usado con precaución en pacientes que presentan antecedentes de trastornos cardiacos.
Se debe vigilar un posible empeoramiento de la patología cardiaca de los pacientes con enfermedades cardiacas preexistentes significativas tales como insuficiencia cardiaca congestiva, enfermedad coronaria o arritmia, especialmente durante el inicio del tratamiento con Extavia.
Aunque no hay constancia de que Extavia tenga una toxicidad cardiaca directa, los síntomas del síndrome de tipo gripal asociado a los interferones beta puede suponer una sobrecarga para los pacientes que presentan enfermedades cardiacas preexistentes significativas.
Durante el periodo postcomercialización, en raras ocasiones se han recibido casos de empeoramiento del estado cardiológico de los pacientes que presentan enfermedad cardiaca preexistente significativa, asociados temporalmente con el inicio del tratamiento con Extavia.
Se ha notificado la aparición de miocardiopatía en raras ocasiones.
Si esto ocurriera, y se sospechara de alguna relación causal con Extavia, debe interrumpirse el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Pueden presentarse reacciones graves de hipersensibilidad (reacciones agudas, raras pero graves, tales como broncoespasmo, anafilaxia y urticaria).
Ante la aparición de reacciones graves, se debe suspender la administración de Extavia e instaurarse el tratamiento médico adecuado.
Se ha notificado necrosis en el lugar de inyección en pacientes que utilizan Extavia (ver sección 4.8).
Puede ser extensa y podría incluir la fascia muscular así como el tejido adiposo, pudiendo por lo tanto dar como resultado la formación de cicatrices.
Ocasionalmente se ha requerido un desbridamiento y, con menor frecuencia, un injerto de piel, pudiendo tardar la curación hasta 6 meses.
Si el paciente experimenta alguna rotura en la piel, que puede estar asociada a hinchazón o salida de fluido por el lugar de la inyección, se debe aconsejar al paciente que consulte con su médico antes de continuar con las inyecciones de Extavia.
Si el paciente presenta múltiples lesiones debe interrumpirse el tratamiento con Extavia hasta su curación.
Los pacientes que presentan lesiones únicas pueden continuar con Extavia siempre que la necrosis no sea demasiado extensa, ya que en algunos pacientes se ha producido la curación de la necrosis en el lugar de inyección mientras continuaban con el tratamiento de Extavia.
Con objeto de minimizar el riesgo de necrosis en el lugar de inyección, debe aconsejarse a los pacientes: – utilizar una técnica de inyección aséptica. – alternar los lugares de inyección con cada dosis.
La incidencia de reacciones en el lugar de la inyección puede disminuir si se utiliza un autoinyector.
En el estudio fundamental en pacientes que presentan un único episodio clínico sugestivo de esclerosis múltiple se utilizó autoinyector en la mayoría de los pacientes.
Las reacciones y la necrosis en el lugar de la inyección fueron observadas con menos frecuencia en este estudio que en los demás estudios fundamentales.
El procedimiento de auto-inyección por el paciente debe ser revisado de manera periódica, especialmente si han aparecido reacciones en el lugar de inyección.
Inmunogenicidad Como con todas las proteínas terapéuticas, existe una inmunogenicidad potencial.
En los ensayos clínicos controlados se recogieron muestras de sangre cada 3 meses para vigilar la aparición de anticuerpos frente a Extavia.
5 En los diferentes ensayos clínicos controlados, entre el 23% y el 41% de los pacientes desarrollaron actividad neutralizante en suero contra el interferón beta-1b, confirmada por títulos positivos en, al menos, dos ocasiones consecutivas; de estos pacientes, entre el 43% y el 55% evolucionaron hacia una estabilización, negativizando en suero los títulos de los anticuerpos (aparición de dos títulos negativos consecutivos) durante el período de observación posterior del estudio correspondiente.
La aparición de actividad neutralizante se asocia con una disminución de la eficacia clínica solamente en relación con la actividad de las recaídas.
Algunos análisis sugieren que este efecto puede ser mayor en los pacientes que presentan los títulos más elevados de actividad neutralizante.
En el estudio en pacientes que presentan un único acontecimiento clínico sugestivo de esclerosis múltiple se observó actividad neutralizante medida cada 6 meses al menos una vez en el 32% (88 casos) de los pacientes tratados inmediatamente con Extavia, de los cuales el 47% (41 casos) volvieron a una situación negativa en cuanto a actividad neutralizante a lo largo de un periodo de 3 años.
El desarrollo de actividad neutralizante no se asoció a una disminución de la eficacia clínica durante este periodo del estudio de dos años (con respecto al tiempo hasta la aparición de esclerosis múltiple clínicamente definida (EMCD) y al tiempo transcurrido hasta la progresión confirmada de la EDSS).
No se han asociado nuevas reacciones adversas con la aparición de actividad neutralizante.
Se ha demostrado in vitro que Extavia presenta reacción cruzada con el interferón beta natural.
Sin embargo, esto no se ha investigado in vivo y su significación clínica es incierta.
Son escasos y no concluyentes los datos de pacientes que, habiendo desarrollado actividad neutralizante, hayan completado el tratamiento con Extavia.
La decisión de continuar o suspender el tratamiento se debe basar en la evolución clínica de la enfermedad y no en el estado de la actividad neutralizante.
4.5 Interacciones con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No se conoce el efecto de la administración de 250 microgramos (8,0 millones de UI) de Extavia, en días alternos, sobre el metabolismo de fármacos en pacientes de esclerosis múltiple.
El tratamiento de las recidivas con corticosteroides o ACTH durante hasta 28 días ha sido bien tolerado en pacientes que están recibiendo Extavia.
No se recomienda el empleo concomitante de Extavia con otros inmunomoduladores, con excepción de corticosteroides o ACTH, por la falta de experiencia clínica en pacientes de esclerosis múltiple.
Se ha notificado que los interferones originan una reducción de la actividad de enzimas dependientes del citocromo hepático P450, tanto en animales como en seres humanos.
Por ello se debe tener precaución al administrar Extavia en combinación con fármacos que tengan un estrecho índice terapéutico y dependan notablemente para su aclaramiento del sistema citocromo hepático P450, como por ejemplo los antiepilépticos.
Deberá tenerse precaución adicional con cualquier medicación concomitante que afecte al sistema hematopoyético.
No se han realizado estudios de interacción con antiepilépticos.
6 4.6 Embarazo y lactancia
Embarazo La información sobre el empleo de Extavia durante el embarazo es limitada.
Los datos disponibles indican que puede existir un aumento del riesgo de aborto espontáneo.
El inicio del tratamiento está contraindicado durante el embarazo (ver sección 4.3).
Mujeres en edad fértil Las mujeres en edad fértil deben tomar las medidas anticonceptivas adecuadas.
En pacientes que presentan una tasa de recaídas elevada antes del inicio del tratamiento, se debe sopesar el riesgo de una recaída grave tras la suspensión del tratamiento con Extavia en caso de embarazo frente al posible aumento del riesgo de aborto espontáneo.
Lactancia Se desconoce si el interferón beta-1b se excreta en la leche materna.
A causa de la posible inducción de reacciones adversas graves en los lactantes, se debe decidir si interrumpir la lactancia o el tratamiento con Extavia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los efectos adversos sobre el sistema nervioso central asociados al empleo de Extavia podrían afectar la capacidad de conducir vehículos y utilizar maquinaria en pacientes susceptibles.
4.8 Reacciones adversas
a) Al iniciarse el tratamiento son frecuentes las reacciones adversas, pero en general remiten al seguir con él.
Las reacciones adversas que se presentan con más frecuencia son un complejo sintomático de tipo gripal (fiebre, escalofríos, artralgia, malestar, sudores, dolor de cabeza o mialgia), que se debe principalmente a los efectos farmacológicos del medicamento, y reacciones en el lugar de inyección.
Las reacciones en el lugar de inyección se presentaron con frecuencia después de la administración de Extavia.
Enrojecimiento, hinchazón, decoloración, inflamación, dolor, hipersensibilidad, necrosis y reacciones inespecíficas están asociadas significativamente al tratamiento con 250 microgramos (8 millones de UI) de Extavia.
En general, se recomienda ajustar la dosis al inicio del tratamiento para aumentar la tolerabilidad a Extavia (ver sección 4.2).
La administración de medicamentos antiinflamatorios no esteroídicos también puede reducir la incidencia de los síntomas de tipo gripal.
La incidencia de reacciones en el lugar de inyección puede reducirse mediante el uso de autoinyector.
b) La siguiente lista de reacciones adversas está basada en los informes de los ensayos clínicos (Tabla 1, acontecimientos adversos y alteraciones en las pruebas de laboratorio) y en la farmacovigilancia posterior a la comercialización (Tabla 2, tasas de comunicación basadas en la comunicación espontánea de reacciones adversas a medicamentos clasificadas en: muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1.000 a < 1/ 100, raras ≥ 1/ 10.000 a < 1/ 1.000, muy raras < 1/ 10.000) de Extavia.
La experiencia con Extavia en pacientes con esclerosis múltiple (EM) es limitada, por consiguiente, puede que algunas reacciones adversas que se presenten en muy raras ocasiones no hayan sido observadas todavía.
7 Tabla 1
Acontecimientos adversos y alteraciones en las pruebas de laboratorio con índices de incidencia ≥ 10% y sus porcentajes correspondientes con placebo; reacciones adversas asociadas significativamente < 10%)
Clasificación por órganos y sistemas
Acontecimiento único sugestivo
Esclerosis Esclerosis múltiple múltiple
Esclerosis múltiple
de Esclerosis
secundaria
secundaria
recidivante-
Acontecimientos adversos y alteraciones en las
Múltiple (BENEFIT)
progresiva (Estudio europeo)
progresiva (Estudio norteamericano)
remitente
pruebas de laboratorio
Extavia 250
Extavia 250
Extavia 250 microgramos
Extavia 250
microgramos microgramos
(placebo)
(placebo) (placebo)
n=317 (n=308)
(placebo)
n=292 (n=176)
n=360 (n=358)
n=124 (n=123)
Infecciones e infestaciones Infección Absceso
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Trastornos de la sangre y del sistema linfático Descenso del recuento de linfocitos (< 1500/ mm³) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Descenso del recuento absoluto de neutrófilos (< 1500/ mm³) × Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Descenso del recuento de leucocitos (< 3000/ mm³) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Linfoadenopatía
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Trastornos del metabolismo y de la nutrición Descenso de la glucemia (< 55 mg/ dl) ×
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Trastornos psiquiátricos
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Trastornos del sistema nervioso Cefalea Λ Mareo Insomnio Migraña Parestesias Trastornos oculares
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 31% (33%) 12% (7%) 19% (21%)
Conjuntivitis Λ
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Visión anormal
3% (1%)
11% (15%)
11% (11%)
Trastornos del oído y del laberinto Dolor de oído Trastornos cardíacos
16% (15%)
Palpitación * Trastornos vasculares
1% (1%)
2% (3%)
5% (2%)
8% (2%)
0% (0%) 2% (0%)
6% (4%) 4% (2%)
18% (17%) 7% (2%)
secundaria
secundaria
remitente
Extavia 250
Extavia 250
Extavia 250 microgramos
Extavia 250
microgramos microgramos
(placebo)
(placebo) (placebo)
(placebo)
n=360 (n=358)
n=124 (n=123)
18% (19%)
6% (6%)
16% (18%)
36% (26%)
Aumento de la tos Disnea * Trastornos gastrointestinales
2% (2%) 0% (0%)
5% (10%) 3% (2%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
Diarrea
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Estreñimiento Náuseas Λ
1% (1%) 3% (4%)
12% (12%) 13% (13%)
22% (24%) 32% (30%)
24% (18%) 48% (49%)
Vómitos Dolor abdominal ° Trastornos hepatobiliares
5% (1%) 5% (3%)
4% (6%) 11%(6%)
10% (12%) 18% (16%)
21% (19%) 32% (24%)
Aumento de alanina aminotransferasa (SGPT > 5 veces el valor basal) × Λ * °
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Aumento de aspartato aminotransferasa (SGOT > 5 veces el valor basal) × Λ * °
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Trastornos de la piel y del tejido subcutáneo Trastorno de la piel
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Erupción cutánea Λ °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Trastornos musculoesqueléticos y del tejido conjuntivo Hipertonía° Mialgia * ° Miastenia
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Dolor de espalda Dolor en las extremidades
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
36% (37%) 0% (0%)
Trastornos renales y urinarios Retención urinaria
1% (1%)
4% (6%)
15% (13%)
Proteinuria ositive (> 1+)×
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Frecuencia urinaria
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Incontinencia urinaria Urgencia urinaria
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
9 Clasificación por órganos y sistemas
Acontecimiento único sugestivo
Esclerosis Esclerosis múltiple múltiple
Esclerosis múltiple
de Esclerosis
secundaria
secundaria
recidivante-
Acontecimientos adversos y alteraciones en las
Múltiple (BENEFIT)
progresiva (Estudio europeo)
progresiva (Estudio norteamericano)
remitente
pruebas de laboratorio
Extavia 250
Extavia 250
Extavia 250 microgramos
Extavia 250
microgramos microgramos
(placebo)
microgramos
(placebo) (placebo)
n=317 (n=308)
(placebo)
n=292 (n=176)
n=360 (n=358)
n=124 (n=123)
Trastornos del aparato reproductor y de la mama Dismenorrea
2% (0%)
< 1% (< 1%)
6% (5%)
18% (11%)
Trastornos menstruales *
1% (2%)
9% (13%)
10% (8%)
17% (8%)
Metrorragia Impotencia
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
Trastornos generales y alteraciones en el lugar de la administración Reacción en el lugar de inyección (varios tipos) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Necrosis en el lugar de inyección * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Complejo sintomático de tipo gripal & Λ *°
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Fiebre Λ * ° Dolor Dolor torácico ° Edema periférico Astenia * Escalofríos Λ * ° Sudoración * Malestar * ×
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
Se refiere a un síndrome y/ o combinación donde se producen, al menos, dos acontecimientos adversos de entre los siguientes: fiebre, escalofríos, mialgia, malestar y sudoración.
El término MedDRA más adecuado se utiliza para describir una determinada reacción y sus sinónimos y trastornos relacionados.
10 Tabla 2
Tasas de frecuencia [muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100, < 1/ 10, poco frecuentes ≥ 1/ 1.000, < 1/ 100, raras ≥ 1/ 10.000, < 1/ 1.000, muy raras < 1/ 10.000] basadas en la comunicación espontánea de reacciones adversas a medicamentos)
Clasificación por órganos y sistemas
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100, < 1/ 10
Poco frecuentes ≥ 1/ 1.000, < 1/ 100
Trastornos de la sangre y del sistema linfático Trastornos del sistema inmunológico
Anemia, Trombocitopenia, Leucopenia
Trastornos endocrinos
Hipertiroidismo, Hipotiroidismo, Trastorno del tiroides
Trastornos del metabolismo y de la nutrición
Aumento de triglicéridos en sangre, Anorexia
Trastornos psiquiátricos
Depresión (ver también sección 4.4)
Confusión, Ansiedad, Labilidad emocional, Intento de suicidio, (ver también sección 4.4)
Trastornos del sistema nervioso
Convulsión
Trastornos cardiacos
Miocardiopatía, Taquicardia, Palpitaciones
Trastornos vasculares
Hipertensión
Trastornos respiratorios, torácicos y mediastínicos
Broncoespasmo, Disnea
Trastornos gastrointestinales
Vómitos, Náuseas
Pancreatitis
Trastornos hepatobiliares
Aumento de alanina aminotransferasa, Aumento de aspartato aminotransferasa
Aumento de bilirrubina sanguínea, Aumento de gamma-glutamil- transferasa, Hepatitis
Trastornos de la piel y del tejido subcutáneo
Urticaria, Erupción cutánea, Prurito, Alopecia
Decoloración de la piel
11 Clasificación por órganos y sistemas
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100, < 1/ 10
Poco frecuentes ≥ 1/ 1.000, < 1/ 100
Raras ≥ 1/ 10.000, < 1/ 1000
Trastornos musculoesquelético s y del tejido conjuntivo
Mialgia, Hipertonía
Trastornos del aparato reproductor y de la mama
Trastorno menstrual
Trastornos generales y alteraciones en el lugar de administración
Síntomas gripales*, Escalofríos*, Fiebre*, Reacción en el lugar de inyección*, Inflamación en el lugar de inyección*, Dolor en el lugar de inyección
Necrosis en el lugar de inyección*
Dolor torácico, Malestar, Sudoración
Exploraciones complementarias
Pérdida de peso
* frecuencias basadas en los ensayos clínicos
El término MedDRA más adecuado se utiliza para describir una determinada reacción y sus sinónimos y trastornos relacionados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
4.9 Sobredosis
Interferón beta-1b ha sido administrado sin efectos adversos graves que comprometieran funciones vitales a pacientes adultos con cáncer, en dosis de hasta 5.500 microgramos (176 millones de UI) por vía intravenosa, tres veces/ semana.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Interferones, código ATC:
L03AB08
Los Interferones pertenecen a la familia de las citoquinas, que son proteínas naturales.
Los Interferones tienen pesos moleculares comprendidos entre 15.000 y 21.000 Dalton.
Se han identificado tres clases principales de Interferones denominados alfa, beta y gamma.
Interferón alfa, beta y gamma tienen actividades biológicas diferentes, aunque se solapan parcialmente.
Las actividades del Interferón beta-1b están restringidas a la especie y, por tanto, la información farmacológica de mayor interés es la que se deriva de los estudios realizados sobre cultivos de células humanas o los estudios in vivo en humanos.
Interferón beta-1b ha demostrado poseer actividad antivírica e inmunorreguladora.
Sin
12 embargo, se sabe que las propiedades modificadoras de respuesta biológica de Interferón beta-1b están mediadas por sus interacciones con receptores celulares específicos que se localizan en la superficie de las células humanas.
La unión del Interferón beta-1b a estos receptores induce la expresión de un número de productos genéticos que se supone que son los mediadores de las acciones biológicas del Interferón beta- 1b.
Algunos de estos productos han sido determinados en el suero y en fracciones celulares de sangre recogida de pacientes tratados con Interferón beta-1b.
Interferón beta-1b reduce la afinidad de unión y aumenta la internalización y degradación del receptor de Interferón gamma.
Interferón beta-1b también aumenta la actividad supresora de las células mononucleares de sangre periférica.
No se han realizado ensayos específicos acerca de la influencia de Extavia sobre el sistema cardiovascular, aparato respiratorio ni sobre la función de órganos endocrinos.
Ensayos clínicos Esclerosis múltiple remitente recidivante (EM RR) Se realizó un ensayo clínico controlado de Extavia en pacientes con esclerosis múltiple remitente recidivante incapaces de caminar sin ayuda (EDSS basal de 0 a 5,5).
Los pacientes tratados con Extavia mostraron una reducción de la frecuencia (30%) y la gravedad de las recidivas clínicas, así como del número de hospitalizaciones causadas por la enfermedad.
Se observó además una prolongación del intervalo sin enfermedad.
No hubo indicios de un efecto de Extavia sobre la duración de las recaídas ni sobre los síntomas entre las recaídas, ni se observó un efecto importante sobre la progresión de la enfermedad en la esclerosis múltiple remitente recidivante.
Esclerosis múltiple secundaria progresiva (EM SP) Se efectuaron dos ensayos clínicos controlados con Extavia en los que participaron un total de 1.657 pacientes con esclerosis múltiples secundaria progresiva (EDSS basal de 3 a 6,5, es decir, los pacientes eran capaces de andar).
No se estudió a pacientes con enfermedad leve ni a los que no podían andar.
Los dos estudios no mostraron resultados uniformes para el criterio de valoración primario, el tiempo hasta la progresión confirmada, indicativo del retraso de la progresión de la incapacidad:
Uno de los dos estudios puso de manifiesto un retraso estadísticamente significativo del tiempo hasta la progresión de la incapacidad (cociente de riesgo = 0,69, intervalo de confianza del 95% (0,55, 0,86), p=0,0010, equivalente a una reducción del riesgo del 31% por Extavia) y del tiempo hasta la dependencia de una silla de ruedas (cociente de riesgo = 0,61, intervalo de confianza del 95% (0,44, 0,85), p=0,0036, equivalente a una reducción del riesgo del 39% por Extavia) en los pacientes que recibieron Extavia.
Este efecto continuó durante el período de observación, hasta 33 meses.
El efecto del tratamiento se producía en pacientes con todos los niveles de incapacidad investigados y con independencia de la actividad de recaída.
En el segundo ensayo de Extavia en la esclerosis múltiple secundaria progresiva, no se observó un retraso del tiempo hasta la progresión de la incapacidad.
Existen indicios de que los pacientes incluidos en este estudio presentaban una enfermedad global menos activa que en el otro estudio sobre la esclerosis múltiple secundaria progresiva.
En los metaanálisis retrospectivos en los que se incluyeron los datos de los dos estudios, se halló un efecto global del tratamiento estadísticamente significativo (p=0,0076; 8 millones de UI de Extavia frente a todos los pacientes con placebo).
Los análisis retrospectivos de subgrupos mostraron que la probabilidad máxima de un efecto del tratamiento en la progresión de la incapacidad se da en los pacientes con enfermedad activa antes del inicio del tratamiento [cociente de riesgo 0,72, intervalo de confianza del 95% (0,59, 0,88), p=0.0011, equivalente a una reducción del riesgo del 28% debida a Extavia en los pacientes con recaídas o progresión acusada de la EDSS, 8 millones de UI de Extavia frente a todos los pacientes con placebo].
Estos análisis retrospectivos de subgrupos aportaron datos indicativos de que tanto las recaídas como la progresión acusada de la EDSS (EDSS > 1 punto o > 0,5 puntos para una EDSS ≥ 6 en los dos años anteriores) pueden ayudar a identificar a los pacientes con enfermedad activa.
13 En ambos ensayos, los pacientes con esclerosis múltiple secundaria progresiva tratados con Extavia mostraron una reducción de la frecuencia (30%) de las recaídas clínicas.
No existen pruebas de que Extavia tenga un efecto sobre la duración de las recaídas.
Episodio desmielinizante único sugestivo de esclerosis múltiple Se realizó un ensayo clínico controlado con Extavia en pacientes con un único acontecimiento clínico y hallazgos en la Resonancia magnética (RM) sugestivos de esclerosis múltiple (al menos dos lesiones clínicamente silentes en la RM ponderada en T2).
Se incluyeron pacientes con inicio monofocal o multifocal de la enfermedad (es decir, pacientes que presentaban signos clínicos de una única lesión o de, al menos, dos lesiones respectivamente, del sistema nervioso central).
Se tenía que excluir cualquier otra enfermedad que no fuera la esclerosis múltiple y que pudiera explicar mejor los signos y síntomas del paciente.
Este ensayo constaba de dos fases: una fase controlada con placebo seguida de una fase de seguimiento planificada previamiente.
La fase controlada con placebo duró 2 años o hasta que el paciente desarrollara una esclerosis múltiple clínicamente definida (EMCD), según cuál de estas dos circunstancias ocurriese primero.
Tras la fase controlada con placebo, el paciente entraba en una fase de seguimiento planificada previamiente con Extavia cuyo fin era evaluar los efectos del inicio inmediato frente al inicio diferido del tratamiento con Extavia, comparando a los pacientes inicialmente aleatorizados a Extavia (« grupo de tratamiento inmediato ») o a placebo (« grupo de tratamiento diferido »).
Los pacientes y los investigadores siguieron sin conocer las asignaciones iniciales del tratamiento.
En la fase controlada con placebo, Extavia retrasó la progresión desde el primer acontecimiento clínico hasta la esclerosis múltiple clínicamente definida (EMCD) de forma significativa, tanto estadística como clínicamente, correspondiente a una reducción del riesgo del 47% (Cociente de Riesgos = 0,53; intervalo de confianza 95% (0,39; 0,73), p < 0,0001).
En el periodo del estudio de dos años, se desarrolló la EMCD en el 45% del grupo tratado con placebo comparado con el 28% en el grupo tratado con Extavia (estimaciones de Kaplan-Meier).
Extavia prolongó el tiempo hasta la EMCD en 363 días, desde 255 días en el grupo tratado con placebo hasta 618 días en el grupo tratado con Extavia (según los percentiles 25).
Este efecto terapéutico seguía siendo evidente tras el año adicional de seguimiento, momento en el que la reducción del riesgo era del 41% (cociente de riesgos = 0,59, intervalo de confianza del 95% (0,42, 0,83), p=0,0011). Dentro del periodo de estudio de tres años, se produjo una EMCD en el 51% de los pacientes del grupo de tratamiento diferido, frente a un 37% de los del grupo de tratamiento inmediato (estimaciones de Kaplan-Meier).
Se observó persistencia del efecto terapéutico aunque la mayoría de los pacientes del grupo placebo recibieron tratamiento con Extavia en el tercer año del ensayo.
La solidez del efecto del tratamiento también se demostró por el retraso de la progresión a esclerosis múltiple según los criterios de McDonald.
En dos años, el riesgo en el grupo de placebo fue 85% y en el grupo de Extavia 69% (cociente de riesgos = 0,57; intervalo de confianza 95% (0,46; 0,71), p < 0,00001).
Después de tres años y en un análisis intermedio previamente planificado se halló que la progresión de EDSS (incremento confirmado en la escala EDSS de un punto (1.0) o superior en comparación con los valores basales), ocurrió en un 24% de los pacientes que habían iniciado el tratamiento de forma diferida en comparación con el grupo de pacientes que recibió el tratamiento de forma inmediata que mostró un 16% (cociente de riesgos = 0.6, intervalo de confianza 95% (0.39, 0.92, p=0.022).
No hay evidencia de mejora en lo que se refiere a la evolución de la discapacidad confirmada en la mayor parte de los pacientes que recibieron el tratamiento de forma « inmediata ».
El seguimiento de pacientes continúa para obtener más datos.
No se vió mejora en la calidad de vida (medida mediante la escala FAMS-Functional Assesment of MS:
Treatment Outcomes Index) que pueda ser atribuible a Extavia.
Los análisis de los subgrupos según los parámetros basales demostraron evidencia de eficacia en todos los subgrupos evaluados.
También se obtuvieron efectos significativos en pacientes con una enfermedad menos diseminada y menos activa en el momento del primer acontecimiento.
El riesgo de progresión a EMCD en dos años en pacientes con inicio monofocal fue 47% para placebo y 24% para Extavia, sin contraste con gadolinio (Gd) 41% y 20%, con menos de 9 lesiones en T2 39% y 18%.
14 pacientes monofocales con, al menos, 9 lesiones en T2 (55% de riesgo para placebo, 26% para Extavia) o captación de Gd (63% frente a 33%).
En pacientes multifocales, el riesgo de EMCD fue independiente de los hallazgos de la RM basales, indicando un alto riesgo de EMCD debido a la diseminación de la enfermedad basada en los hallazgos clínicos.
Sin embargo, se desconoce el impacto a largo plazo del tratamiento precoz con Extavia, incluso en estos subgrupos de alto riesgo, ya que el estudio fue diseñado principalmente para evaluar el tiempo hasta la EMCD y no la evolución a largo plazo de la enfermedad.
Además, en estos momentos no existe una definición bien establecida de paciente de alto riesgo, aunque una aproximación conservadora es aceptar, al menos, nueve lesiones hiperintensas en T2 en la resonancia inicial y, al menos, una nueva lesión en T2 o una nueva lesión captante de Gd en una resonancia de seguimiento realizada, al menos, 1 mes después de la resonancia inicial.
En cualquier caso, el tratamiento sólo se debería plantear en pacientes clasificados como de alto riesgo.
El tratamiento con Extavia fue bien aceptado en el estudio en pacientes con un único acontecimiento clínico, como se constató por la elevada tasa de finalización del estudio (92,8% en el grupo de Extavia).
Para aumentar la tolerabilidad de Extavia en el estudio en pacientes con un primer acontecimiento clínico, se procedió a un ajuste de la dosis y se administraron medicamentos antiinflamatorios no esteroídicos al inicio del tratamiento.
Además, se utilizó un autoinyector en la mayoría de los pacientes a lo largo del estudio.
EM RR, EM SP y acontecimiento único desmielinizante sugestivo de EM Extavia fue eficaz en todos los estudios realizados en la esclerosis múltiple para reducir la actividad de la enfermedad (inflamación aguda en el sistema nervioso central y alteraciones permanentes de los tejidos), según las determinaciones realizadas mediante imágenes de resonancia magnética (RM).
Actualmente no se conoce de modo completo la relación entre la actividad patológica de la esclerosis múltiple determinada por RM y el resultado clínico.
5.2 Propiedades farmacocinéticas
Los niveles séricos de Extavia se determinaron en pacientes y voluntarios sanos mediante un bioensayo no completamente específico, detectándose valores máximos en suero de aproximadamente 40 UI/ ml en el período de 1-8 horas tras la inyección subcutánea de 500 microgramos (16,0 millones de UI) de Interferón beta-1b.
Las tasas medias de aclaramiento sérico y los valores de las semividas de las fases de eliminación en suero se han estimado, a partir de varios estudios, en no más de 30 ml·min-1·kg-1 y de 5 horas, respectivamente.
Las inyecciones de Extavia administradas en días alternos no dan lugar a elevación de la concentración sérica del fármaco y la farmacocinética tampoco parece modificarse durante el tratamiento.
La biodisponibilidad absoluta de Interferón beta-1b en administración subcutánea fue aproximadamente del 50%.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios de toxicidad aguda.
Puesto que el Interferón beta humano no es activo en los roedores, los estudios de administración repetida se efectuaron en monos rhesus.
Se observó hipertermia transitoria, así como un aumento significativo de los linfocitos y un descenso significativo de plaquetas y neutrófilos segmentados.
No se han realizado estudios a largo plazo.
Los estudios sobre reproducción en monos rhesus revelaron toxicidad materna y fetal, originando mortalidad prenatal.
No se observaron malformaciones en los animales supervivientes.
No se han realizado investigaciones sobre la fertilidad.
No se ha observado influencia alguna sobre el ciclo estral en monos.
La experiencia con otros interferones sugiere un deterioro potencial de la fertilidad de machos y hembras.
15 En un único estudio de genotoxicidad (test de Ames) no se observó efecto mutagénico.
No se han realizado estudios de carcinogénesis.
Un ensayo de transformación celular in vitro no mostró indicios de potencial tumorigénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Albúmina humana Manitol (E421)
Disolvente Cloruro sódico, Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con el disolvente que lo acompaña mencionado en la sección 6.6.
6.3 Periodo de validez
2 años.
Se recomienda el uso inmediato del producto tras su reconstitución.
No obstante, se ha demostrado su estabilidad durante 3 horas, a 2-8ºC.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
No congelar.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo Vial (vidrio transparente tipo I) de 3 ml con un tapón de caucho butílico (tipo I) y cierre de cápsula de aluminio.
Disolvente Jeringa precargada de 1,2 ml (vidrio tipo I) con 1,2 ml de disolvente.
- Multienvase para 3 meses conteniendo 45 (3x15) viales con polvo y 45 (3x15) jeringas
Puede que solamente estén comercializados algunos tamaños de envases.
16 6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstitución Para reconstituir la solución a partir de interferón beta-1b liofilizado, utilizar la jeringa precargada con disolvente que se suministra con una aguja o un adaptador para el vial para inyectar los 1,2 ml de disolvente (solución de cloruro sódico con 5,4 mg/ ml (0,54%) solución inyectable) en el vial con Extavia.
Disolver completamente el producto sin agitar.
Después de la reconstitución, extraiga 1,0 ml del vial con la jeringa para administrar 250 microgramos de Extavia.
Inspección antes de su empleo Inspeccionar la solución reconstituida, antes de su empleo.
El producto reconstituido oscila entre incoloro y amarillo claro y entre ligeramente opalescente y opalescente.
Desechar el producto si contiene partículas o está coloreado.
Eliminación La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 454/ 001 EU/ 1/ 08/ 454/ 002 EU/ 1/ 08/ 454/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20.05.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Boehringer Ingelheim Austria Dr. -Boehringer-Gasse 5-11 A-1121 Viena Austria
Bayer Healthcare Pharmaceuticals Inc.
5650 Hollis Street Emeryville, CA 94608 EEUU
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Informes Periódicos de Seguridad:
El ciclo de los Informes Periódicos de Seguridad (IPSs) de Extavia se corresponderá con el que se ha atribuido al medicamento con el que está interrelacionado, Betaferon, a no ser que se especifique lo contrario.
Sistema de Farmacovigilancia:
El Titular de la Autorización de Comercialización (TAC) debe asegurar, de acuerdo con lo descrito en la versión 3 de fecha 01 de diciembre de 2008 incluida en el Módulo 1.8.1. de la Autorización de Comercialización, que el sistema de farmacovigilancia esté implementado y en funcionamiento antes del lanzamiento del producto y durante su comercialización.
Plan de Gestión de Riesgos:
El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, de acuerdo con lo descrito en la versión 1.0 del Plan de Gestión de Riesgos (PGR, o RMP del inglés Risk Management Plan) presentado en el Módulo 1.8.2. de la Autorización de Comercialización y en cualquier actualización posterior del PRG acordada por el CHMP.
19 De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, debe aportarse un PGR actualizado al mismo tiempo que cada nuevo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un PGR actualizado • Cuando se recibe una nueva información que pueda tener impacto sobre las especificaciones de seguridad vigentes, el Plan de Farmacovigilancia o las actividades de minimización del riesgos • Dentro de los 60 días después de haber alcanzado un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
20 ANEXO III
ETIQUETADO Y PROSPECTO
21 A.
ETIQUETADO
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNIDOSIS
1.
NOMBRE DEL MEDICAMENTO
Extavia 250 microgramos/ ml, Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO ACTIVO
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
1 vial contiene 300 microgramos (9,6 millones de IU) de interferon beta-1b.
3.
LISTA DE EXCIPIENTES
Excipientes:
Polvo:
Albúmina humana, manitol.
Disolvente:
Cloruro sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para vía subcutánea tras reconstitución con 1,2 ml de disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
23 8.
FECHA DE CADUCIDAD
Cad.
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 454/ 001 EU/ 1/ 08/ 454/ 002
5 viales con polvo y 5 jeringas precargadas con disolvente 15 viales con polvo y 15 jeringas precargadas con disolvente
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Extavia
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERNA DEL MULTIENVASE (INCLUYENDO LA BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Extavia 250 microgramos/ ml, Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO ACTIVO
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
1 vial contiene 300 microgramos (9,6 millones de IU) de interferón beta-1b.
3.
LISTA DE EXCIPIENTES
Excipientes:
Polvo:
Albúmina humana, manitol.
Disolvente:
Cloruro sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
45 viales con polvo y 45 jeringas precargadas con 1,2 ml de disolvente.
Multienvase para 3 meses compuesta de 3 cajas, conteniendo cada una 15 viales con polvo y 15 jeringas precargadas con 1,2 ml de disolvente.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para vía subcutánea tras reconstitución con 1,2 ml de disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
25 8.
FECHA DE CADUCIDAD
Cad.
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 454/ 005
Multienvase para 3 meses compuesto de 45 viales con polvo y 45 jeringas precargadas con disolvente
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Extavia
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA DEL MULTIENVASE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Extavia 250 microgramos/ ml, Polvo y disolvente para solución inyectable Interferón beta-1b
2.
PRINCIPIO ACTIVO
1 ml contiene 250 microgramos (8 millones de UI) de interferón beta-1b cuando se reconstituye.
1 vial contiene 300 microgramos (9,6 millones de IU) de interferón beta-1b.
3.
LISTA DE EXCIPIENTES
Excipientes:
Polvo:
Albúmina humana, manitol.
Disolvente:
Cloruro sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
15 viales con polvo y 15 jeringas precargadas con 1,2 ml de disolvente.
Multienvase para 3 meses compuesta de 3 cajas, conteniendo cada una 15 viales con polvo y 15 jeringas precargadas con 1,2 ml de disolvente.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para vía subcutánea tras reconstitución con 1,2 ml de disolvente.
Un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
27 8.
FECHA DE CADUCIDAD
Cad.
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8ºC.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 454/ 005
Multienvase para 3 meses compuesto de 45 viales con polvo y 45 jeringas precargadas con disolvente
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Extavia
28 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO
Disolvente para la reconstitución de Extavia 1,2 ml de solución de cloruro sódico con 5,4 mg/ ml
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Leer el prospecto antes de utilizar este medicamento.
29 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Disolvente para la reconstitución de Extavia 1,2 ml de solución de cloruro sódico con 5,4 mg/ ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,2 ml.
6.
OTROS
0,25 / 0,5 / 0,75 / 1,0 / 1,2
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Extavia 250 microgramos/ ml, Polvo para solución inyectable Interferón beta-1b Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
Se recomienda utilizar el producto inmediatamente después de su reconstitución.
Estabilidad demostrada durante 3 horas, a 2-8ºC.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
250 mcg (8 milliones de UI) por ml tras la reconstitución
31 B.
PROSPECTO
32 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Extavia 250 microgramos/ ml, polvo y disolvente para solución inyectable Interferón beta-1b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, auque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Extavia y para qué se utiliza 2.
Antes de usar Extavia 3.
Cómo usar Extavia 4.
Posibles efectos adversos 5.
Coonservación de Extavia 6.
Información adicional Anexo – Procedimiento para la auto-inyección
1.
QUÉ ES EXTAVIA Y PARA QUÉ SE UTILIZA
Qué es Extavia Extavia es un tipo de medicamento conocido como interferón, utilizado en el tratamiento de la esclerosis múltiple.
Los interferones son proteínas producidas por el organismo que le ayudan a combatir contra los ataques al sistema inmunitario, tales como las infecciones víricas.
Cómo actúa Extavia La esclerosis múltiple (EM) es un trastorno a largo plazo que afecta al sistema nervioso central (SNC), en particular al funcionamiento del cerebro y de la médula espinal.
En la EM, la inflamación destruye la cubierta protectora (llamada mielina) que envuelve los nervios del SNC e impide que los nervios funcionen correctamente.
A esto se le llama desmielinización.
La causa exacta de la EM se desconoce.
Se piensa que en el proceso que daña el SNC juega un importante papel la aparición de una respuesta anormal por parte del sistema inmunitario.
El daño al SNC puede ocurrir durante un ataque de EM (recaída).
Puede causar una incapacidad temporal, como dificultad para caminar.
Los síntomas pueden desaparecer completa o parcialmente.
Se ha demostrado que el interferón beta-1b cambia la respuesta del sistema inmunitario y contribuye a reducir la actividad de la enfermedad.
Cómo ayuda Extavia a combatir su enfermedad Episodio clinico único, sugestivo de un alto riesgo de desarrollo de esclerosis múltiple:
Se ha mostrado que Extavia retrasa la progresión hacia una esclerosis multiple definida.
Esclerosis múltiple remitente-recidivante:
Las personas con EM remitente-recidivante tienen ataques ocasionales o recaídas, durante las cuales los síntomas empeoran considerablemente.
Extavia ha demostrado reducir el número de ataques y hacerlos menos graves, reduce el número de estancias hospitalarias debidas a la enfermedad y prolonga el tiempo sin recaídas.
33 Esclerosis múltiple secundaria y progresiva:
En algunos casos, las personas con EM remitente y recidivante notan que sus síntomas aumentan y progresan hacia otra forma de EM llamada EM secundaria progresiva.
En esta forma, las personas se sienten cada vez más discapacitadas, tengan o no tengan recaídas.
Extavia puede reducir el número y la severidad de los ataques, y retrasar la progresión de la discapacidad.
Para qué se utiliza Extavia Extavia es para uso en pacientes ► Que han sufrido por primera vez síntomas que indiquen un alto riesgo de desarrollar esclerosis múltiple.
Su médico descartará otras causas que pudieran explicar estos síntomas antes de administrarle el tratamiento. ► Que sufren esclerosis múltiple remitente y recidivante, con la aparición de al menos dos recaídas en los dos años anteriores. ► Que sufren esclerosis múltiple secundaria y progresiva, con enfermedad activa demostrada por la aparición de recaídas.
2.
ANTES DE USAR EXTAVIA
No use Extavia
- Si está embarazada.
No debe iniciar el tratamiento con Extavia (ver « Embarazo »).
- Si es alérgico (hipersensible) al interferón beta natural o recombinante, a la albúmina humana o
a cualquiera de los demás componentes de Extavia.
- Si padece actualmente depresión grave y/ o ideas suicidas (ver también « Tenga especial
cuidado con Extavia » y sección 4 « Posibles efectos adversos »).
- Si tiene una enfermedad hepática grave. (ver « Tenga especial cuidado con Extavia », « Uso de
otros medicamentos » y sección 4 « Posibles efectos adversos »).
► Informe a su médico, si algo de lo anterior es de aplicación en su caso.
Tenga especial cuidado con Extavia
Su médico también debe conocer las siguientes circunstancias antes de que le administren Extavia:
- Si padece gammapatía monoclonal, una enfermedad del sistema inmunitario en la que se
encuentra una proteína anómala en la sangre.
Pueden aparecer problemas en los vasos sanguíneos de menor tamaño (capilares) al utilizar medicamentos como Extavia (síndrome de extravasación capilar sistémica).
Esto puede llegar a originar un shock (colapso) e incluso ser mortal.
Su médico le
vigilará de cerca durante el tratamiento.
Si su depresión y/ o ideas suicidas son graves, no se le recetará Extavia (ver también « No use Extavia »).
- Si ha sufrido convulsiones en alguna ocasión, o si está usando medicamentos para tratar la
(Ver también « Uso de otros medicamentos » y sección 4 « Posibles efectos adversos »).
Su médico vigilará atentamente su tratamiento.
- Si tiene problemas graves de riñón, su médico puede vigilar su función renal durante el
tratamiento.
►
Informe a su médico si alguna de estas situaciones es de aplicación en su caso.
34 Su médico también debe conocer las siguientes circunstancias mientras está usando Extavia:
- Si experimenta síntomas tales como picor por todo el cuerpo, hinchazón de la cara y/o la
lengua, o dificultad respiratoria repentina.
Pueden ser síntomas de una reacción alérgica grave (hipersensibilidad), que podría convertirse en mortal.
- Si se siente considerablemente más triste o desesperanzado que antes de iniciar el
tratamiento con Extavia, o si presenta ideas de suicidio.
Si se deprime mientras está en tratamiento con Extavia, puede que necesite tratamiento especial, y su médico le vigilará de cerca y puede considerar también interrumpir su tratamiento.
Si padece depresión grave y/o ideas suicidas, no será tratado con Extavia (ver también «No use Extavia»).
- Si n ota que le salen cardenales con facilidad, que sangra demasiado cuando tiene heridas,
o que contrae muchas infecciones.
Pueden ser síntomas de un descenso del recuento de células sanguíneas o del número de plaquetas de la sangre (células que contribuyen a la coagulación de la sangre).
Puede necesitar un seguimiento más estrecho por parte de su médico.
- Si tiene pérdida de apetito, fatiga, mareos (náuseas), vómitos repetidos, especialmente si
nota picor difuso, la aparición de un color amarillento en la piel o en la parte blanca de los ojos o que le salen cardenales fácilmente.
Estos síntomas pueden indicar problemas con su hígado.
En algunos estudios clínicos se han observado cambios en los valores de la función del hígado en pacientes tratados con Extavia.
Al igual que con otros interferones beta, en los pacientes que toman Extavia se ha comunicado, en raras ocasiones, un daño hepático grave, que incluye casos de insuficiencia hepática.
Los más graves se comunicaron en los pacientes que tomaban otros medicamentos o que padecían enfermedades que pueden afectar al hígado (p.ej., abuso del alcohol, infección grave).
- Si experimenta síntomas tales como irregularidades en los latidos de su corazón o
hinchazón en los tobillos o en las piernas, o dificultad respiratoria.
Esto puede indicar una enfermedad del músculo del corazón (miocardiopatía), que se ha comunicado en raras ocasiones en pacientes que usaban Extavia.
Esto
puede indicar una inflamación del páncreas (pancreatitis), que se ha comunicado con el uso de Extavia.
Esto se asocia con frecuencia a un aumento de ciertas grasas en sangre (triglicéridos).
►
Interrumpa el uso de Extavia e informe a su médico inmediatamente si le ocurre cualquiera de ellos.
Otras cosas a tener en cuenta al usar Extavia:
− Será necesario un análisis de sangre para determinar el número de sus células sanguíneas, la bioquímica de la sangre y las enzimas hepáticas.
Esto se hará antes de que comience a usar Extavia, regularmente después de haber iniciado el tratamiento con Extavia y periódicamente mientras sigue con él, incluso si no tiene síntomas específicos.
Estos análisis de sangre se harán además de los análisis que se realizan normalmente para vigilar su EM.
− Si tiene una enfermedad cardiaca, los síntomas de tipo gripal que con frecuencia ocurren al inicio del tratamiento pueden suponer una sobrecarga para usted.
Extavia debe usarse con precaución, y su médico vigilará un posible empeoramiento de su patología cardiaca, sobre todo al inicio del tratamiento.
Extavia por sí mismo no afecta al corazón directamente.
- Se le realizará una comprobación de la función de la glándula tiroides, regularmente o
siempre que su médico lo considere necesario por otros motivos.
- Extavia contiene albúmina humana y, por lo tanto, conlleva un riesgo potencial de
transmisión de enfermedades víricas.
No se puede descartar un riesgo de transmisión de la enfermedad de Creutzfeld-Jacob (ECJ).
- Durante el tratamiento con Extavia, su organismo puede producir sustancias llamadas
anticuerpos neutralizantes, los cuales pueden reaccionar con Extavia (actividad neutralizante).
No está claro si estos anticuerpos neutralizantes reducen la eficacia del tratamiento.
Los anticuerpos neutralizantes no se producen en todos los pacientes.
Actualmente no es posible predecir qué pacientes pertenecen a este grupo.
Reacciones en el lugar de la inyección:
Durante el tratamiento con Extavia, es probable que experimente reacciones en el lugar de la inyección.
Los síntomas consisten en enrojecimiento, hinchazón, cambio en el color de la piel, inflamación, dolor e hipersensibilidad.
Con menos frecuencia, se observan piel y tejido muerto alrededor del lugar de la inyección (necrosis).
Las reacciones en el lugar de la inyección suelen volverse menos frecuentes con el tiempo.
La rotura de la piel y su destrucción pueden dar como resultado la formación de cicatrices.
Si éstas son graves, un médico puede tener que realizar una eliminación de materia extraña y tejido muerto (desbridamiento) y, con menor frecuencia, un injerto de piel, pudiendo tardar la curación hasta 6 meses.
Para reducir el riesgo de tener una reacción en el lugar de la inyección debe: − Usar una técnica de inyección estéril (aséptica). − Hacer una rotación los lugares de la inyección con cada inyección (ver el anexo Procedimiento de auto-inyección).
Las reacciones en el lugar de la inyección pueden ocurrir con menos frecuencia si utiliza un dispositivo auto-inyector.
Su médico puede informarle acerca de esto.
Si sufre una rotura de la piel, la cual puede estar asociada a hinchazón o pérdida de líquidos por el lugar de inyección:
► Interrumpa las inyecciones con Extavia e informe a su médico
► Si presenta un único lugar de la inyección ulcerado (lesión) y la destrucción del tejido (necrosis) no es demasiado extensa, puede continuar usando Extavia.
► Si presenta más de un lugar de la inyección ulcerado (lesiones múltiples) debe dejar de usar Extavia hasta que su piel se haya recuperado.
Su médico comprobará regularmente la manera en que usted se autoinyecta, sobre todo si ha sufrido reacciones en el lugar de inyección.
Niños y adolescentes No se han realizado ensayos clínicos formales en niños o adolescentes.
Sin embargo, se dispone de algunos datos en niños y adolescentes de 12 a 16 años.
Estos datos sugieren que el perfil de seguridad de dicha edad es el mismo que el de los adultos en cuanto a la administración de 8 millones de UI de Extavia bajo la piel (vía subcutánea) en días alternos.
Extavia no debe utilizarse en niños menores de 12 años, ya que no hay información sobre este uso.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
36 No se han llevado a cabo estudios de interacción formales para averiguar si Extavia afecta a otros medicamentos o es afectado por ellos.
No se recomienda el uso de Extavia con otros medicamentos que modifican la respuesta del sistema inmunitario, excepto los medicamentos antiinflamatorios llamados corticosteroides o la hormona adrenocorticotrópica (ACTH).
Extavia debe utilizarse con precaución con:
- Los medicamentos que necesitan un determinado sistema enzimático hepático para su
eliminación del organismo (conocido como sistema citocromo P450), por ejemplo, los medicamentos usados para tratar la epilepsia (como la fenitoina).
- Los medicamentos que afectan a la producción de las células sanguíneas.
Uso de Extavia con los alimentos y bebidas Extavia se inyecta bajo la piel, por lo que no se considera que ninguna comida o bebida que usted consuma tendrá algún efecto sobre Extavia.
Embarazo Si se puede quedar embarazada, use medidas anticonceptivas durante el tratamiento con Extavia.
► Si está embarazada o piensa que puede estarlo, informe a su médico.
El tratamiento con Extavia no se debe iniciar si está embarazada (ver también «No use Extavia»).
► Si desea quedarse embarazada, debe discutir esto primero con el médico.
► Si se queda embarazada mientras utiliza Extavia, debe suspender el tratamiento y contactar con su médico inmediatamente.
Su médico, junto con usted, decidirá si su tratamiento con Extavia continuará o no.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Lactancia No se sabe si el interferón beta-1b pasa a la leche materna humana.
Sin embargo, teóricamente sería posible que Extavia cause efectos adversos en un lactante.
► Coméntelo primero con su médico, para decidir si interrumpe la lactancia natural o deja de utilizar Extavia.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Posibles efectos adversos).
Si es especialmente sensible, esto puede influir sobre su capacidad para conducir o utilizar máquinas.
3.
CÓMO USAR EXTAVIA
El tratamiento con Extavia debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la esclerosis múltiple.
Siga exactamente las instrucciones de administración de Extavia indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
37 Dosis La dosis habitual es:
En días alternos (una vez cada dos días) 1,0 ml de la solución preparada se inyecta bajo la piel (subcutáneamente) (ver el Anexo).
Esto equivale a 250 microgramos (8 millones de UI) de interferón beta-1b.
En general, el tratamiento debe iniciarse con una dosis baja de 0,25 ml (62,5 microgramos).
Sus dosis irán aumentando gradualmente hasta la dosis completa de 1,0 ml (250 microgramos).
La dosis debe ir aumentando cada cuatro inyecciones en cuatro pasos (0,25 ml; 0,5 ml; 0,75 ml; 1,0 ml).
Su médico puede decidir junto con usted cambiar los intervalos de tiempo para el aumento de la dosis dependiendo de los efectos adversos que pueda sufrir al inicio del tratamiento.
Preparación de la inyección Antes de la inyección, se prepara la solución para inyección de Extavia a partir de un vial de Extavia polvo y 1,2 ml de líquido de una de las jeringas precargadas de disolvente.
Esto lo hará su médico ó enfermera/o, incluso usted mismo, una vez que se le haya instruido de manera cuidadosa en la técnica.
Se incluyen instrucciones detalladas para la auto-inyección de Extavia debajo de la piel en el Anexo al dorso de este prospecto en las que también se explica cómo preparar la solución de Extavia para inyección.
Hay que cambiar el lugar de inyección regularmente.
Ver «Tenga especial cuidado con Extavia» y seguir las instrucciones que se indican en el apartado «Rotación de los lugares de inyección» en el Anexo al dorso de este prospecto.
La duración del tratamiento debe decidirla el médico junto con usted.
Si usa más Extavia del que debiera La administración de dosis de Extavia muy superiores a las recomendadas para la esclerosis múltiple no ha dado lugar a situaciones que ponen en peligro la vida.
► Informe a su médico si se ha inyectado demasiado Extavia o lo ha inyectado con demasiada frecuencia.
Si olvidó usar Extavia Si ha olvidado administrarse una inyección en el horario previsto, hágalo tan pronto como sea posible y continúe con la siguiente 48 horas más tarde.
No inyecte una dosis doble para compensar las dosis olvidadas.
Si interrupe el tratamiento con Extavia Hable con su médico si interrumpe o desea interrumpir el tratamiento.
Se desconoce si la interrupción de Extavia causa síntomas agudos de abstinencia.
► Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Extavia puede producir efectos adversos, aunque no todas las personas los sufran.
Al iniciar el tratamiento son habituales los efectos adversos, pero en general disminuyen al seguir con él.
38 Los efectos adversos más frecuentes son:
► Un complejo de síntomas de tipo gripal, como fiebre, escalofríos, dolor en las articulaciones, malestar, sudores, dolor de cabeza o dolor muscular.Estos síntomas se pueden reducir tomando paracetamol o medicamentos antiinflamatorios no esterodeos, como el ibuprofeno
► Reacciones en el lugar de inyección.
Los síntomas pueden ser enrojecimiento, hinchazón, decoloración, inflamación, dolor, hipersensibilidad o necrosis.
Ver «Tenga especial cuidado con Extavia» en la sección 2 para más información y qué hacer si experimenta una reacción en el lugar de la inyección.
Éstas se pueden reducir mediante el uso de un dispositivo auto-inyector.
Hable con su médico para información adicional.
Para reducir los efectos adversos al inicio del tratamiento, su médico debe comenzar con una dosis baja de Extavia y aumentarla gradualmente (ver sección 3 «Cómo usar Extavia»).
Extavia también puede causar efectos adversos graves.
Si alguno de los efectos adversos se agrava, o si nota cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
► Informe a su médico inmediatamente e interrumpa el uso de Extavia:
- Si experimenta síntomas tales como picor por todo el cuerpo, hinchazón de la cara y/o la
lengua, o dificultad respiratoria repentina.
- Si se siente considerablemente más triste o desesperanzado que antes de iniciar el
tratamiento con Extavia, o si tiene ideas de suicidio.
- Si nota que le salen cardenales con facilidad, que sangra demasiado cuando tiene heridas, o
que contrae muchas infecciones.
- Si tiene pérdida de apetito, fatiga, mareos (náuseas), vómitos repetidos, especialmente si
nota picor difuso, la aparición de un color amarillento en la piel ,o en la parte blanca de los ojos, o que salgan cardenales fácilmente.
- Si presenta síntomas como irregularidades en los latidos de su corazón o hinchazón en los
tobillos o las piernas, o dificultad respiratoria.
- Si nota dolor en el vientre que irradia hacia la espalda, o si se marea o tiene fiebre.
La lista de efectos adversos a continuación está basada en las comunicaciones de los ensayos clínicos con Extavia (Lista 1) y en los efectos adversos comunicados del producto comercializado (Lista 2).
Lista 1:
Efectos adversos que han ocurrido en los ensayos clínicos con Extavia muy frecuentemente (al menos 1 de cada 10 pacientes) y en un porcentaje mayor a los que se observaron con placebo.
La lista también incluye los efectos adversos que ocurren en menos de 1 de cada 10 pacientes pero que estuvieron significativamente asociados con el tratamiento:
- infección, absceso
- reducción de glóbulos blancos ,hinchazón de los ganglios linfáticos
- disminución de la glucosa en la sangre
- depresión, ansiedad
- dolor de cabeza, mareo,insomnio, migraña, sensación de sueño u hormigueos (parestesia)
- conjuntivitis, visión anormal
- dolor de oído
- latidos más rápidos e irregulares, o palpitaciones del corazón (palpitación)
- enrojecimiento y/o eritema facial debido a la dilatación de los vasos sanguíneos, aumento de la
presión arterial
- goteo nasal, tos, ronquera debido a infección de las vías respiratorias altas, sinusitis, aumento
de la tos, dificultad respiratoria
- diarrea, estreñimiento, náuseas, vómitos, dolor abdominal
- aumentos en los niveles en sangre de las enzimas hepáticas que se revelan en análisis de
- trastorno de la piel,erupción cutánea
- rigidez muscular (hipertonía), dolor muscular (mialgia), debilidad muscular (miastenia),dolor
de espalda, dolor en las extremidades como en los dedos de las manos y los pies
- retención urinaria, aparición de proteínas en la orina,(se revelará en el análisis de orina)
frecuencia urinaria, incontinencia urinaria, urgencia urinaria
- reglas (menstruación) dolorosas, trastorno menstrual,
hemorragia uterina abundante, especialmente entre periodos menstruales, impotencia
- reacciones en el lugar de inyección (entre las que están enrojecimiento, hinchazón,
decoloración, inflamación, dolor, reacción alérgica (hipersensibilidad); ver «Tenga especial cuidado con Extavia»), rotura de la piel y destrucción del tejido (necrosis) en el lugar de inyección (ver «Tenga especial cuidado con Extavia»), síntomas de tipo gripal, fiebre, dolor, dolor en el pecho, acumulación de líquidos en el brazo, la pierna o la cara, falta/pérdida de fuerza, escalofríos, sudoración, malestar
Lista 2:
Efectos adversos (reacciones adversas) del producto comercializado (a partir de comunicación espontánea):
► Efectos adversos muy frecuentes (significa que es probable que las padezcan al menos 1 de cada 10 pacientes):
- síntomas de tipo gripal*,
- escalofríos*,
- fiebre*,
- reacción en el lugar de la inyección*
- inflamación del lugar de la inyección*,
- dolor en el lugar de la inyección*.
(*frecuencias basadas en los ensayos clínicos)
► Efectos adversos frecuentes (quiere decir que es probable que los padezcan entre 1 y 10 de cada 100 pacientes):
- rotura de la piel y destrucción del tejido (necrosis) en el lugar de la inyección*
(*frecuencias basadas en ensayos clínicos)
► Efectos adversos poco frecuentes (quiere decir que es probable que los padezcan entre 1 y 10 de cada 1.000 pacientes):
- puede descender el número de los glóbulos blancos y rojos en la sangre; puede descender
el número de plaquetas (que contribuyen a que la sangre coagule),
- depresión,
- aumento de la presión arterial,
- náuseas,
- vómitos,
- alteración del resultado de las pruebas de la función del hígado (aumento de las
concentraciones en la sangre de las enzimas que el hígado produce),
- manchas cutáneas o membranas mucosas elevadas, edematosas y que suelen picar (urticaria),
- erupción cutánea,
- picor (prurito),
- caída del cabello,
- músculos dolorosos,
- rigidez muscular.
40 ► Efectos adversos raros (quiere decir que es probable que los padezcan entre 1 y 10 de cada 10.0000 pacientes):
- hinchazón de los ganglios linfáticos,
- reacciones alérgicas graves (hipersensibilidad),
- alteración del funcionamiento de la glándula tiroides (produce demasiada hormona o
- puede aumentar una fracción de las grasas en la sangre (triglicéridos) (ver «Tenga especial
cuidado con Extavia») (esto se revelará en el análisis de sangre),
- pérdida de apetito grave que produce pérdida de peso (anorexia),
- confusión,
- ansiedad,
- inestabilidad emocional,
- intento de suicidio,
- convulsiones,
- enfermedad del músculo del corazón (miocardiopatía),
- latidos más rápidos del corazón,
- latidos más rápidos e irregulares o palpitaciones del corazón (palpitación),
- dificultad respiratoria repentina (broncoespasmo),
- dificultad respiratoria (disnea),
- pancreatitis, ver «Tenga especial cuidado con Extavia»,
- en los niveles sanguíneos puede aumentar una enzima específica del hígado (gamma GT) y
aparecer un pigmento amarillo rojizo (bilirrubina) producido por el hígado (esto se revelará en el análisis de sangre),
- hepatitis,
- decoloración de la piel,
- trastornos menstruales,
- dolor del pecho,
- malestar,
- sudoración,
- pérdida de peso.
5.
CONSERVACIÓN DE EXTAVIA
Mantener fuera del alcance y de la vista de los niños.
No utilice Extavia después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 25ºC.
No congelar.
Debe usar inmediatamente la solución tras su preparación.
No obstante, si no le es posible hacerlo, la solución se puede utilizar durante 3 horas, si se conserva entre 2 y 8ºC (en una nevera).
No utilice Extavia si observa que contiene partículas o si está decolorado.
Los medicamentos no se deben tirar por los desagües o a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
41 6.
INFORMACIÓN ADICIONAL
Composición de Extavia − El principio activo es interferón beta-1b.
Cada vial contiene 300 microgramos (9,6 millones de UI) de interferón beta-1b por vial.
Después de la reconstitución, cada mililitro contiene 250 microgramos (8 millones de UI) de interferón beta-1b. − Los demás ingredientes son − en el polvo: manitol y albúmina humana − en el disolvente: cloruro sódico, agua para inyectables.
Aspecto del producto y contenido del envase Extavia es un polvo y un disolvente para solución para inyección.
El polvo es blanco o casi blanco y se suministra en un vial de 3 mililitros.
El disolvente para Extavia se suministra en una jeringa precargada de 1,2 ml y contiene 1,2 ml de cloruro sódico 5,4 mg/ml (0,54% (p/v) solución para inyección.
Extavia se suministra en envases de: − 5 viales de interferón beta-1b y 5 jeringas precargadas que contienen el disolvente. − 15 viales de interferón beta-1b y 15 jeringas precargadas que contienen el disolvente. − Multienvase para 3 meses conteniendo 45 (3x15) viales con interferón beta-1b y 45 (3x15) jeringas precargadas que contienen el disolvente.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharmaceuticals UK, Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
42 Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
43 Anexo:
PROCEDIMIENTO PARA LA AUTO-INYECCIÓN
Las siguientes instrucciones tienen por objeto explicar cómo debe preparar la solución de Extavia y cómo debe proceder para inyectársela usted mismo.
Por favor, lea cuidadosamente las instrucciones y sígalas paso a paso.
Su médico o su practicante le instruirá y adiestrará en el procedimiento y la técnica de autoadministración.
No intente la autoadministración hasta estar seguro de haber comprendido cómo ha de preparar la solución para inyección y cómo ha de inyectársela.
PARTE I:
INSTRUCCIONES P ASO A PASO
A) Consejos generales B) Preparándose para inyectar.
D) Preparación de la inyección manualmente (para realizar una inyección con un autoinyector, ver las instrucciones de uso suministradas con el autoinyector) E) Realización de la inyección F) Revisión rápida del proceso.
A) Consejos generales
• ¡Empiece bien!
Comprobará que, en unas pocas semanas, el tratamiento formará parte de su vida.
Para empezar, lo siguiente le puede ayudar:
- Tenga preparada permanentemente una zona apropiada en su casa, fuera del alcance de los
niños donde le sea fácil encontrar Extavia y los demás utensilios.
Consulte las condiciones de conservación en la sección 5 del prospecto, «Conservación de Extavia».
- Intente inyectarse cada día a la misma hora, ya que así le será más fácil recordarlo y reservarse
un tiempo en el que no le interrumpan.
Consulte otros detalles sobre el uso de Extavia en la sección 3 del prospecto, «Cómo usar Extavia».
- Prepare cada dosis sólo cuando esté listo para inyectarse, ya que debe inyectarse
inmediatamente después de reconstituir Extavia (si no usa inmediatamente Extavia, consulte las instrucciones para guardarlo en la sección 5 del prospecto, «Conservación de Extavia»).
• Consejos importantes que debe tener en cuenta
Use Extavia tal como se explica en la sección 3 del prospecto, «Cómo usar
Extavia».
Compruebe siempre dos veces la dosis preparada.
- Mantenga el contenedor en el que elimina las jeringas y las propias jeringas fuera del alcance de
Cierre el material bajo llave, si es posible.
- No reutilice nunca ni las jeringas ni las agujas.
- Use siempre una técnica estéril (aséptica), como se explica a continuación.
- Deseche siempre las jeringas usadas sólo en el contenedor apropiado.
44 B) Preparándose para inyectar
• ¿Cómo elegir el lugar para la inyección?
Antes de preparar la inyección de Extavia, decida dónde se va a inyectar.
Debe inyectarse Extavia en la capa grasa, entre la piel y el músculo (es decir, en el tejido subcutáneo, entre 8 y 12 mm por debajo de la piel).
Los mejores lugares para la inyección son aquellos en los que la piel es blanda y suave, y lejos de las articulaciones, los nervios o los huesos, por ejemplo, el abdomen, el brazo, el muslo o las nalgas.
Importante:
No se inyecte en las zonas en las que usted perciba bultos, hematomas, nódulos firmes, dolor o una zona en la cual la piel esté decolorada, deprimida, con costra o con una rotura abierta.
Hable con su médico o profesional sanitario acerca de éstas u otras condiciones poco habituales que pueda hallar.
Debe alternar el lugar de inyección cada vez que se inyecte siguiendo ciclos de rotación.
Si alguna zona es demasiado difícil de alcanzar, es posible que algún familiar o un amigo tenga que ayudarle a administrarse esas inyecciones.
Siga la secuencia que se describe en el esquema que se incluye al final del Anexo (ver II) Rotación de los lugares de inyección) y volverá al primer lugar en que se inyectó después de 8 inyecciones (16 días).
En ese tiempo, cada lugar de la inyección se recuperará completamente antes de recibir la siguiente inyección.
Consulte el esquema de rotaciones que se encuentra al final de este Anexo para saber cómo elegir el lugar de inyección.
Con esto, tendrá una idea de cómo controlar los lugares y las fechas de sus inyecciones.
• Medicación
Necesitará la medicación:
• •
1 vial de Extavia (con polvo para solución inyectable) 1 jeringa precargada con disolvente para Extavia (solución de cloruro sódico con 5,4 mg/ml (al 0,54%))
Para reconstituir y inyectar su medicación necesitará los siguientes componentes:
• •
Una aguja adecuada para la reconstitución Aguja de calibre 30 (para la inyección manual) O una aguja de caliber 27 (para utilizar con un autoinyector)
•
Toallitas con alcohol
También necesitará un contenedor de desechos para eliminar las jeringas y las agujas usadas.
Alternativamente, puede utilizar un Kit para la Aplicación de Extavia (que se suministra separadamente de su medicación) que contiene un adaptador para el vial para la reconstitución de su medicamento, agujas para inyectar su medicamento, toallitas de alcohol y un contenedor de desechos para eliminar las agujas usadas, además de las instrucciones de cómo utilizar estos componentes.
Utilice un desinfectante adecuado para desinfectar la piel.
C) Reconstitución de la solución, paso a paso
1 - Lávese las manos cuidadosamente con agua y jabón antes de comenzar este proceso.
2 - Abra el vial de Extavia y póngalo en la mesa.
Es mejor usar el pulgar que las uñas, porque se las podría partir.
3 - Limpie la parte superior del vial con una toallita con alcohol, moviéndola sólo en una dirección, Déjela apoyada encima del vial.
45 4 - Saque de su envase la jeringa precargada de disolvente.Retire la cápsula de la punta de la jeringa precargada con un movimiento de giro.
Tenga cuidado de no tocar el extremo expuesto del émbolo de la jeringa.
No empuje el émbolo.
5 - Saque de su envoltura la aguja adecuada para la reconstitución y colóquela firmemente encajada en la boquilla de la jeringa.
Quite la protección de la aguja.
No toque la aguja.
6 - Mientras sostiene el vial de Extavia sobre una superficie estable, introduzca lentamente la aguja de la jeringa (que contiene 1,2 ml de líquido) hasta tocar el tapón del vial.
7 - Empuje lentamente el émbolo hacia abajo, dirigiendo la aguja hacia un lado del vial, para permitir que el líquido penetre en el interior del vialmismo.
La inyección de disolvente directamente sobre el polvo producirá un exceso de espuma.
Transfiera todo el disolvente hacia el vial.
Suelte el émbolo.
8 - Después de que el disolvente en la jeringa se haya sido inyectado completamente dentro del vial de Extavia, sostenga el vial entre sus dedos pulgar, índice y corazón, con la aguja y la jeringa hacia su mano, y gire suavemente el vial, para disolver completamente el polvo de Extavia.
No agite el vial.
9 - Examine la solución cuidadosamente.
Debe ser incolora (transparente) y no debe presentar partículas.
Si la solución está coloreada o tiene partículas, deséchela y comience de nuevo, utilizando otra jeringa y otro vial del envase.
Si aparece espuma, lo que puede suceder cuando el vial se agita o se mueve en círculos demasiado vigorosamente, déjelo reposar hasta que desaparezca la espuma.
D) Preparación de la solución para inyección
10 - Para volver a introducir la solución en la jeringa, gire el sistema jeringa-vial, de modo que la aguja apunte hacia arriba.
Vuelva a introducir un poco la aguja en el vial, para que la punta de la aguja quede en el punto más bajo del vial.
Mantenga la punta de la aguja en el líquido, y tire lentamente del émbolo hacia atrás, para extraer la solución del vial a la jeringa.
11 - Cualquier exceso de aire se desplaza a la parte superior de la solución.
Elimine las burbujas de aire, dando unos suaves golpecitos a la jeringa y empujando el émbolo hasta la marca de 1 ml, o hasta el volumen recetado por su médico.
Si entra demasiada solución en el vial junto con las burbujas de aire, tire del émbolo un poco, para hacer pasar nuevamente la solución desde el vial hacia la jeringa.
Haga esto hasta que todo el aire desaparezca y haya 1 ml de solución reconstituida en la jeringa.
12 - Desconecte la jeringa y la aguja.
Deje la aguja en el vial.
13 - Tome la aguja de calibre 30 (si va a realizar una inyección manual sin utilizar un autoinyector), sáquela de su envoltura y colóquela firmemente sobre la punta (cánula) de la jeringa.
O
- Tome la aguja de calibre 27 (si va a realizar una inyección utilizando un autoinyector), sáquela
de su envoltura y colóquela firmemente sobre la punta (cánula) de la jeringa.
14 - Deseche el vial y cualquier cantidad no utilizada de la solución en el contenedor de desechos.
46 15 - Ya está listo para la inyección.
Si, por algún motivo, no puede inyectar el Extavia inmediatamente, puede mantener en la nevera la solución reconstituida en la jeringa durante tres horas, como máximo, antes de su uso.
Nunca debe congelarla ni esperar más de tres horas para inyectarla.
Si pasan más de tres horas, deseche la solución reconstituida de Extavia y prepare una inyección nueva.
Cuando use la solución,caliente la jeringa con sus manos antes de la inyección, para evitar el dolor.
E) Realización de la inyección manualmente (para realizar una inyección con un autoinyector, ver las instrucciones de uso suministradas con el autoinyector)
1 - Elija un área para la inyección (ver los consejos al inicio y los diagramas al final de este Anexo) y anótela en su «Calendario para la administración».
2 - Emplee una toallita con alcohol para limpiar la piel en el lugar de la inyección:
Deje secar la piel al aire.
Tire la toallita.
Utilice un desinfectante adecuado para desinfectar la piel.
3 - Quite el capuchón de la aguja, tirando del mismo y sin girarlo.
4 - Pellizque suavemente la piel que rodea el punto de la inyección previamente desinfectado (para levantarla un poco).
5 - Sujete la jeringa como un lápiz o un dardo; empuje la aguja en la piel, manteniéndola recta en un ángulo de 90˚, con un movimiento rápido y sin titubeos.
6 - Inyecte el medicamento, empujando el émbolo con un movimiento lento y constante (presione el émbolo hasta el final hasta que la jeringa quede vacía).
7 - Deseche la jeringa y la aguja, depositándolas en el contenedor de desechos.
47 F) Revisión rápida del proceso
1.
Saque el contenido necesario (1 vial, 1 jeringa precargada, 2 toallitas con alcohol, aguja adecuada para la reconstitución, aguja de calibre 30 (para utilizar con la inyección manual) O aguja de calibre 27 (para utilizar con un autoinyector)).
2.
Retire la cápsula del vial y limpie el tapón de goma con una gasa con alcohol.
3.
Quite el envoltorio de la aguja adecuada para la reconstitución y acóplela a la jeringa de la que retiró antes la cápsula de la punta.
4.
Transfiera el disolvente desde la jeringa hacia el vial, empujando el émbolo a fondo 5.
Gire el sistema jeringa-vial; a continuación, tire del émbolo para cargar la solución.
6.
Desconecte la jeringa y la aguja; deje la aguja en el vial y deseche ambas.
7.
Quite el envoltorio de la aguja de calibre 30 (para utilizar con la inyección manual) O aguja de calibre 27 (para utilizar con un autoinyector) y conéctela a la jeringa.
8.
Retire la cápsula de la aguja justo antes de la inyección; ahora está preparado para inyectar.)
NOTA:
La inyección debe administrarse inmediatamente después de la mezcla (si la inyección se retrasa, refrigere la solución e inyéctela en un plazo de tres horas).
No congelar.
48 PARTE II:
ROTACIÓN DE LOS LUGARES DE INYECCIÓN
Debe elegir un nuevo lugar para cada inyección, para permitir a la zona tiempo de recuperación, ayudando a prevenir una infección.
Se proporciona consejo sobre qué áreas elegir en la primera parte de este Anexo.
Es una buena idea conocer dónde se va a aplicar la inyección antes de preparar la jeringa.
El esquema mostrado en el diagrama más adelante le ayudará a variar los lugares de forma adecuada.
Por ejemplo, administre la primera inyección en el lado derecho del abdomen, elija el lado izquierdo para la segunda inyección; después, desplácese hacia el muslo derecho para la tercera, y así, a través del diagrama, hasta que se hayan utilizado todas las zonas apropiadas posibles del cuerpo.
Conserve una anotación de dónde y cuándo se inyectó la última vez.
Una forma de hacerlo es anotar esta información en el «Calendario para la administración», que se acompaña.
Siguiendo este esquema, volverá usted al lugar inicial (es decir, al lado derecho del abdomen), después de ocho inyecciones (16 días).
Esto es lo que se conoce como «ciclo de rotación».
En nuestro calendario de ejemplo, cada una de las ocho áreas corporales se ha dividido a su vez en seis lugares de inyección (sumándolos todos, hay 48 lugares en los que se administran las inyecciones): izquierdo, derecho, partes superior, media e inferior de cada área corporal.
Cuando vuelva a un área de inyección después de terminar un Ciclo de Rotación, elija la zona más alejada dentro de esa área.
Si aparece alguna úlcera, consulte con su médico o enfermera antes de elegir otros lugares de inyección.
Calendario de rotación Para ayudarle a rotar de forma adecuada los lugares de inyección, le recomendamos que rellene un registro con la fecha y el lugar de inyección.
Puede usar el siguiente esquema de rotación.
Trabaje cada ciclo de rotación sucesivamente.
Cada ciclo será de ocho inyecciones (16 días), administradas desde la primera área hasta la octava área, por turno.
Siguiendo esta secuencia, dará a cada área la oportunidad de recuperarse antes de recibir otra inyección.
Primer ciclo de rotación:
Segundo ciclo de rotación:
Tercer ciclo de rotación:
Cuarto ciclo de rotación:
Quinto ciclo de rotación:
Sexto ciclo de rotación:
Sección superior izquierda de cada área Sección inferior derecha de cada área Sección central izquierda de cada área Sección superior derecha de cada área Sección inferior izquierda de cada área Sección central derecha de cada área
49 PARTE III:
Calendario para la administración de EXTAVIA
Instrucciones para controlar los lugares y las fechas de inyección
− -Comience con su primera inyección (o con la última inyección, si no es un usuario nuevo de Extavia).
− Seleccione un sitio de inyección (si usted ya ha estado utilizando Extavia, comience con un área que no haya sido utilizada durante el último ciclo de rotación, es decir, en las últimos 16 días).
− Después de la inyección, rellene el lugar de inyección y la fecha en el «Calendario para la administración» (ver el ejemplo en: «Instrucciones para controlar los lugares y las fechas de inyección»).
50 C ALENDARIO DE ROTACIÓN:
A 10-15 cm del hombro
ÁREA 7
ÁREA 5
Brazo derecho (parte alta posterior)
A 10-15 cm del codo
Brazo izquierdo (parte alta posterior)
Parte derecha del abdomen
A 10-15 cm
Parte izquierda del abdomen
(unos 5 cm a la
de la ingle
(unos 5 cm a la
derecha del ombligo)
ÁREA 2 Muslo derecho
A 10-15 cm de la rodilla
media de la pierna
Mantenga un registro de los lugares y fechas de las inyecciones
A 10-15 cm del
Brazo derecho
hombro
Brazo izquierdo
A 10-15 cm del codo
Parte derecha del abdomen
Parte izquierda del abdomen
A 10-15 cm
Muslo derecho
de la ingle
Muslo izquierdo
A 10-15 cm de la rodilla Línea media de la pierna
Nalga izquierda
Nalga derecha
52
European Medicines Agency
EMEA/ H/ C/ 588
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
a EXUBERA
ad Resumen del EPAR para el público general
ul En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se
an explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
n Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más
ió información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
ac ¿Qué es Exubera? riz Exubera es una insulina de acción rápida en forma de polvo para inhalación (se aspira).
Exubera contiene 1 mg o 3 mg del principio activo insulina humana. to
¿Para qué se utiliza Exubera? au
Exubera es una insulina indicada para el tratamiento de pacientes adultos con diabetes tipo 2 que no están controlados adecuadamente con antidiabéticos orales.
Exubera está indicada también para el tratamiento de pacientes adultos con diabetes tipo 1 en los que el beneficio potencial de sustituir una n
insulina subcutánea de rápida acción por esta insulina inhalada puede superar los posibles riesgos.
Este medicamento únicamente podrá dispensarse con receta médica. co
¿Cómo se administra Exubera?
Exubera se administra únicamente con su inhalador de insulina.
La insulina se suministra en polvo, y se to
presenta en blisters.
Antes de empezar a usar Exubera, el en
médico o enfermera deben indicar al paciente cómo usar el inhalador correctamente para minimizar el riesgo y garantizar que obtiene el máximo beneficio de su tratamiento.
El médico debe determinar para cada paciente la dosis inicial y los intervalos de administración, así como la pauta de ajuste de la dosis. am
Dependerá de la respuesta y las necesidades individuales del paciente (por ejemplo, dieta, acitividad física y estilo de vida).
Exubera debe administrarse en los 10 minutos anteriores al comienzo de una comida.
subcutánea de acción rápida y un blister monodosis de 3 mg equivale aproximadamente a 8 UI de insulina subcutánea de acción rápida.
En consecuencia, Exubera no está indicada cuando se necesiten ajustes pequeños ed
(menores de 3 UI) de la dosis de insulina (por ejemplo, en pacientes con bajo peso corporal).
M
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de azúcar en sangre.
Exubera es un análogo de la insulina muy similar a la insulina fabricada por el páncreas.
Cuando se inhala, una parte de la insulina se absorbe y pasa a la sangre (el resto se descompone en los pulmones).
Una vez en la sangre, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged la insulina facilita el transporte de glucosa al interior de las células y ayuda a controlar los niveles de azúcar en sangre.
Al controlar los niveles de azúcar en sangre, disminuyen los síntomas y las complicaciones de la diabetes.
Exubera es eficaz en la diabetes tipo 1, en la que el páncreas no puede producir suficiente insulina, y en la diabetes tipo 2, en la que el organismo es incapaz de utilizar eficazmente la insulina.
¿Qué tipo de estudios se han realizado sobre Exubera?
Exubera se ha estudiado en pacientes con diabetes tipo 1 o tipo 2.
En la diabetes tipo 1, Exubera se ha
a comparado con insulina subcutánea (inyectada).
En la diabetes tipo 2, se ha comparado con insulina subcutánea y con antidiabéticos orales.
ad hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
ul ¿Qué beneficios ha demostrado Exubera durante dichos estudios?
an Globalmente, en los estudios realizados en la diabetes tipo 1 y tipo 2 Exubera consiguió un control de la glucosa en sangre similar al conseguido con insulina humana subcutánea de acción rápida.
¿Cuáles son los efectos secundarios de Exubera?
n Los efectos secundarios más frecuentes de Exubera son hipoglucemia (descenso de los niveles de
ió azúcar en sangre) y tos.
Si el paciente fuma, la cantidad de insulina que se absorbe de los pulmones aumenta considerablemente, con el consiguiente aumento del riesgo de hipoglucemia.
Durante el
ac tratamiento con Exubera el paciente no debe fumar.
Debe haber dejado de fumar al menos 6 meses antes de iniciar el tratamiento.
Si un paciente empieza a fumar o vuelve a hacerlo durante el tratamiento con Exubera, debe suspenderlo inmediatamente y utilizar un tratamiento alternativo para riz la diabetes.
No deben administrarse tres dosis de 1 mg en lugar de una dosis de 3 mg, porque la cantidad de insulina que se libera es mayor y puede aumentar el riesgo de hipoglucemia.
La lista to completa de efectos secundarios comunicados sobre Exubera puede consultarse en el prospecto.
En los estudios, Exubera mostró un pequeño efecto negativo sobre la función pulmonar que puede au
desaparecer al suspender la administración.
En los pacientes con enfermedad pulmonar, no está claro cómo afecta Exubera a los pulmones ni cómo afecta la enfermedad pulmonar a la absorción pulmonar de insulina.
Los pacientes con función pulmonar reducida o inestable, como los que presentan asma, enfisema o bronquitis crónica, no deben utilizar Exubera. n
Exubera no debe utilizarse en personas hipersensibles (alérgicas) a la insulina humana o a cualquier co
otro de los componentes del medicamento.
¿En qué se basa la aprobación de comercialización de Exubera? to
El Comité de Medicamentos de Uso Humano decidió que los beneficios de Exubera son mayores que sus riesgos en el tratamiento de determinados pacientes adultos con diabetes cuando se utiliza en
siguiendo las instrucciones contenidas en la información sobre el producto.
En consecuencia, recomendó que se aprobase la comercialización de Exubera. am
¿Qué medidas es necesario adoptar para reducir al mínimo los efectos secundarios de Exubera?
La empresa que fabrica Exubera realizará estudios adicionales de seguridad del medicamento, sobre todo en pacientes con un mayor riesgo de efectos secundarios, como los que presentan asma o enfermedad pulmonar obstructiva crónica.
Investigará asimismo la formación de anticuerpos contra la ic
Además, vigilará los ed
M
Más información sobre Exubera:
La Comisión Europea concedió una autorización de comercialización de Exubera válida para toda la Unión Europea el 24 de enero de 2006.
El titular de la autorización de comercialización es Pfizer Limited.
La versión completa del EPAR de Exubera puede consultarse aquí.
Fecha de la última actualización del presente resumen:
08-2006
©EMEA 2006
2/ 2
a ad Número de la UE EU/ 1/ 05/ 327/ 001
Marca de fantasía Exubera
Dosis 1 mg.
Forma farmacéutica Polvo para inhalación,
Vía de administración Uso por inhalación
Presentación Blíster de dosis unitaria perforada
Tamaño del envase 30 x 1 blíster (1 bolsa)
ul
predispensado
(PVC/ Aluminio)
an EU/ 1/ 05/ 327/ 002
Exubera
1 mg.
Polvo para inhalación, predispensado
Uso por inhalación
Blíster de dosis unitaria perforada (PVC/ Aluminio)
60 x 1 blíster (2 bolsas)
1 mg.
Polvo para inhalación, predispensado
Blíster de dosis unitaria perforada (PVC/ Aluminio)
90 x 1 blíster (3 bolsas)
n EU/ 1/ 05/ 327/ 004
Exubera
1 mg.
Polvo para inhalación,
Uso por inhalación
Blíster de dosis unitaria perforada
180 x 1 blíster
ió
predispensado
(PVC/ Aluminio)
(6 bolsas)
EU/ 1/ 05/ 327/ 005
Exubera
1 mg.
Polvo para inhalación,
Uso por inhalación
Blíster de dosis unitaria perforada
270 x 1 blíster
ac
predispensado
(PVC/ Aluminio)
(9 bolsas)
EU/ 1/ 05/ 327/ 006
Exubera
1 mg.
Polvo para inhalación,
Uso por inhalación
Blíster de dosis unitaria perforada
60 x 1 blíster
riz
predispensado
(PVC/ Aluminio)
(4 bolsas) + 2 ULI
EU/ 1/ 05/ 327/ 007
Exubera
1 mg.
Polvo para inhalación,
Uso por inhalación
Blíster de dosis unitaria perforada
270 x 1 blíster
to
predispensado
(PVC/ Aluminio)
(9 bolsas) + 6 ULI
au EU/ 1/ 05/ 327/ 008
Exubera
1 mg.
Polvo para inhalación, predispensado
Uso por inhalación
Blíster de dosis unitaria perforada (PVC/ Aluminio)
90 x 1 blíster (3 bolsas) + 1 kit de inhalación*
n EU/ 1/ 05/ 327/ 009
Exubera
3 mg.
Polvo para inhalación, predispensado
Uso por inhalación
Blíster de dosis unitaria perforada
30 x 1 blíster
EU/ 1/ 05/ 327/ 010
Exubera
3 mg.
Polvo para inhalación, predispensado
Uso por inhalación
Blíster de dosis unitaria perforada (PVC/ Aluminio)
60 x 1 blíster (2 bolsas)
EU/ 1/ 05/ 327/ 011
Exubera
3 mg.
Polvo para inhalación, o
Uso por inhalación
Blíster de dosis unitaria perforada
(3 bolsas)
EU/ 1/ 05/ 327/ 012
Exubera
3 mg. en
Polvo para inhalación,
Uso por inhalación
Blíster de dosis unitaria perforada
180 x 1 blíster
predispensado
(PVC/ Aluminio)
(6 bolsas)
EU/ 1/ 05/ 327/ 013
Exubera am
3 mg.
Polvo para inhalación,
Uso por inhalación
Blíster de dosis unitaria perforada
(9 bolsas)
EU/ 1/ 05/ 327/ 014
Exubera ic ed
3 mg.
Polvo para inhalación, predispensado
Uso por inhalación
Blíster de dosis unitaria perforada (PVC/ Aluminio)
60 x 1 blíster (2 bolsas) + 2 ULI
1/ 2 M a ad EU/ 1/ 05/ 327/ 015
Exubera
3 mg.
Polvo para inhalación, predispensado
Uso por inhalación
Blíster de dosis unitaria perforada (PVC/ Aluminio)
90 x 1 blíster (3 bolsas) +
ul 2 ULI
Exubera
3 mg.
Polvo para inhalación, predispensado
Uso por inhalación
Blíster de dosis unitaria perforada (PVC/ Aluminio)
180 x 1 blíster (6 bolsas) + 2 ULI
EU/ 1/ 05/ 327/ 017
Exubera
3 mg.
Polvo para inhalación,
Uso por inhalación
Blíster de dosis unitaria perforada
(9 bolsas) +
ió 6 ULI EU/ 1/ 05/ 327/ 018
Exubera
3 mg.
Polvo para inhalación,
Uso por inhalación
Blíster de dosis unitaria perforada
90 x 1 blíster
ac
predispensado
(PVC/ Aluminio)
(3 bolsas) + 1 kit de inhalación*
riz *Kit de inhalación:
1 inhalador de insulina
to 1 cámara de repuesto 6 unidades de liberación de insulina de repuesto (ULI)
au n co
am
en
t
o
ic ed
2/ 2 M
a ad ul an n ió ac riz ANEXO to CONDICIONES O RESTRICCIONES EN RELACIÓN CON EL USO au
SEGURO Y EFICAZ DEL MEDICAMENTO A SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS n co to en am ic ed M
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA SER DIRIGIDO A LOS ESTADOS MIEMBROS
Los Estados Miembros deben garantizar que el Titular de la Autorización de Comercialización facilite a los profesionales sanitarios materiales educacionales para los profesionales sanitarios y para los pacientes.
Los materiales educacionales tienen por objeto minimizar el riesgo y servir de apoyo para el uso seguro y
ad Los materiales educacionales consistirán en información dirigida a minimizar los acontecimientos adversos y a apoyar el uso eficaz a través de educación adecuada sobre:
ul
a)
La necesidad de una técnica de inhalación constante y estándar para asegurar una liberación del fármaco óptima y constante
an
b) c) d)
Las precauciones especiales con el inhalador de insulina La hipoglucemia La no equivalencia entre las dosis de 1 mg y 3 mg
n
e) f)
La magnitud de los pasos de titulación y las precauciones resultantes El cambio en la función pulmonar y la necesidad de monitorización de la función pulmonar
ió
g) h)
El tabaquismo en relación con la alteración inducida en la farmacocinética Los acontecimientos pulmonares raros
ac
i) j)
en
El incremento de los niveles de anticuerpos anti-insulina Las recomendaciones para poblaciones especiales; enfermedades pulmonares subyacentes como riz asma y EPOC, insuficiencia cardiaca congestiva, embarazo, niños y adolescentes to au n co to
2
a ad ul an n ió ac ANEXO I riz FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO to au n co to en am ic ed M
1
1.
NOMBRE DEL MEDICAMENTO
EXUBERA 1 mg polvo para inhalación unidosis.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada blister unidosis contiene 1 mg de insulina humana.
a La exposición de la insulina humana tras la administración de tres blisters de 1 mg es
ad significativamente mayor que la originada por un único blister de 3 mg.
Por lo tanto, un blister de 3 mg no es intercambiable por tres blisters de 1 mg (ver secciones 4.2, 4.4 y 5.2).
ul Obtenida mediante tecnología del DNA recombinante en Escherichia coli.
an Para consultar la lista completa de excipientes, ver sección 6.1.
n
3.
FORMA FARMACÉUTICA
ió Polvo para inhalación unidosis.
ac
Polvo 4.
DATOS CLÍNICOS
to
4.1
Indicaciones terapéuticas
EXUBERA está indicada para el tratamiento de pacientes adultos con diabetes mellitus tipo 2 que no están controlados adecuadamente con antidiabéticos orales y que requieran terapia con insulina. n
EXUBERA también está indicada para el tratamiento de pacientes adultos con diabetes mellitus tipo 1 co
en combinación con insulina subcutánea de acción prolongada o intermedia, en los que el beneficio potencial de añadir insulina inhalada supera los posibles aspectos de seguridad (ver la sección 4.4). to
4.2 en
Posología y forma de administración
EXUBERA (insulina humana inhalada) es una insulina humana de acción rápida para su uso en diabetes tipo 1 o tipo 2.
La insulina humana inhalada se puede utilizar sola o en combinación con agentes antidiabéticos orales y/ o insulinas de administración subcutánea de acción intermedia o am
prolongada para optimizar el control glucémico.
Los blisters unidosis de EXUBERA de 1 mg y 3 mg se administran vía pulmonar mediante inhalación ic
oral únicamente con el inhalador de insulina. ed
La inhalación sucesiva de tres blisters unidosis de 1 mg origina una exposición significativamente mayor de insulina que la inhalación de un blister unidosis de 3 mg.
M
La insulina humana inhalada tiene un inicio de acción más rápido que la insulina humana subcutánea de acción rápida.
Debido a este inicio rápido de la actividad, la insulina humana inhalada debe administrarse durante los 10 minutos anteriores a las comidas.
2 Dosis diarias e intervalos de administración
No existen normas fijas para la dosificación de insulina.
No obstante, una dosis de inicio diaria recomendada se basa en la fórmula siguiente:
Peso corporal (kg) x 0,15 mg/ kg = Dosis Diaria Total (mg).
La dosis diaria total se debe dividir en tres administraciones preprandiales.
a En la tabla 1 se indican las pautas estimadas iniciales de EXUBERA para la dosis preprandial, en base
ad al peso corporal del paciente:
Peso del
Dosis Inicial por Dosis
Número de
Número de
ul
Paciente
Comida
aproximada en
Blísters de 1 mg
Blísters de 3 mg
an
UI
30 a 39,9 kg 40 a 59,9 kg 60 a 79,9 kg
1 mg por comida 2 mg por comida 3 mg por comida
3 UI 6 UI 8 UI
1 2 -
- - 1
n
80 a 99,9 kg
4 mg por comida
11 UI 1
1
100 a 119,9 kg 120 a 139,9 kg
5 mg por comida 6 mg por comida
14 UI 16 UI
2 -
1 2
ac Tabla 1:
Pautas Estimadas Iniciales de EXUBERA para la Dosis Preprandial (en base al peso riz corporal del paciente).
Un blister de 1 mg de insulina inhalada es equivalente, aproximadamente, a 3 UI de insulina humana to subcutánea de acción rápida.
Un blister de 3 mg de insulina inhalada es equivalente, aproximadamente, a 8 UI de insulina humana subcutánea de acción rápida.
La tabla anterior, Tabla 1, au
recoge la dosis inicial aproximada en UI de insulina humana de acción rápida, junto con la dosis preprandial de EXUBERA en mg. n
Por lo tanto, EXUBERA debe administrarse con precaución en pacientes de bajo peso corporal.
de 1 mg (ver la sección 4.4).
Puede ser necesario ajustar la dosis en base a la cantidad de comida y la composición nutricional, la to
hora del día (necesidades más altas de insulina por la mañana), la concentración de glucosa sanguínea antes de comer y el ejercicio realizado recientemente o planeado. en
Durante el transcurso de una enfermedad respiratoria (por ej. bronquitis, infecciones del tracto respiratorio superior) puede ser necesaria una monitorización cuidadosa de las concentraciones de am
glucosa sanguínea y un ajuste individualizado de la dosis (ver la sección 4.4).
Para más detalles acerca del uso del inhalador de insulina, ver las instrucciones de uso (IDU). ic
Insuficiencia hepática y renal ed
M
3 Niños y adolescentes
En pacientes pediátricos con diabetes no se ha establecido la seguridad a largo plazo de la insulina humana inhalada y, por lo tanto, no se recomienda su uso en pacientes menores de 18 años de edad (ver sección 5.2).
Ancianos
La experiencia con insulina inhalada en pacientes ≥ 75 años de edad es limitada.
a ad Insuficiencia cardiaca congestiva
La experiencia con insulina inhalada en pacientes con insuficiencia cardiaca congestiva es muy
ul limitada y, por tanto, no se recomienda su uso en los pacientes con la función pulmonar significativamente comprometida.
an
4.3
Contraindicaciones
n Hipersensibilidad al principio activo o a cualquiera de los excipientes.
ió Hipoglucemia.
ac Los pacientes no deben fumar durante el tratamiento con EXUBERA y debiendo dejar de fumar al menos 6 meses antes de iniciar el tratamiento con EXUBERA.
Si un paciente empieza o vuelve a riz fumar, debe suspenderse inmediatamente el tratamiento con EXUBERA, debido al aumento de riesgo de hipoglucemia, y utilizarse un tratamiento alternativo (ver sección 5.2). to Asma mal controlado, inestable o grave. au
Enfermedad Pulmonar Obstructiva Crónica grave (EPOC en estadio III o IV de GOLD).
4.4
Advertencias y precauciones especiales de empleo n co
Los pacientes que inician el tratamiento con EXUBERA deben recibir instrucciones detalladas sobre el uso del inhalador (ver IDU).
Los pacientes deben inhalar la insulina pulverizada por la boquilla en una inhalación lenta y constante.
Los pacientes deben contener su respiración durante 5 segundos y exhalar to
normalmente.
Debe seguirse una técnica de inhalación homogénea y estándar para asegurar una liberación del fármaco óptima y reproducible. en
Los pacientes deben evitar la exposición del producto a la humedad o a condiciones de alta humedad relativa, por ejemplo un baño de vapor, cuando estén tomando su dosis. am
Normalmente, si el inhalador de insulina se expone accidentalmente durante su uso a condiciones extremadamente húmedas, se producirá una reducción de la dosis liberada por dicho inhalador.
(ver sección 6.6). ed
Dosificación M
El cambio a otro tipo o marca de insulina en un paciente, debe hacerse siempre bajo estricta supervisión médica, ya que podría necesitar un cambio de dosis.
La inhalación sucesiva de tres blisters unidosis de 1 mg origina una exposición significativamente mayor de insulina que la inhalación de un blister unidosis de 3 mg.
Por lo tanto, un blister unidosis de 3 mg no debe ser sustituido por tres blister unidosis de 1 mg (ver secciones 2, 4.2 y 5.2).
4 Si el blister de 3 mg no estuviera disponible en ese momento, podría sustituirse por dos blisters de 1 mg y deberían monitorizarse estrechamente las concentraciones de glucosa en sangre.
Un blister de 1 mg de insulina inhalada es equivalente, aproximadamente, a 3 UI de insulina humana subcutánea de acción rápida.
Por lo tanto, EXUBERA debe administrarse con precaución en pacientes de bajo peso corporal.
No se recomienda la administración de EXUBERA a pacientes que requieran una titulación de dosis menor de 1 mg (ver sección 4.2).
Hipoglucemia
a ad La hipoglucemia, en general la reacción adversa más frecuente del tratamiento con insulina incluida EXUBERA, y de muchos agentes antidiabéticos orales, puede producirse si la dosis de insulina es demasiado alta respecto a los requerimientos de insulina.
Las crisis hipoglucémicas graves,
ul especialmente si son recurrentes, pueden producir daño neurológico.
Los episodios prolongados o graves de hipoglucemia pueden poner en peligro la vida.
an Los síntomas de hipoglucemia suelen ocurrir de forma repentina.
Pueden incluir sudores fríos, piel pálida y fría, fatiga, nerviosismo o temblores, ansiedad, cansancio o debilidad inusual, confusión,
n dificultad en mantener la concentración, somnolencia, hambre excesiva, cambios en la visión, dolores
ió de cabeza, náuseas y palpitaciones.
Una hipoglucemia grave puede producir inconsciencia y/ o convulsiones y puede motivar el deterioro temporal o permanente de la función cerebral o incluso la
ac muerte.
Para poder riz actuar de forma inmediata, los pacientes deben llevar siempre glucosa. to La omisión de una comida o el ejercicio intenso no planificado puede producir hipoglucemia.
Los pacientes cuyo control de glucosa sanguínea experimenta una gran mejoría, por ejemplo por au
tratamiento intensivo con insulina, pueden experimentar un cambio en sus síntomas habituales de alerta de hipoglucemia y deben ser advertidos de ello.
Los síntomas de alerta habituales pueden desaparecer en pacientes con diabetes de larga evolución. n co
Algunos pacientes que han experimentado reacciones hipoglucémicas al cambiar de insulina de origen animal a insulina humana han descrito que los primeros síntomas de alerta de hipoglucemia fueron menos pronunciados o diferentes de los experimentados con su insulina anterior. to
Se debe advertir al paciente que debe consultar al médico antes de viajar a zonas que supongan un en
cambio de horario, ya que esto puede significar que el paciente tenga que utilizar la insulina y tomar las comidas en horas diferentes. am
Cuando se utiliza con otros agentes antidiabéticos, la dosis de cada agente debe ser ajustada ic
cuidadosamente para determinar la dosis óptima necesaria a fin de lograr el efecto farmacológico ed
deseado.
Las necesidades de insulina pueden cambiar cuando coinciden condiciones como enfermedad, M
trastornos emocionales o estrés.
5 Seguridad pulmonar
Alteraciones respiratorias subyacentes
EXUBERA no debería usarse en pacientes con enfermedad pulmonar tal como asma y EPOC, ya que no hay datos suficientes para avalar el uso seguro en estos pacientes.
El uso concomitante de broncodilatadores, tales como salbutamol, puede incrementar la absorción de EXUBERA y, por lo tanto, puede incrementar el riesgo de hipoglucemia cuando se utiliza para aliviar
ad Respiratorio
ul En raras ocasiones puede producirse broncoespasmo.
La
an readministración de EXUBERA requiere una cuidadosa evaluación del riesgo y solamente puede hacerse bajo monitorización médica minuciosa en las instalaciones clínicas apropiadas.
n Disminución de la función pulmonar
ió En los ensayos clínicos se han observado entre los grupos de tratamiento pequeñas diferencias, aunque
ac consistentes, en la disminución de la función pulmonar [particularmente el Volumen de Espiración Forzada en el primer segundo (FEV1)] a favor de los sujetos tratados con el comparador.
En los ensayos clínicos de hasta dos años de duración no se produjo una disminución acelerada más allá de 3- riz 6 meses.
Estas pequeñas diferencias entre grupos se resolvieron dentro de las 6 semanas tras la suspensión después de 2 años de tratamiento (ver secciones 4.8 y 5.1). to A todos los pacientes que comienzan el tratamiento con EXUBERA se les debe realizar un examen au
basal de la función pulmonar (por ejemplo espirometría para medir el FEV1).
No se ha establecido la eficacia y seguridad de la insulina humana inhalada en pacientes con un FEV1 basal < 70% del teórico, de modo que no se recomienda el uso de la insulina humana inhalada en esta población.
Se recomienda un examen de seguimiento de la función pulmonar después de los 6 primeros meses de n
tratamiento.
Si a los 6 meses se observa una disminución del FEV1 < 15%, la espirometría debe co
repetirse al año de tratamiento y después anualmente.
Si a los 6 meses, se observa una disminución del 15-20% o de > 500 ml respecto al examen basal, la espirometría deberá repetirse a los 3 meses. to
En pacientes en los que se haya confirmado (es decir, al menos en dos pruebas consecutivas separadas 3 ó 4 semanas) una disminución del FEV1 > 20% respecto al basal, debe interrumpirse el tratamiento en
con EXUBERA y hacerse un seguimiento del paciente según indicación clínica.
No hay experiencia en la reinstauración del tratamiento con EXUBERA en pacientes que han recuperado la función pulmonar. am
En los pacientes que desarrollen disnea durante el tratamiento con EXUBERA deberían evaluarse causas pulmonares o cardiacas.
Si aparece edema pulmonar o si hay una reducción clínicamente relevante de la función pulmonar, debería interrumpirse el tratamiento con EXUBERA y cambiar al ic
paciente a una insulina inyectable. ed
Enfermedad respiratoria intercurrente M
Se ha administrado EXUBERA a pacientes con enfermedades respiratorias intercurrentes (por ej. bronquitis, infecciones del tracto respiratorio superior) durante los ensayos clínicos.
En estos ensayos no se observó aumento del riesgo de hipoglucemia ni control glucémico deficiente.
Durante el transcurso de una enfermedad respiratoria intercurrente puede ser necesaria la monitorización estrecha de las concentraciones de glucosa sanguínea y el ajuste de dosis de forma individualizada (ver sección 4.2).
No hay experiencia con EXUBERA en pacientes con neumonía.
Ex-fumadores
6 En los ensayos clínicos de EXUBERA, han sido diagnosticados 6 nuevos casos de cáncer de pulmón primario entre los pacientes tratados con EXUBERA, y 1 nuevo caso entre los pacientes tratados con el medicamento comparador.
Ha habido también una notificación post-comercialización de un tumor pulmonar primario en un paciente tratado con EXUBERA.
Los casos diagnosticados son demasiado escasos como para determinar si
Todos los pacientes diagnosticados de
ad cáncer de pulmón habían sido anteriormente fumadores.
4.5
Interacción con otros medicamentos y otras formas de interacción
ul an Numerosas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de dosis de insulina.
Entre las sustancias que pueden potenciar el efecto de disminución de la glucosa sanguínea y aumentar
n la susceptibilidad a la hipoglucemia están los agentes antidiabéticos orales, inhibidores del enzima
ió convertidor de angiotensina (ECA), inhibidores de la monoamino oxidasa (MAO), agentes betabloqueantes no selectivos, salicilatos y sulfamidas antibióticas.
ac La administración de salbutamol antes de EXUBERA puede incrementar la absorción de insulina (ver sección 5.2). riz La administración de fluticasona antes de EXUBERA no afecta a la farmacocinética de EXUBERA en to sujetos no diabéticos con asma leve-moderado (ver sección 5.2). au
La tasa y el grado de absorción de EXUBERA aumenta de forma significativa en fumadores, mientras que la exposición pasiva al humo del tabaco en sujetos sanos no fumadores disminuye ambos parámetros (ver secciones 4.3 y 5.2). n
Entre las sustancias que pueden reducir el efecto de disminución de la glucosa sanguínea están los co
corticosteroides, danazol, anticonceptivos orales, hormonas tiroideas, hormona de crecimiento, agentes simpaticomiméticos y tiazidas.
La octreótida/ lanreótida pueden tanto disminuir como aumentar las necesidades de insulina. to
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia.
El alcohol puede en
intensificar y prolongar el efecto hipoglucémico de la insulina.
La administración de EXUBERA 10 minutos antes de la administración de salbutamol no afectó a la am
respuesta broncodilatadora de salbutamol en sujetos no diabéticos con asma leve-moderado.
No se han estudiado otros medicamentos que puedan alterar la absorción o la permeabilidad pulmonar.
Cuando se utiliza la insulina humana inhalada en estos pacientes, se recomienda una monitorización ic
Se debe tener ed
precaución con el uso concomitante de EXUBERA y estos fármacos.
4.6
Embarazo y lactancia
No hay experiencia clínica con EXUBERA en el embarazo.
EXUBERA induce frecuentemente la formación de anticuerpos anti-insulina, cuyo riesgo para el feto no se conoce.
Por tanto, EXUBERA no debería utilizarse durante el embarazo.
Si una paciente tratada con EXUBERA se quedara embarazada, debería sustituirse EXUBERA por una insulina subcutánea apropiada.
Las mujeres en periodo de lactancia pueden requerir ajustes en la dosis de insulina y en la dieta.
7
4.8
Reacciones adversas
a La seguridad de EXUBERA sola o en combinación con insulina subcutánea o antidiabéticos orales, ha sido evaluada en ensayos clínicos con más de 2.700 pacientes con diabetes tipo 1 o tipo 2, incluyendo
ul La tabla siguiente contiene las reacciones adversas que se han observado en ensayos clínicos
an controlados, los cuales incluían más de 1.970 pacientes expuestos a EXUBERA.
Sistema Corporal
Muy frecuentes
Frecuentes
Poco frecuentes
n
(≥ 1/ 10)
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1000, < 1/ 100)
ac Trastornos del
metabolismo y de la nutrición
Hipoglucemia to
riz
Epistaxis
Broncoespasmo
Tos productiva
Silibancias
respiratorios, torácicos
Tos au
Irritación de la
y mediastínicos
garganta
Dolor faringolaríngeo
Sequedad de garganta Alteración amigdalar n
Trastornos Sequedad de boca gastrointestinales co
Trastornos generales y
alteraciones en el lugar de la administración to
Dolor del pecho
Nota:
En el programa clínico global, incluyendo los estudios de extensión no controlados, hubo dos en
notificaciones de derrame pleural en los que no se pudo excluir que fueran efectos relacionados con el tratamiento. am
Hipoglucemia
Al igual que con otras insulinas, la hipoglucemia fue la reacción adversa más frecuente en los ic
pacientes tratados con EXUBERA. ed
Tos M
La aparición de tos tendió a ser inmediata, de segundos a minutos, después de la inhalación de insulina y fue predominantemente leve en cuanto a intensidad.
Esta tos disminuyó con el paso del tiempo.
El uno por ciento de los pacientes suspendió el tratamiento con EXUBERA debido a la tos.
Disnea
La mayor parte de la disnea (> 95%) fue notificada como leve a moderada.
En los pacientes tratados con EXUBERA, el 0,4% suspendió el tratamiento debido a la disnea.
8 Dolor de pecho
Fueron comunicadas como reacciones adversas relacionadas con el tratamiento una serie de diferentes síntomas pectorales, que fueron descritos como dolor de pecho no específico.
La mayor parte (> 95%) de estos acontecimientos fueron descritos como leves a moderados.
Un sujeto en el grupo de EXUBERA y un sujeto en el grupo del comparador suspendieron el tratamiento debido al dolor de pecho.
Cabe destacar que la incidencia de los acontecimientos adversos de toda causalidad relacionados con la enfermedad arterial coronaria, como angina de pecho o infarto de miocardio, no se
a vio incrementada con el uso de EXUBERA.
ad Otras reacciones
ul Disminución de FEV1
an Se observaron pequeñas diferencias en la disminución del FEV1 en el grupo de EXUBERA en relación con el tratamiento comparador.
En ensayos clínicos de hasta dos años de duración, estas diferencias no progresaron a partir de los 3-6 meses.
n semanas después de suspender EXUBERA tras 2 años de tratamiento (ver secciones 4.4 y 5.1).
ió Una disminución del FEV1 respecto al basal de ≥ 15% se produjo en el 1,3% de los sujetos tipo 1
ac tratados con EXUBERA y en el 5% de los sujetos tipo 2 tratados con EXUBERA.
Anticuerpos anti-insulina riz Los anticuerpos anti-insulina se pueden desarrollar durante el tratamiento con todas las insulinas, to incluyendo EXUBERA.
En los ensayos clínicos, los anticuerpos anti-insulina se desarrollaron más frecuentemente y los niveles medios de anticuerpos anti-insulina fueron más altos en los pacientes que au
cambiaron su insulina humana subcutánea por EXUBERA, que en los sujetos que se mantuvieron con la insulina humana subcutánea.
Los niveles de anticuerpos anti-insulina fueron más altos en los pacientes con diabetes tipo 1 comparado con los de diabetes tipo 2 y se estabilizaron después de 6-12 meses de exposición en ambos grupos.
No se ha identificado significación clínica de estos anticuerpos. n co
Reacciones de hipersensibilidad
Al igual que con otras insulinas, pueden producirse muy raramente algunas reacciones alérgicas to
Tales reacciones a la insulina o a los excipientes pueden, por ejemplo, estar asociadas con reacciones cutáneas generalizadas, angioedema, broncoespasmo, hipotensión y shock y pueden poner en
en peligro la vida (ver sección 4.4 Respiratorio).
Edema y anormalidades de refracción oculares am
El tratamiento con insulina pueden causar retención de sodio y edema.
Pueden producirse alteraciones de la refracción del ojo después del inicio del tratamiento con insulina.
Estos efectos suelen ser transitorios. ic ed
4.9
Sobredosis
producirse hipoglucemia como resultado de un exceso de insulina relacionado con la ingesta de
alimentos, con el gasto energético o ambos.
Habitualmente los episodios de hipoglucemia leves pueden ser tratados con carbohidratos orales.
Pueden ser necesarios ajustes en la dosis del fármaco, los hábitos de comidas o el ejercicio.
Los episodios más graves, coma, convulsión o daño neurológico pueden tratarse con glucagón intramuscular/ subcutáneo (0,5 a 1 mg) o con glucosa intravenosa concentrada.
También debe administrarse glucosa por vía intravenosa si el paciente no responde al glucagón en 10 ó 15 minutos.
9 Una vez recobrado el conocimiento, se recomienda la administración oral de carbohidratos a fin de prevenir una recaída del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1
Propiedades farmacodinámicas
a Grupo farmacoterapéutico:
Medicamentos utilizados en diabetes, código ATC:
A10AF01
ad Mecanismo de acción
ul La insulina humana disminuye la glucosa en sangre y promueve efectos anabólicos, además de reducir
Inhibe la glucogenolisis y gluconeogénesis, incrementa la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis.
Además, promueve la captación de aminoácidos por las células y promueve la síntesis de
n proteínas e intensifica la captación del potasio por las células.
ió La insulina humana inhalada, como los análogos de insulina de acción rápida, tienen un inicio más
ac rápido en la actividad de disminución de glucosa comparado con la insulina humana soluble de administración subcutánea.
La insulina humana inhalada tiene una duración en la actividad de disminución de glucosa comparable con la insulina humana subcutánea de acción rápida y más larga riz que los análogos de la insulina de acción rápida (ver Figura 1). to SC Lispro (18 U) au Media GIR (% del Máximo)
Exubera (6mg) Insulina Humana de acción rápida (18 U) n co to en
Tiempo (min) am
Figura 1.
Índice Medio de infusión de glucosa (GIR) normalizado a GIRmax para el tratamiento de cada sujeto frente al tiempo en voluntarios sanos. ic
Cuando se inhala la insulina humana, el inicio de la actividad de disminución de glucosa es de 10-20 ed
minutos y el efecto máximo es ejercido aproximadamente 2 horas después de la inhalación.
M
En sujetos con diabetes tipo 1 o tipo 2, la insulina humana inhalada tiene un efecto más rápido en la disminución de glucosa en las primeras horas después de la administración si se compara con la insulina humana subcutánea de acción rápida.
La variabilidad intraindividual del efecto de disminución de glucosa para la insulina humana inhalada fue, en general, comparable a la de la insulina humana subcutánea de acción rápida en los sujetos con diabetes mellitus tipo 1 y 2.
En un ensayo prospectivo exploratorio de 6 meses en sujetos con diabetes tipo 1, no se observaron alteraciones farmacodinámicas de la glucosa con la insulina humana inhalada.
Los ensayos clínicos controlados en diabetes tipo 1 o tipo 2 han demostrado que EXUBERA consigue y mantiene un control glucémico eficaz comparable al de la insulina humana subcutánea de acción
ad Diabetes Tipo 1
ul En los ensayos clínicos en diabetes tipo 1, los pacientes que utilizaron un régimen con EXUBERA en combinación con insulina de acción larga o intermedia tuvieron reducciones similares en la HbA1c
an que los pacientes a los que se les administraba únicamente insulina subcutánea.
El porcentaje de pacientes que alcanzaron HbA1c < 7,0% fue comparable entre los grupos de tratamientos.
n Los niveles plasmáticos de glucosa en ayunas fueron significativamente más bajos en los pacientes
ió con regímenes que incluyeron EXUBERA, comparados con los de los pacientes tratados solamente con insulina humana subcutánea de acción rápida.
Diabetes Tipo 2 En un ensayo clínico en diabetes tipo 2, los pacientes
riz que utilizaron un régimen con EXUBERA en
combinación con insulina de acción prolongada o intermedia, tuvieron cambios similares en la HbA1c to comparado con los pacientes tratados únicamente con insulina subcutánea.
Los niveles de glucosa en plasma en ayunas fueron significativamente más bajos en los pacientes au
En los ensayos clínicos en los que se incluyeron pacientes con diabetes tipo 2 que no estaban n
EXUBERA solo o combinado con antidiabéticos orales, experimentaron mayores mejorías en la HbA1c que los pacientes tratados con antidiabéticos orales únicamente.
En la mayoría de estos ensayos, el porcentaje de pacientes que consiguieron una HbA1c < 7,0% fue mayor para los pacientes to
tratados con un régimen que incluía EXUBERA que en los pacientes tratados únicamente con antidiabéticos orales.
régimen que incluía EXUBERA que en los pacientes tratados únicamente con antidiabéticos orales.
En pacientes con diabetes tipo 2 suficientemente controlados con antidiabéticos orales, la adición de la insulina inhalada no mejoró el control. am
Descenso de FEV1
Se realizó un ensayo randomizado, abierto, de grupos paralelos para evaluar los cambios del FEV1 ic
después del comienzo del tratamiento con EXUBERA en sujetos con diabetes tipo 1 y 2.
Ambos, los ed
sujetos tratados con EXUBERA y con el comparador, experimentaron una disminución de la función pulmonar a lo largo del tiempo en estos ensayos (Figuras 2 y 3).
Tras dos años de tratamiento se produjeron pequeñas diferencias en el cambio desde el basal entre los grupos (a favor del comparador) M
de 0,034L en el tipo 1 y de 0,039L en el tipo 2.
Una disminución del FEV1 respecto al basal de ≥ 15% se produjo en el 1,3% de los sujetos tipo 1 tratados con EXUBERA y en el 1% de estos sujetos tratados con el comparador, y en el 5% de los sujetos tipo 2 tratados con EXUBERA y en el 3,4% de estos sujetos tratados con el comparador.
11 Cambios en el FEV1 (L) desde el estado
0 ,2 ,15 0 ,1
a 0 ,0 5 0 (Media +/ - DS)
- 0 ,0 5
- 0 ,1
ad
- 0 ,15
basal
- 0 ,2
- 0 ,2 5
- 0 ,3
- 0 ,3 5
- 0 ,4
- 0 ,4 5
ul
an
Basal
12
24
36
48
60
72
84
96 LOCF
n Visitas (semanas)
ió N= Número de pacientes desde el basal y durante las semanas 12, 24, 36, 48, 60, 72, 84, 96, LOCF.
ac INH N=231, 233, 233, 235, 235, 226, 217, 208, 236.
Comparador N=238, 252, 248, 252, 249, 230, 224, 216, 253.
riz Figura 2.
Cambio Observado en el FEV1 (L) con respecto al basal en pacientes con diabetes mellitus tipo 1. to au
INH n
Comparator
0.3
co
INH Washout
0.25 0.2 0.15 0.1 0.05 to Cambios en el FEV1 (L) desde el estado basal
0 -0.05 (Media +/ - DS)
-0.1 en
-0.15 -0.2 -0.25 -0.3 am
-0.35 -0.4 -0.45
ic
-0.5
Comparative Phase
Washout Phase
Basal
24
36
52
65
78
91
104
+6
+12
N=Número de pacientes desde el basal y durante las semanas 52, 104, +6 y +12 INH e INH período de lavado (washout) N=158, 155, 143, 139, 123.
Comparador N=145, 143, 125, 129 120 M
Figura 3.
Cambio Observado en el FEV1 (L) con respecto al basal en pacientes con diabetes mellitus Tipo 2.
En ensayos de Fase 2/ 3, 9 de los 2.498 sujetos tratados con EXUBERA abandonaron los ensayos debido a una disminución de la función pulmonar cuya FEV1 al final del estudio mostró una disminución de ≥ 15% respecto del basal.
Estos sujetos experimentaron una media de disminución del
12 FEV1 del 21% (rango de 16%-33%) desde el basal y fueron tratados durante una media de 23 meses.
De los pacientes que abandonaron, 6 fueron sometidos a pruebas de seguimiento de la función pulmonar.
De estos pacientes, 5 mostraron una mejoría significativa en el FEV1 después de suspender el tratamiento y un sujeto no bajó del valor del final del estudio.
No hay disponible más información de los 3 sujetos restantes que suspendieron el tratamiento.
Reversibilidad del FEV1
En sujetos tipo 1, la resolución de las pequeñas diferencias entre grupos (0,010L a favor del
a comparador) ocurrió dentro de las 2 semanas después de suspender EXUBERA tras 12 semanas de
ad tratamiento.
En un grupo más pequeño (n=36) de una mezcla de sujetos tipo 1
ul y tipo 2 tratados con EXUBERA durante > 36 meses, la suspensión del tratamiento resultó en un incremento medio del FEV1 de 0,036L a lo largo de los 6 meses posteriores.
an
5.2
Propiedades farmacocinéticas
n Absorción
ió La insulina humana inhalada se libera por vía pulmonar.
La insulina inhalada se absorbe tan
ac rápidamente como los análogos de insulina de acción rápida y más rápidamente que la insulina humana subcutánea de acción rápida en los sujetos sanos y en los sujetos con diabetes tipo 1 y tipo 2 (ver Figura 4). riz to Cambios medios en las concentraciones de
au insulina libre en suero (µU/ mL)
EXUBERA (4mg) n
EXUBERA Insulina Subcutánea co
Insulina humana de acción rápida (12 IU) to en am
Tiempo (minutos) ic
Figura 4:
Cambios medios en las concentraciones de insulina libre en suero (µU/ mL) después de la ed
M
El tiempo en alcanzar la concentración máxima de insulina (Tmax) es generalmente la mitad del de la insulina humana subcutánea de acción rápida.
La concentración máxima de insulina para la insulina humana inhalada se alcanza generalmente a los 45 minutos.
La variabilidad intraindividual observada en el tiempo en alcanzar las concentraciones máximas de insulina fue menor para la insulina humana inhalada que para la insulina humana subcutánea de acción rápida en sujetos con diabetes tipo 1 ó 2.
13 En los sujetos con diabetes mellitus tipo 1, la insulina humana inhalada presentó una variabilidad intraindividual en el AUC comparable a la observada con la insulina humana subcutánea de acción rápida.
Respecto a la Cmax, la variabilidad intraindividual observada para la insulina inhalada es mayor que para la insulina humana soluble de administración subcutánea.
En los pacientes obesos con diabetes tipo 2, la variabilidad intraindividual observada en la Cmax y el AUC fue comparable o menor que para la insulina humana subcutánea de acción rápida.
La biodisponibilidad relativa de EXUBERA comparada con la insulina humana subcutánea de acción rápida es aproximadamente del 10%.
A diferencia de las preparaciones de insulina subcutánea, la
a biodisponibilidad de EXUBERA no está influenciada por el Índice de Masa Corporal.
ad En un estudio con sujetos sanos, la exposición sistémica (AUC y Cmax) de insulina humana inhalada aumentó aproximadamente de forma proporcional desde la dosis de 1 mg a 6 mg cuando se administró
En un estudio en el que se comparó la dosificación de tres blisters de 1 mg, con la de un blister de 3 mg, se observó
an que la Cmax y el AUC después de inhalar tres blisters de 1 mg fueron aproximadamente un 30% y un 40% mayores, respectivamente, que los alcanzados tras la inhalación de un blister de 3 mg, lo que indica que no se pueden intercambiar tres blisters de 1 mg por un blister de 3 mg (véanse las secciones
n 2, 4.2 y 4.4).
ió En sujetos sanos se ha observado una biodisponibilidad mayor del 40% de 3 blisters de 1 mg
ac comparados con un blister de 3 mg.
La explicación de estas diferencias en la biodisponibilidad parece ser la diferencia en el cociente energía/ masa entre los blisters de 1 y 3 mg, ya que con menos polvo en el blister, el inhalador es más eficiente en disgregar o desaglomerar el polvo, produciendo una riz proporción mayor de partículas aerodinámicas más pequeñas en el caso del blister de 1 mg (véanse las secciones 2 y 4.4). to Distribución au
Después de la inhalación oral de una sola dosis de insulina humana, aproximadamente el 30% del contenido total del blister se queda en el blister o en el dispositivo, el 20% se deposita en la orofaringe, el 10% en las vías respiratorias y el 40% alcanza el pulmón. n co
Los estudios en animales no mostraron que la insulina humana inhalada se acumule en el pulmón.
Poblaciones Especiales to
Fumadores en
Fumar incrementa en gran medida el rango y el grado de absorción de la insulina humana inhalada (Cmax alrededor de 3 a 5 veces y AUC alrededor de 2 a 3 veces mayor) y, por lo tanto, puede aumentar am
el riesgo de hipoglucemia (véanse secciones 4.3 y 4.5).
Cuando se administró EXUBERA a voluntarios sanos tras 2 horas de exposición pasiva al humo del tabaco en un estudio experimental controlado, se redujo el AUC y la Cmax de insulina ic
aproximadamente el 17 y el 30% respectivamente (ver sección 4.5). ed M
14 Enfermedades Respiratorias (Enfermedad pulmonar subyacente)
En sujetos no diabéticos con asma de leve a moderado, el AUC y la Cmax de la insulina humana inhalada en ausencia de tratamiento con broncodilatadores fueron ligeramente menores que los de pacientes sin asma.
En los pacientes no diabéticos con EPOC, la absorción de insulina humana inhalada pareció ser mayor que en sujetos sin EPOC (ver sección 4.4).
a ad La administración de salbutamol 30 minutos antes de EXUBERA en sujetos no diabéticos con asma leve-moderado produjo un incremento del AUC y de la Cmax de la insulina de entre el 25 y el 51% comparado con la administración de EXUBERA sola (ver secciones 4.2 y 4.5).
ul La administración de fluticasona 30 minutos antes de EXUBERA no afectó a la farmacocinética de
an Exubera en sujetos no diabéticos con asma leve-moderado (ver sección 4.5).
Insuficiencia Renal
n ió No se ha estudiado el efecto de la insuficiencia renal sobre la absorción de insulina humana inhalada (ver sección 4.2).
Insuficiencia Hepática
riz
No se ha estudiado el efecto de la insuficiencia hepática sobre la absorción de insulina humana inhalada (ver sección 4.2). to Género au
En sujetos con diabetes y sujetos sin diabetes, no se observó diferencia aparente en la absorción de insulina humana inhalada entre hombres y mujeres. n
Niños y adolescentes co
En niños (6-11 años) y adolescentes (12-17 años) con diabetes tipo 1, la insulina humana inhalada se absorbió más rápidamente que la insulina humana subcutánea de acción rápida.
La biodisponibilidad to
de la insulina humana inhalada con relación a la insulina humana subcutánea de acción rápida fue comparable a la de los sujetos adultos con diabetes tipo 1 (ver sección 4.2). en
En sujetos ancianos con diabetes tipo 2, la insulina humana inhalada fue absorbida más rápidamente que la insulina humana subcutánea de acción rápida.
La biodisponibilidad de la insulina humana inhalada con relación a la insulina humana subcutánea de acción rápida fue comparable a la de los sujetos adultos más jóvenes con diabetes tipo 2. ic ed
5.3
Datos preclínicos sobre seguridad
evidencia de un riesgo especial para el tracto respiratorio debido al polvo de inhalación de insulina.
6.
DATOS FARMACÉUTICOS
6.1
Lista de excipientes
Manitol
15 Glicina Citrato de sodio (como dihidrato) Hidróxido de sodio
6.2
Incompatibilidades
No procede.
6.3
Periodo de validez
a ad 2 años.
Una vez abierta por primera vez la bolsa de aluminio:
3 meses.
ul
6.4
Precauciones especiales de conservación
an Conservar por debajo de 30oC.
Conservar en su envase original para protegerlo de la humedad.
Conservar por debajo de 25ºC.
n ió No refrigerar ni congelar los blisters unidosis.
ac El inhalador y sus componentes deben conservarse y utilizarse en un lugar seco.
No refrigerar ni congelar el inhalador de insulina. riz
6.5
Naturaleza y contenido del envase
Se presentan cinco blisters au
en una bandeja termoformada de plástico transparente (PET) con un desecante y con una cubierta con una tapa de plástico transparente (PET).
La bandeja está sellada en una bolsa de aluminio laminado con un desecante. n
Tamaños de envase: co
• Envase que contiene 30 x 1 blister unidosis perforado de PVC/ Aluminio (1 bolsa) to
• Envase que contiene 60 x 1 blister unidosis perforado de PVC/ Aluminio (2 bolsas) en
• Envase que contiene 90 x 1 blister unidosis perforado de PVC/ Aluminio (3 bolsas)
• Envase que contiene 180 x 1 blister unidosis perforado de PVC/ Aluminio (6 bolsas) am
• Envase que contiene 270 x 1 blister unidosis perforado de PVC/ Aluminio (9 bolsas) ic
• Envase que contiene 60 x 1 blister unidosis perforado de PVC/ Aluminio (2 bolsas) y 2 Unidades de Liberación de Insulina (ULI) de repuesto ed
• Envase que contiene 270 x 1 blister unidosis perforado de PVC/ Aluminio (9 bolsas) y 6 Unidades de Liberación de Insulina (ULI) de repuesto M
• Un kit que contiene 90 x 1 blister unidosis perforado de PVC/ Aluminio (3 bolsas), 1 Inhalador de Insulina, 1 cámara de repuesto y 6 Unidades de Liberación de Insulina (ULI) de repuesto
Se suministran envases adicionales de inhaladores de insulina, unidades de liberación de Insulina y cámaras de repuesto.
16 Puede que solamente estén comercializados algunos tamaños de envase.
6.6
Precauciones especiales de eliminación y otras manipulaciones
El inhalador de insulina debe ser reemplazado anualmente.
La Unidad de Liberación de Insulina (ULI) debe ser reemplazada una vez cada 2 semanas.
a Normalmente, si el Inhalador de Insulina se expone accidentalmente a condiciones extremadamente
ad húmedas durante su uso, se producirá una reducción de la dosis liberada por dicho inhalador.
En este caso la Unidad de Liberación de Insulina (ULI) debe cambiarse antes de la siguiente inhalación (ver sección 4.4).
ul an
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
n Ramsgate Road, Sandwich, Kent, CT13, 9NJ
ió Reino Unido
ac
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
riz
EU/ 1/ 05/ 327/ 001 EU/ 1/ 05/ 327/ 002 to EU/ 1/ 05/ 327/ 003 EU/ 1/ 05/ 327/ 004 au
EU/ 1/ 05/ 327/ 005 EU/ 1/ 05/ 327/ 006 EU/ 1/ 05/ 327/ 007 EU/ 1/ 05/ 327/ 008 n co
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN to
24/ 01/ 2006 en
ed M
10. am ic
FECHA DE LA REVISIÓN DEL TEXTO
17
1.
NOMBRE DEL MEDICAMENTO
EXUBERA 3 mg polvo para inhalación unidosis.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada blister unidosis contiene 3 mg de insulina humana.
a La exposición de la insulina humana tras la administración de tres blisters de 1 mg es
ad significativamente mayor que la originada por un único blister de 3 mg.
Por lo tanto, un blister de 3 mg no es intercambiable por tres blisters de 1 mg (ver secciones 4.2, 4.4 y 5.2).
ul Obtenida mediante tecnología del DNA recombinante en Escherichia coli.
an Para consultar la lista completa de excipientes, ver sección 6.1.
n
3.
FORMA FARMACÉUTICA
ió Polvo para inhalación unidosis.
ac
Polvo 4.
DATOS CLÍNICOS
to
4.1
Indicaciones terapéuticas
EXUBERA está indicada para el tratamiento de pacientes adultos con diabetes mellitus tipo 2 que no están controlados adecuadamente con antidiabéticos orales y que requieran terapia con insulina. n
EXUBERA también está indicada para el tratamiento de pacientes adultos con diabetes mellitus tipo 1 co
en combinación con insulina subcutánea de acción prolongada o intermedia, en los que el beneficio potencial de añadir insulina inhalada supera los posibles aspectos de seguridad (ver la sección 4.4). to
4.2 en
Posología y forma de administración
EXUBERA (insulina humana inhalada) es una insulina humana de acción rápida para su uso en diabetes tipo 1 o tipo 2.
La insulina humana inhalada se puede utilizar sola o en combinación con agentes antidiabéticos orales y/ o insulinas de administración subcutánea de acción intermedia o am
prolongada para optimizar el control glucémico.
Los blisters unidosis de EXUBERA de 1 mg y 3 mg se administran vía pulmonar mediante inhalación ic
oral únicamente con el inhalador de insulina. ed
La inhalación sucesiva de tres blisters unidosis de 1 mg origina una exposición significativamente mayor de insulina que la inhalación de un blister unidosis de 3 mg.
M
La insulina humana inhalada tiene un inicio de acción más rápido que la insulina humana subcutánea de acción rápida.
Debido a este inicio rápido de la actividad, la insulina humana inhalada debe administrarse durante los 10 minutos anteriores a las comidas.
18 Dosis diarias e intervalos de administración
No existen normas fijas para la dosificación de insulina.
No obstante, una dosis de inicio diaria recomendada se basa en la fórmula siguiente:
Peso corporal (kg) x 0,15 mg/ kg = Dosis Diaria Total (mg).
La dosis diaria total se debe dividir en tres administraciones preprandiales.
a En la tabla 1 se indican las pautas estimadas iniciales de EXUBERA para la dosis preprandial, en base
ad al peso corporal del paciente:
Peso del
Dosis Inicial por Dosis
Número de
Número de
ul
Paciente
Comida
aproximada en
Blísters de 1 mg
Blísters de 3 mg
an
UI
30 a 39,9 kg 40 a 59,9 kg 60 a 79,9 kg
1 mg por comida 2 mg por comida 3 mg por comida
3 UI 6 UI 8 UI
1 2 -
- - 1
n
80 a 99,9 kg
4 mg por comida
11 UI 1
1
100 a 119,9 kg 120 a 139,9 kg
5 mg por comida 6 mg por comida
14 UI 16 UI
2 -
1 2
ac Tabla 1:
Pautas Estimadas Iniciales de EXUBERA para la Dosis Preprandial (en base al peso riz corporal del paciente).
Un blister de 1 mg de insulina inhalada es equivalente, aproximadamente, a 3 UI de insulina humana to subcutánea de acción rápida.
Un blister de 3 mg de insulina inhalada es equivalente, aproximadamente, a 8 UI de insulina humana subcutánea de acción rápida.
La tabla anterior, Tabla 1, au
recoge la dosis inicial aproximada en UI de insulina humana de acción rápida, junto con la dosis preprandial de EXUBERA en mg. n
Por lo tanto, EXUBERA debe administrarse con precaución en pacientes de bajo peso corporal.
de 1 mg (ver la sección 4.4).
Puede ser necesario ajustar la dosis en base a la cantidad de comida y la composición nutricional, la to
hora del día (necesidades más altas de insulina por la mañana), la concentración de glucosa sanguínea antes de comer y el ejercicio realizado recientemente o planeado. en
Durante el transcurso de una enfermedad respiratoria (por ej. bronquitis, infecciones del tracto respiratorio superior) puede ser necesaria una monitorización cuidadosa de las concentraciones de am
glucosa sanguínea y un ajuste individualizado de la dosis (ver la sección 4.4).
Para más detalles acerca del uso del inhalador de insulina, ver las instrucciones de uso (IDU). ic
Insuficiencia hepática y renal ed
En pacientes con trastorno hepático o renal podrían disminuirse los requerimientos de insulina.
M
19 Niños y adolescentes
En pacientes pediátricos con diabetes no se ha establecido la seguridad a largo plazo de la insulina humana inhalada y, por lo tanto, no se recomienda su uso en pacientes menores de 18 años de edad (ver sección 5.2).
Ancianos
La experiencia con insulina inhalada en pacientes ≥ 75 años de edad es limitada.
a ad Insuficiencia cardiaca congestiva
La experiencia con insulina inhalada en pacientes con insuficiencia cardiaca congestiva es muy
ul limitada y, por tanto, no se recomienda su uso en los pacientes con la función pulmonar significativamente comprometida.
an
4.3
Contraindicaciones
n Hipersensibilidad al principio activo o a cualquiera de los excipientes.
ió Hipoglucemia.
ac Los pacientes no deben fumar durante el tratamiento con EXUBERA y debiendo dejar de fumar al menos 6 meses antes de iniciar el tratamiento con EXUBERA.
Si un paciente empieza o vuelve a riz fumar, debe suspenderse inmediatamente el tratamiento con EXUBERA, debido al aumento de riesgo de hipoglucemia, y utilizarse un tratamiento alternativo (ver sección 5.2). to Asma mal controlado, inestable o grave. au
Enfermedad Pulmonar Obstructiva Crónica grave (EPOC en estadio III o IV de GOLD).
4.4
Advertencias y precauciones especiales de empleo n co
Los pacientes que inician el tratamiento con EXUBERA deben recibir instrucciones detalladas sobre el uso del inhalador (ver IDU).
Los pacientes deben inhalar la insulina pulverizada por la boquilla en una inhalación lenta y constante.
Los pacientes deben contener su respiración durante 5 segundos y exhalar to
normalmente.
Debe seguirse una técnica de inhalación homogénea y estándar para asegurar una liberación del fármaco óptima y reproducible. en
Los pacientes deben evitar la exposición del producto a la humedad o a condiciones de alta humedad relativa, por ejemplo un baño de vapor, cuando estén tomando su dosis. am
Normalmente, si el inhalador de insulina se expone accidentalmente durante su uso a condiciones extremadamente húmedas, se producirá una reducción de la dosis liberada por dicho inhalador.
(ver sección 6.6). ed
Dosificación M
El cambio a otro tipo o marca de insulina en un paciente, debe hacerse siempre bajo estricta supervisión médica, ya que podría necesitar un cambio de dosis.
La inhalación sucesiva de tres blisters unidosis de 1 mg origina una exposición significativamente mayor de insulina que la inhalación de un blister unidosis de 3 mg.
Por lo tanto, un blister unidosis de 3 mg no debe ser sustituido por tres blister unidosis de 1 mg (ver secciones 2, 4.2 y 5.2).
20 Si el blister de 3 mg no estuviera disponible en ese momento, podría sustituirse por dos blisters de 1 mg y deberían monitorizarse estrechamente las concentraciones de glucosa en sangre.
Un blister de 1 mg de insulina inhalada es equivalente, aproximadamente, a 3 UI de insulina humana subcutánea de acción rápida.
Por lo tanto, EXUBERA debe administrarse con precaución en pacientes de bajo peso corporal.
No se recomienda la administración de EXUBERA a pacientes que requieran una titulación de dosis menor de 1 mg (ver sección 4.2).
Hipoglucemia
a ad La hipoglucemia, en general la reacción adversa más frecuente del tratamiento con insulina incluida EXUBERA, y de muchos agentes antidiabéticos orales, puede producirse si la dosis de insulina es demasiado alta respecto a los requerimientos de insulina.
Las crisis hipoglucémicas graves,
ul especialmente si son recurrentes, pueden producir daño neurológico.
Los episodios prolongados o graves de hipoglucemia pueden poner en peligro la vida.
an Los síntomas de hipoglucemia suelen ocurrir de forma repentina.
Pueden incluir sudores fríos, piel pálida y fría, fatiga, nerviosismo o temblores, ansiedad, cansancio o debilidad inusual, confusión,
n dificultad en mantener la concentración, somnolencia, hambre excesiva, cambios en la visión, dolores
ió de cabeza, náuseas y palpitaciones.
Una hipoglucemia grave puede producir inconsciencia y/ o convulsiones y puede motivar el deterioro temporal o permanente de la función cerebral o incluso la
ac muerte.
Para poder riz actuar de forma inmediata, los pacientes deben llevar siempre glucosa. to La omisión de una comida o el ejercicio intenso no planificado puede producir hipoglucemia.
Los pacientes cuyo control de glucosa sanguínea experimenta una gran mejoría, por ejemplo por au
tratamiento intensivo con insulina, pueden experimentar un cambio en sus síntomas habituales de alerta de hipoglucemia y deben ser advertidos de ello.
Los síntomas de alerta habituales pueden desaparecer en pacientes con diabetes de larga evolución. n co
Algunos pacientes que han experimentado reacciones hipoglucémicas al cambiar de insulina de origen animal a insulina humana han descrito que los primeros síntomas de alerta de hipoglucemia fueron menos pronunciados o diferentes de los experimentados con su insulina anterior. to
Se debe advertir al paciente que debe consultar al médico antes de viajar a zonas que supongan un en
cambio de horario, ya que esto puede significar que el paciente tenga que utilizar la insulina y tomar las comidas en horas diferentes. am
Una dosis inadecuada o la suspensión del tratamiento, en especial en diabéticos insulinodependientes, puede conducir a hipoglucemia y cetoacidosis diabética; estados que son potencialmente letales.
Cuando se utiliza con otros agentes antidiabéticos, la dosis de cada agente debe ser ajustada ic
cuidadosamente para determinar la dosis óptima necesaria a fin de lograr el efecto farmacológico ed
deseado.
Las necesidades de insulina pueden cambiar cuando coinciden condiciones como enfermedad, M
trastornos emocionales o estrés.
21 Seguridad pulmonar
El uso concomitante de broncodilatadores, tales como salbutamol, puede incrementar la absorción de EXUBERA y, por lo tanto, puede incrementar el riesgo de hipoglucemia cuando se utiliza para aliviar
ad Respiratorio
ul En raras ocasiones puede producirse broncoespasmo.
La
an readministración de EXUBERA requiere una cuidadosa evaluación del riesgo y solamente puede hacerse bajo monitorización médica minuciosa en las instalaciones clínicas apropiadas.
n Disminución de la función pulmonar
ió En los ensayos clínicos se han observado entre los grupos de tratamiento pequeñas diferencias, aunque
ac consistentes, en la disminución de la función pulmonar [particularmente el Volumen de Espiración Forzada en el primer segundo (FEV1)] a favor de los sujetos tratados con el comparador.
En los ensayos clínicos de hasta dos años de duración no se produjo una disminución acelerada más allá de 3- riz 6 meses.
Estas pequeñas diferencias entre grupos se resolvieron dentro de las 6 semanas tras la suspensión después de 2 años de tratamiento (ver secciones 4.8 y 5.1). to A todos los pacientes que comienzan el tratamiento con EXUBERA se les debe realizar un examen au
basal de la función pulmonar (por ejemplo espirometría para medir el FEV1).
No se ha establecido la eficacia y seguridad de la insulina humana inhalada en pacientes con un FEV1 basal < 70% del teórico, de modo que no se recomienda el uso de la insulina humana inhalada en esta población.
Se recomienda un examen de seguimiento de la función pulmonar después de los 6 primeros meses de n
tratamiento.
Si a los 6 meses se observa una disminución del FEV1 < 15%, la espirometría debe co
repetirse al año de tratamiento y después anualmente.
Si a los 6 meses, se observa una disminución del 15-20% o de > 500 ml respecto al examen basal, la espirometría deberá repetirse a los 3 meses. to
En pacientes en los que se haya confirmado (es decir, al menos en dos pruebas consecutivas separadas 3 ó 4 semanas) una disminución del FEV1 > 20% respecto al basal, debe interrumpirse el tratamiento en
con EXUBERA y hacerse un seguimiento del paciente según indicación clínica.
No hay experiencia en la reinstauración del tratamiento con EXUBERA en pacientes que han recuperado la función pulmonar. am
En los pacientes que desarrollen disnea durante el tratamiento con EXUBERA deberían evaluarse causas pulmonares o cardiacas.
Si aparece edema pulmonar o si hay una reducción clínicamente relevante de la función pulmonar, debería interrumpirse el tratamiento con EXUBERA y cambiar al ic
paciente a una insulina inyectable. ed
Enfermedad respiratoria intercurrente M
Se ha administrado EXUBERA a pacientes con enfermedades respiratorias intercurrentes (por ej. bronquitis, infecciones del tracto respiratorio superior) durante los ensayos clínicos.
En estos ensayos no se observó aumento del riesgo de hipoglucemia ni control glucémico deficiente.
Durante el transcurso de una enfermedad respiratoria intercurrente puede ser necesaria la monitorización estrecha de las concentraciones de glucosa sanguínea y el ajuste de dosis de forma individualizada (ver sección 4.2).
No hay experiencia con EXUBERA en pacientes con neumonía.
Ex-fumadores
22 En los ensayos clínicos de EXUBERA, han sido diagnosticados 6 nuevos casos de cáncer de pulmón primario entre los pacientes tratados con EXUBERA, y 1 nuevo caso entre los pacientes tratados con el medicamento comparador.
Ha habido también una notificación post-comercialización de un tumor pulmonar primario en un paciente tratado con EXUBERA.
Los casos diagnosticados son demasiado escasos como para determinar si
a la aparición de los mismos está relacionada con EXUBERA.
Todos los pacientes diagnosticados de
ad cáncer de pulmón habían sido anteriormente fumadores.
4.5
Interacción con otros medicamentos y otras formas de interacción
ul an Numerosas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de dosis de insulina.
Entre las sustancias que pueden potenciar el efecto de disminución de la glucosa sanguínea y aumentar
n la susceptibilidad a la hipoglucemia están los agentes antidiabéticos orales, inhibidores del enzima
ió convertidor de angiotensina (ECA), inhibidores de la monoamino oxidasa (MAO), agentes betabloqueantes no selectivos, salicilatos y sulfamidas antibióticas.
ac La administración de salbutamol antes de EXUBERA puede incrementar la absorción de insulina (ver
sección 5.2).
que la exposición pasiva al humo del tabaco en sujetos sanos no fumadores disminuye ambos parámetros (ver secciones 4.3 y 5.2).
corticosteroides, danazol, anticonceptivos orales, hormonas tiroideas, hormona de crecimiento, agentes co
simpaticomiméticos y tiazidas.
La octreótida/ lanreótida pueden tanto disminuir como aumentar las necesidades de insulina. to
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina. en
La administración de EXUBERA 10 minutos antes de la administración de salbutamol no afectó a la respuesta broncodilatadora de salbutamol en sujetos no diabéticos con asma leve-moderado. am
No se han estudiado otros medicamentos que puedan alterar la absorción o la permeabilidad pulmonar.
Se debe tener ic
precaución con el uso concomitante de EXUBERA y estos fármacos. ed
M
4.6
Embarazo y lactancia
No hay experiencia clínica con EXUBERA en el embarazo.
EXUBERA induce frecuentemente la formación de anticuerpos anti-insulina, cuyo riesgo para el feto no se conoce.
Por tanto, EXUBERA no debería utilizarse durante el embarazo.
Si una paciente tratada con EXUBERA se quedara embarazada, debería sustituirse EXUBERA por una insulina subcutánea apropiada.
Las mujeres en periodo de lactancia pueden requerir ajustes en la dosis de insulina y en la dieta.
4.7
Efectos sobre la capacidad para conducir y utilizar máquinas
23
Esto puede suponer un riesgo en situaciones en las que estas capacidades son de especial importancia (por ej. conducir un coche o utilizar máquinas).
4.8
Reacciones adversas
La seguridad de EXUBERA sola o en combinación con insulina subcutánea o antidiabéticos orales, ha sido evaluada en ensayos clínicos con más de 2.700 pacientes con diabetes tipo 1 o tipo 2, incluyendo
ad periodo de tiempo superior a 2 años.
La tabla siguiente contiene las reacciones adversas que se han observado en ensayos clínicos
an
Sistema Corporal
Muy frecuentes
Frecuentes
Poco frecuentes
(≥ 1/ 10)
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1000, < 1/ 100)
n Infecciones e Faringitis
ió infestaciones
ac Trastornos del
Hipoglucemia
riz
Disnea
Epistaxis
Broncoespasmo
Trastornos
to
Tos productiva
Silibancias
respiratorios, torácicos
Tos
Irritación de la
Disfonía
y mediastínicos
au
garganta
Dolor faringolaríngeo Sequedad de garganta Alteración amigdalar Trastornos Sequedad de boca n
gastrointestinales Trastornos generales y co
alteraciones en el lugar de la administración to
Dolor del pecho
Nota:
En el programa clínico global, incluyendo los estudios de extensión no controlados, hubo dos notificaciones de derrame pleural en los que no se pudo excluir que fueran efectos relacionados con en
Hipoglucemia am
Al igual que con otras insulinas, la hipoglucemia fue la reacción adversa más frecuente en los pacientes tratados con EXUBERA. ic
Tos ed
y fue predominantemente leve en cuanto a intensidad.
Esta tos disminuyó con el paso del tiempo.
El uno por ciento de los pacientes suspendió el tratamiento con EXUBERA debido a la tos.
Disnea
La mayor parte de la disnea (> 95%) fue notificada como leve a moderada.
En los pacientes tratados con EXUBERA, el 0,4% suspendió el tratamiento debido a la disnea.
24 Dolor de pecho
Un sujeto en el grupo de EXUBERA y un sujeto en el grupo del comparador suspendieron el tratamiento debido al dolor de pecho.
Cabe destacar que la incidencia de los acontecimientos adversos de toda causalidad relacionados con la enfermedad arterial coronaria, como angina de pecho o infarto de miocardio, no se vio incrementada con el uso de EXUBERA.
a ad Otras reacciones
Disminución de FEV1
ul Se observaron pequeñas diferencias en la disminución del FEV1 en el grupo de EXUBERA en relación
an con el tratamiento comparador.
Las diferencias entre grupos se resolvieron dentro de las 6 semanas después de suspender EXUBERA tras 2 años de tratamiento (ver secciones 4.4 y 5.1).
n ió Una disminución del FEV1 respecto al basal de ≥ 15% se produjo en el 1,3% de los sujetos tipo 1 tratados con EXUBERA y en el 5% de los sujetos tipo 2 tratados con EXUBERA.
ac
Anticuerpos anti-insulina
Los anticuerpos anti-insulina se pueden desarrollar durante el tratamiento con todas las insulinas, incluyendo EXUBERA.
En los ensayos clínicos, los anticuerpos anti-insulina se desarrollaron más to frecuentemente y los niveles medios de anticuerpos anti-insulina fueron más altos en los pacientes que cambiaron su insulina humana subcutánea por EXUBERA, que en los sujetos que se mantuvieron con au
la insulina humana subcutánea.
Los niveles de anticuerpos anti-insulina fueron más altos en los pacientes con diabetes tipo 1 comparado con los de diabetes tipo 2 y se estabilizaron después de 6-12 meses de exposición en ambos grupos.
No se ha identificado significación clínica de estos anticuerpos. n
Reacciones de hipersensibilidad co
Al igual que con otras insulinas, pueden producirse muy raramente algunas reacciones alérgicas generales.
Tales reacciones a la insulina o a los excipientes pueden, por ejemplo, estar asociadas con to
reacciones cutáneas generalizadas, angioedema, broncoespasmo, hipotensión y shock y pueden poner en peligro la vida (ver sección 4.4 Respiratorio). en
Edema y anormalidades de refracción oculares am
El tratamiento con insulina pueden causar retención de sodio y edema.
Pueden producirse alteraciones de la refracción del ojo después del inicio del tratamiento con insulina.
Estos efectos suelen ser transitorios. ic
ed
4.9
Sobredosis
Puede producirse hipoglucemia como resultado de un exceso de insulina relacionado con la ingesta de alimentos, con el gasto energético o ambos.
M
Pueden ser necesarios ajustes en la dosis del fármaco, los hábitos de comidas o el ejercicio.
Los episodios más graves, coma, convulsión o daño neurológico pueden tratarse con glucagón intramuscular/ subcutáneo (0,5 a 1 mg) o con glucosa intravenosa concentrada.
También debe administrarse glucosa por vía intravenosa si el paciente no responde al glucagón en 10 ó 15 minutos.
25 Una vez recobrado el conocimiento, se recomienda la administración oral de carbohidratos a fin de prevenir una recaída del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1
Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Medicamentos utilizados en diabetes, código ATC:
A10AF01
Mecanismo de acción
a La insulina humana disminuye la glucosa en sangre y promueve efectos anabólicos, además de reducir
ad los efectos catabólicos, incrementa el transporte de glucosa a las células, además de inducir la formación de glucógeno en los músculos y el hígado y mejora la utilización de piruvato.
Inhibe la glucogenolisis y gluconeogénesis, incrementa la lipogénesis en el hígado y el tejido adiposo e inhibe
ul la lipólisis.
Además, promueve la captación de aminoácidos por las células y promueve la síntesis de
an proteínas e intensifica la captación del potasio por las células.
La insulina humana inhalada, como los análogos de insulina de acción rápida, tienen un inicio más rápido en la actividad de disminución de glucosa comparado con la insulina humana soluble de
n administración subcutánea.
La insulina humana inhalada tiene una duración en la actividad de
ió disminución de glucosa comparable con la insulina humana subcutánea de acción rápida y más larga que los análogos de la insulina de acción rápida (ver Figura 1).
ac SC Lispro (18 U) riz Exubera (6mg) Media GIR (% del Máximo)
Insulina Humana de to acción rápida (18 U) au n co
Tiempo (min) to en
Figura 1.
Índice Medio de infusión de glucosa (GIR) normalizado a GIRmax para el tratamiento de cada sujeto frente al tiempo en voluntarios sanos. am
Cuando se inhala la insulina humana, el inicio de la actividad de disminución de glucosa es de 10-20 minutos y el efecto máximo es ejercido aproximadamente 2 horas después de la inhalación.
La duración de la acción es de aproximadamente 6 horas. ic
En sujetos con diabetes tipo 1 o tipo 2, la insulina humana inhalada tiene un efecto más rápido en la ed
M
La variabilidad intraindividual del efecto de disminución de glucosa para la insulina humana inhalada fue, en general, comparable a la de la insulina humana subcutánea de acción rápida en los sujetos con diabetes mellitus tipo 1 y 2.
El uso de la insulina humana inhalada se asocia con un aumento en la frecuencia de aparición y de los niveles de anticuerpos anti-insulina.
En un ensayo prospectivo exploratorio de 6 meses en sujetos con diabetes tipo 1, no se observaron alteraciones farmacodinámicas de la glucosa con la insulina humana inhalada.
27 Información de Ensayos Clínicos
Los ensayos clínicos controlados en diabetes tipo 1 o tipo 2 han demostrado que EXUBERA consigue y mantiene un control glucémico eficaz comparable al de la insulina humana subcutánea de acción rápida.
Diabetes Tipo 1
a En los ensayos clínicos en diabetes tipo 1, los pacientes que utilizaron un régimen con EXUBERA en
ad combinación con insulina de acción larga o intermedia tuvieron reducciones similares en la HbA1c que los pacientes a los que se les administraba únicamente insulina subcutánea.
El porcentaje de pacientes que alcanzaron HbA1c < 7,0% fue comparable entre los grupos de tratamientos.
ul Los niveles plasmáticos de glucosa en ayunas fueron significativamente más bajos en los pacientes
an con regímenes que incluyeron EXUBERA, comparados con los de los pacientes tratados solamente con insulina humana subcutánea de acción rápida.
n Diabetes Tipo 2
ió En un ensayo clínico en diabetes tipo 2, los pacientes que utilizaron un régimen con EXUBERA en
ac combinación con insulina de acción prolongada o intermedia, tuvieron cambios similares en la HbA1c comparado con los pacientes tratados únicamente con insulina subcutánea.
Los niveles de glucosa en plasma en ayunas fueron significativamente más bajos en los pacientes riz tratados con regímenes de EXUBERA, comparados con aquellos pacientes con tratamiento de insulina subcutánea. to En los ensayos clínicos en los que se incluyeron pacientes con diabetes tipo 2 que no estaban au
suficientemente controlados con antidiabéticos orales únicamente, los pacientes con un régimen de EXUBERA solo o combinado con antidiabéticos orales, experimentaron mayores mejorías en la HbA1c que los pacientes tratados con antidiabéticos orales únicamente.
En la mayoría de estos ensayos, el porcentaje de pacientes que consiguieron una HbA1c < 7,0% fue mayor para los pacientes n
tratados con un régimen que incluía EXUBERA que en los pacientes tratados únicamente con co
La glucosa plasmática en ayunas fue similar o más baja en los pacientes con un régimen que incluía EXUBERA que en los pacientes tratados únicamente con antidiabéticos orales.
En pacientes con diabetes tipo 2 suficientemente controlados con antidiabéticos orales, la adición de la to
insulina inhalada no mejoró el control. en
Descenso de FEV1
Se realizó un ensayo randomizado, abierto, de grupos paralelos para evaluar los cambios del FEV1 am
después del comienzo del tratamiento con EXUBERA en sujetos con diabetes tipo 1 y 2.
Ambos, los sujetos tratados con EXUBERA y con el comparador, experimentaron una disminución de la función pulmonar a lo largo del tiempo en estos ensayos (Figuras 2 y 3).
de 0,034L en el tipo 1 y de 0,039L en el tipo 2. ed
sujetos tipo 2 tratados con EXUBERA y en el 3,4% de estos sujetos tratados con el comparador.
28 Cambios en el FEV1 (L) desde el estado
C o m p a r a to r
- 0 .0 5
- 0 .1
- 0 .1 5
basal
- 0 .2
- 0 .2 5
- 0 .3
- 0 .3 5
- 0 .4
- 0 .4 5
- 0 .5
ul an
Basal
12
24
36
48
60
72
84
96 LOCF
Visitas (semanas)
n N=Número de pacientes desde el basal y durante las semanas 12, 24, 36, 48, 60, 72, 84, 96, LOCF.
ió INH N=231, 233, 233, 235, 235, 226, 217, 208, 236.
Comparador N=238, 252, 248, 252, 249, 230, 224, 216, 253.
Figura 2.
Cambio Observado en el FEV1 (L) con respecto al basal en pacientes con diabetes tipo 1.
INH Comparator
0.3
INH Washout
0.25 n
0.2 0.15 co
0.1 0.05 Cambios en el FEV1 (L) desde el estado basal
0 -0.05 (Media +/ - DS)
-0.1 to
-0.15 -0.2 -0.25 -0.3 en
-0.35 -0.4 -0.45
am
Comparative Phase
Washout Phase
Basal
24
36
52
65
78
91
104
+6
+12
Visitas (semanas)
N=Numero de pacientes desde el estado basal y durante las semanas 52, 104, +6 y +12 ic
INH and INH washout N=158, 155, 143, 139, 123.
Comparator N=145, 143, 125, 129, 120 ed
Figura 3.
Cambio Observado en el FEV1 (L) con respecto al basal en pacientes con diabetes mellitus Tipo 2.
M
En ensayos de Fase 2/ 3, 9 de los 2.498 sujetos tratados con EXUBERA abandonaron los ensayos debido a una disminución de la función pulmonar cuya FEV1 al final del estudio mostró una disminución de ≥ 15% respecto del basal.
Estos sujetos experimentaron una media de disminución del FEV1 del 21% (rango de 16%-33%) desde el basal y fueron tratados durante una media de 23 meses.
De los pacientes que abandonaron, 6 fueron sometidos a pruebas de seguimiento de la función pulmonar.
De estos pacientes, 5 mostraron una mejoría significativa en el FEV1 después de suspender
No hay disponible más información de los 3 sujetos restantes que suspendieron el tratamiento.
Reversibilidad del FEV1
En sujetos tipo 1, la resolución de las pequeñas diferencias entre grupos (0,010L a favor del comparador) ocurrió dentro de las 2 semanas después de suspender EXUBERA tras 12 semanas de tratamiento.
En sujetos tipo 2, la resolución de las pequeñas diferencias entre grupos de tratamiento (0,039L a favor del comparador) se produjo dentro de las 6 semanas después de suspender EXUBERA
En un grupo más pequeño (n=36) de una mezcla de sujetos tipo 1
ad y tipo 2 tratados con EXUBERA durante > 36 meses, la suspensión del tratamiento resultó en un incremento medio del FEV1 de 0,036L a lo largo de los 6 meses posteriores.
ul
5.2
Propiedades farmacocinéticas
an Absorción
La insulina inhalada se absorbe tan
n rápidamente como los análogos de insulina de acción rápida y más rápidamente que la insulina
ió humana subcutánea de acción rápida en los sujetos sanos y en los sujetos con diabetes tipo 1 y tipo 2 (ver Figura 4).
ac riz Cambios medios en las concentraciones de
to insulina libre en suero (µU/ mL)
EXUBERA (4mg) au
EXUBERA Insulina Subcutánea n co
Insulina humana de acción rápida (12 IU) to en
Tiempo (minutos) am
Figura 4:
Cambios medios en las concentraciones de insulina libre en suero (µU/ mL) después de la inhalación de 4 mg de insulina humana o inyección subcutánea de 12 UI de insulina humana de acción ic
rápida en sujetos obesos con diabetes tipo 2. ed
El tiempo en alcanzar la concentración máxima de insulina (Tmax) es generalmente la mitad del de la insulina humana subcutánea de acción rápida.
La concentración máxima de insulina para la insulina M
humana inhalada se alcanza generalmente a los 45 minutos.
La variabilidad intraindividual observada en el tiempo en alcanzar las concentraciones máximas de insulina fue menor para la insulina humana inhalada que para la insulina humana subcutánea de acción rápida en sujetos con diabetes tipo 1 ó 2.
En los sujetos con diabetes mellitus tipo 1, la insulina humana inhalada presentó una variabilidad intraindividual en el AUC comparable a la observada con la insulina humana subcutánea de acción rápida.
Respecto a la Cmax, la variabilidad intraindividual observada para la insulina inhalada es mayor que para la insulina humana soluble de administración subcutánea.
En los pacientes obesos con 30 diabetes tipo 2, la variabilidad intraindividual observada en la Cmax y el AUC fue comparable o menor que para la insulina humana subcutánea de acción rápida.
La biodisponibilidad relativa de EXUBERA comparada con la insulina humana subcutánea de acción rápida es aproximadamente del 10%.
A diferencia de las preparaciones de insulina subcutánea, la biodisponibilidad de EXUBERA no está influenciada por el Índice de Masa Corporal.
En un estudio con sujetos sanos, la exposición sistémica (AUC y Cmax) de insulina humana inhalada aumentó aproximadamente de forma proporcional desde la dosis de 1 mg a 6 mg cuando se administró
En un estudio
ad en el que se comparó la dosificación de tres blisters de 1 mg, con la de un blister de 3 mg, se observó que la Cmax y el AUC después de inhalar tres blisters de 1 mg fueron aproximadamente un 30% y un 40% mayores, respectivamente, que los alcanzados tras la inhalación de un blister de 3 mg, lo que
ul indica que no se pueden intercambiar tres blisters de 1 mg por un blister de 3 mg (véanse las secciones 2, 4.2 y 4.4).
an En sujetos sanos se ha observado una biodisponibilidad mayor del 40% de 3 blisters de 1 mg comparados con un blister de 3 mg.
La explicación de estas diferencias en la biodisponibilidad parece
n ser la diferencia en el cociente energía/ masa entre los blisters de 1 y 3 mg, ya que con menos polvo en
ió el blister, el inhalador es más eficiente en disgregar o desaglomerar el polvo, produciendo una proporción mayor de partículas aerodinámicas más pequeñas en el caso del blister de 1 mg (véanse las
ac secciones 2 y 4.4).
Distribución riz Después de la inhalación oral de una sola dosis de insulina humana, aproximadamente el 30% del to contenido total del blister se queda en el blister o en el dispositivo, el 20% se deposita en la orofaringe, el 10% en las vías respiratorias y el 40% alcanza el pulmón. au
Los estudios en animales no mostraron que la insulina humana inhalada se acumule en el pulmón.
Poblaciones Especiales n co
Fumadores
Fumar incrementa en gran medida el rango y el grado de absorción de la insulina humana inhalada to
(Cmax alrededor de 3 a 5 veces y AUC alrededor de 2 a 3 veces mayor) y, por lo tanto, puede aumentar el riesgo de hipoglucemia (véanse secciones 4.3 y 4.5). en
Cuando se administró EXUBERA a voluntarios sanos tras 2 horas de exposición pasiva al humo del tabaco en un estudio experimental controlado, se redujo el AUC y la Cmax de insulina am
aproximadamente el 17 y el 30% respectivamente (ver sección 4.5).
Enfermedades Respiratorias (Enfermedad pulmonar subyacente) ic
En sujetos no diabéticos con asma de leve a moderado, el AUC y la Cmax de la insulina humana ed
M
En los pacientes no diabéticos con EPOC, la absorción de insulina humana inhalada pareció ser mayor que en sujetos sin EPOC (ver sección 4.4).
La administración de salbutamol 30 minutos antes de EXUBERA en sujetos no diabéticos con asma leve-moderado produjo un incremento del AUC y de la Cmax de la insulina de entre el 25 y el 51% comparado con la administración de EXUBERA sola (ver secciones 4.2 y 4.5).
31 La administración de fluticasona 30 minutos antes de EXUBERA no afectó a la farmacocinética de Exubera en sujetos no diabéticos con asma leve-moderado (ver sección 4.5).
Insuficiencia Renal
No se ha estudiado el efecto de la insuficiencia renal sobre la absorción de insulina humana inhalada (ver sección 4.2).
Insuficiencia Hepática
a ad No se ha estudiado el efecto de la insuficiencia hepática sobre la absorción de insulina humana inhalada (ver sección 4.2).
ul Género
an En sujetos con diabetes y sujetos sin diabetes, no se observó diferencia aparente en la absorción de insulina humana inhalada entre hombres y mujeres.
n Niños y adolescentes
ió En niños (6-11 años) y adolescentes (12-17 años) con diabetes tipo 1, la insulina humana inhalada se
ac absorbió más rápidamente que la insulina humana subcutánea de acción rápida.
La biodisponibilidad de la insulina humana inhalada con relación a la insulina humana subcutánea de acción rápida fue comparable a la de los sujetos adultos con diabetes tipo 1 (ver sección 4.2). riz Ancianos to En sujetos ancianos con diabetes tipo 2, la insulina humana inhalada fue absorbida más rápidamente au
que la insulina humana subcutánea de acción rápida.
La biodisponibilidad de la insulina humana inhalada con relación a la insulina humana subcutánea de acción rápida fue comparable a la de los sujetos adultos más jóvenes con diabetes tipo 2. n
5.3
Datos preclínicos sobre seguridad co
6.
DATOS FARMACÉUTICOS
6.1 am
Lista de excipientes
Manitol Glicina ic
Citrato de sodio (como dihidrato) Hidróxido de sodio ed
M
6.2
Incompatibilidades
No procede.
6.3
Periodo de validez
2 años.
Una vez abierta por primera vez la bolsa de aluminio:
3 meses.
6.4
Precauciones especiales de conservación
Conservar por debajo de 30oC.
Conservar en su envase original para protegerlo de la humedad.
Conservar por debajo de 25ºC.
No refrigerar ni congelar los blisters unidosis.
El inhalador y sus componentes deben conservarse y utilizarse en un lugar seco.
a No refrigerar ni congelar el inhalador de insulina.
6.5
Naturaleza y contenido del envase
ul Una tira de blister contiene 6 blisters perforados unidosis (PVC/ Aluminio).
an una tapa de plástico transparente (PET).
La bandeja está sellada en una bolsa de aluminio laminado con un desecante.
n Tamaños de envase:
ió • Envase que contiene 30 x 1 blister unidosis perforado de PVC/ Aluminio (1 bolsa)
ac • Envase que contiene 60 x 1 blister unidosis perforado de PVC/ Aluminio (2 bolsas) riz • Envase que contiene 90 x 1 blister unidosis perforado de PVC/ Aluminio (3 bolsas) to • Envase que contiene 180 x 1 blister unidosis perforado de PVC/ Aluminio (6 bolsas) au
• Envase que contiene 270 x 1 blister unidosis perforado de PVC/ Aluminio (9 bolsas)
• Envase que contiene 60 x 1 blister unidosis perforado de PVC/ Aluminio (2 bolsas) y 2 n
• Envase que contiene 90 x 1 blister unidosis perforado de PVC/ Aluminio (3 bolsas) y 2 Unidades de Liberación de Insulina (ULI) de repuesto to
• Envase que contiene 180 x 1 blister unidosis perforado de PVC/ Aluminio (6 bolsas) y 2 Unidades de Liberación de Insulina (ULI) de repuesto en
• Envase que contiene 270 x 1 blister unidosis perforado de PVC/ Aluminio (9 bolsas) y 6 Unidades de Liberación de Insulina (ULI) de repuesto am
• Un kit que contiene 90 x 1 blister unidosis perforado de PVC/ Aluminio (3 bolsas), 1 inhalador de insulina, 1 cámara de repuesto y 6 Unidades de Liberación de Insulina (ULI) de repuesto. ic
Se suministran envases adicionales de inhaladores de insulina, unidades de liberación de Insulina y ed
M
Puede que solamente estén comercializados algunos tamaños de envase.
6.6
Precauciones especiales de eliminación y otras manipulaciones
Los blisters unidosis de EXUBERA sólo deben utilizarse con el inhalador de insulina
El inhalador de insulina debe ser reemplazado anualmente.
33 La Unidad de Liberación de Insulina (ULI) debe ser reemplazada una vez cada 2 semanas.
Normalmente, si el Inhalador de Insulina se expone accidentalmente a condiciones extremadamente húmedas durante su uso, se producirá una reducción de la dosis liberada por dicho inhalador.
En este caso la Unidad de Liberación de Insulina (ULI) debe cambiarse antes de la siguiente inhalación (ver sección 4.4).
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Pfizer Limited Ramsgate Road, Sandwich, Kent, CT13, 9NJ Reino Unido
ul an
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 327/ 009
n EU/ 1/ 05/ 327/ 010
ió EU/ 1/ 05/ 327/ 011 EU/ 1/ 05/ 327/ 012
ac EU/ 1/ 05/ 327/ 013 EU/ 1/ 05/ 327/ 014 EU/ 1/ 05/ 327/ 015 EU/ 1/ 05/ 327/ 016 riz EU/ 1/ 05/ 327/ 017 to EU/ 1/ 05/ 327/ 018 au
9.
FECHA DE LA PRIMERA AUTORIZACIÓN
AUTORIZACIÓN/ RENOVACIÓN DE LA n co
24/ 01/ 2006 to
ed M
10. en am ic
FECHA DE LA REVISIÓN DEL TEXTO
34 a ad ul an n ió ac ANEXO II riz
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) to BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA au
LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE n
COMERCIALIZACIÓN co to en am ic ed M
35
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre
y dirección del fabricante del principio activo biológico
KG Industry Park Hoechst
a 65926 Frankfurt am Main Alemania
ad Nombre y dirección del fabricante responsable de la liberación de los lotes
KG
an Heinrich Mack Strasse 35 89257 Illertissen Alemania
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ac • CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN riz Medicamento sujeto a prescripción médica. to • CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO au
El Titular de la Autorización de Comercialización debe implementar un plan educacional a nivel nacional, antes de la comercialización y de conformidad con lo acordado con las autoridades competentes de los Estados Miembros. n co
Como parte de este plan, el Titular de la Autorización de Comercialización facilitará a los profesionales sanitarios materiales educacionales para los profesionales sanitarios y para los pacientes con el objeto de minimizar el riesgo y servir de apoyo para el uso seguro y eficaz del producto por to
parte de los pacientes. en
Los materiales educacionales consistirán en información dirigida a minimizar los acontecimientos adversos y a servir de apoyo para el uso eficaz a través de educación adecuada sobre: am
a)
La necesidad de una técnica de inhalación constante y estándar para asegurar una liberación del fármaco óptima y constante
Las precauciones especiales con el inhalador de insulina
c) d)
La hipoglucemia La no equivalencia entre las dosis de 1 mg y 3 mg
M
e) f) g)
La magnitud de los pasos de titulación y las precauciones resultantes El cambio en la función pulmonar y la necesidad de monitorización de la función pulmonar El tabaquismo en relación con la alteración inducida en la farmacocinética
h) i) j)
Los acontecimientos pulmonares raros El incremento de los niveles de anticuerpos anti-insulina Las recomendaciones para poblaciones especiales; enfermedades pulmonares subyacentes como asma y EPOC, insuficiencia cardiaca congestiva, embarazo, niños y adolescentes
36 • OTRAS CONDICIONES
El TAC debe garantizar que el sistema de farmacovigilancia entra en vigor y está en funcionamiento antes de que el producto sea comercializado.
El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia.
a De conformidad con la directriz del CHMP sobre los sistemas de gestión del riesgo para
ad medicamentos de uso humano (CHMP Guideline on Risk Management Systems for medicinal products for human use), debe presentarse una actualización del Plan de Gestión del Riesgo (Risk Management Plan) junto con los IPSs, en los 60 días tras la aparición de un hito importante (de Farmacovigilancia o
ul de minimización del Riesgo) o cuando están disponibles los resultados de un estudio o a requerimiento
an de la autoridad Competente.
n ió ac riz to au n co to en am ic ed M
37 a ad ul an n ió ac riz ANEXO III
38 M ed ic am en to co n
ETIQUETADO to riz ac ió n an ul ad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Estuche/ Blisters unidosis (30, 60, 90, 180 y 270)
1.
NOMBRE DEL MEDICAMENTO
a EXUBERA 1 mg polvo para inhalación unidosis Insulina humana
ad ul
2.
PRINCIPIO(S) ACTIVO(S)
an Cada blister unidosis contiene 1 mg de insulina humana
3.
LISTA DE EXCIPIENTES
Manitol, glicina, citrato de sodio (como dihidrato), hidróxido de sodio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE. para inhalación, unidosis to
riz
30 x 1 blister unidosis perforado 60 x 1 blister unidosis perforado au
90 x 1 blister unidosis perforado 180 x 1 blister unidosis perforado 270 x 1 blister unidosis perforado n co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Por vía inhalatoria. to
Utilizar únicamente con el inhalador de insulina.
Leer el prospecto adjunto e instrucciones de uso del inhalador antes de utilizar este medicamento. en
No sustituir tres blisters de 1 mg por un blister de 3 mg.
Si no tiene disponibles blisters de 3 mg, utilice sólo dos blisters de 1 mg en sustitución am
6. ic
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
M
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
40
8.
FECHA DE CADUCIDAD
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30˚ C.
Conservar en el embalaje original para protegerlo de la humedad.
Conservar por debajo de 25˚ C.
Utilizar en los 3 primeros
ad meses desde la fecha de apertura.
ul No refrigerar ni congelar.
an
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
n ió
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
ac COMERCIALIZACIÓN
Pfizer Limited riz Ramsgate Road Sandwich to Kent CT13 9NJ au
Reino Unido n
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN co
EU/ 1/ 05/ 327/ 001 EU/ 1/ 05/ 327/ 002 to
EU/ 1/ 05/ 327/ 003 EU/ 1/ 05/ 327/ 004 en
EU/ 1/ 05/ 327/ 005 am
NÚMERO DE LOTE
ed
Lote: ic
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
41
INFORMACIÓN EN BRAILLE
EXUBERA 1 mg
42 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
EXUBERA 1 mg polvo para inhalación unidosis Insulina humana
a ad
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul Pfizer Limited
an
3.
FECHA DE CADUCIDAD
EXP {MMAAAA}
n ió
4.
NÚMERO DE LOTE
ac
Lot {número} 5.
OTROS
to
riz
au n co to en am ic ed M
43 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO SECUNDARIO
BOLSAS
1.
NOMBRE DEL MEDICAMENTO
a EXUBERA 1 mg polvo para inhalación, unidosis
ad Insulina humana
ul
2.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 x 1 blister unidosis perforado
n ió
3.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Por vía inhalatoria.
No sustituir tres blisters de 1 mg por un blister de 3 mg.
Si no tiene disponibles blisters de 3 mg, utilice sólo dos blisters de 1 mg en sustitución. to au
4.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA} n co
5.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited to en
6. am
NÚMERO DE LOTE
Lot {número}
ed M
7. ic
OTROS
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche/ Blisters unidosis (60, 90, 270)
1.
NOMBRE DEL MEDICAMENTO
a EXUBERA 1 mg polvo para inhalación unidosis Insulina humana
ad ul
2.
PRINCIPIO(S) ACTIVO(S)
an Cada blister unidosis contiene 1 mg de insulina humana
3.
LISTA DE EXCIPIENTES
Manitol, glicina, citrato de sodio (como dihidrato), hidróxido de sodio
ac
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE. para inhalación, unidosis to
riz
Caja conteniendo:
60 x 1 blister unidosis perforado de PVC/ Aluminio (2 bolsas) y 2 Unidades de Liberación de Insulina (ULI) de repuesto au
Caja conteniendo:
270 x 1 blister unidosis perforado de PVC/ Aluminio (9 bolsas) y 6 Unidades de Liberación de Insulina (ULI) de repuesto n
90 x 1 blister unidosis perforado de PVC/ Aluminio (3 bolsas), 1 inhalador de co
insulina, 1 cámara de repuesto y 6 Unidades de Liberación de Insulina (ULI) de repuesto to
5. en
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Por vía inhalatoria.
Utilizar únicamente con el inhalador de insulina.
Leer el prospecto adjunto e instrucciones de uso del inhalador antes de utilizar este medicamento. am
No sustituir tres blisters de 1 mg por un blister de 3 mg.
Si no tiene disponibles blisters de 3 mg, utilice sólo dos blisters de 1 mg en sustitución ic ed
M
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
45
8.
FECHA DE CADUCIDAD
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
a Conservar por debajo de 30˚ C.
Conservar en el embalaje original para protegerlo de la humedad.
ad Una vez abierto el envoltorio de aluminio:
Conservar por debajo de 25˚ C.
Utilizar en los 3 primeros meses desde la fecha de apertura.
ul No refrigerar ni congelar.
an
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
n CORRESPONDA)
ió ac
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN riz
Pfizer Limited Ramsgate Road to Sandwich Kent au
CT13 9NJ Reino Unido n
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN co
EU/ 1/ 05/ 327/ 006 EU/ 1/ 05/ 327/ 007 to
EU/ 1/ 05/ 327/ 008 en
13. am
NÚMERO DE LOTE
Lote {número} ic
ed
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
M
15.
INSTRUCCIONES DE USO
46
INFORMACIÓN EN BRAILLE
EXUBERA 1 mg
a ad ul an n ió ac riz to au n co to en am ic ed M
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Estuche/ Blisters unidosis (30, 60, 90, 180 y 270)
1.
NOMBRE DEL MEDICAMENTO
a EXUBERA 3 mg polvo para inhalación unidosis
ad Insulina humana
ul
2.
PRINCIPIO(S) ACTIVO(S)
an Cada blister unidosis contiene 3 mg de insulina humana.
n
3.
LISTA DE EXCIPIENTES
Manitol, glicina, citrato de sodio (como dihidrato), hidróxido de sodio
ac
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE.
para inhalación, unidosis to
30 x 1 blister unidosis perforado au
60 x 1 blister unidosis perforado 90 x 1 blister unidosis perforado 180 x 1 blister unidosis perforado n
270 x 1 blister unidosis perforado co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Por vía inhalatoria.
Utilizar únicamente con el inhalador de insulina. en
Leer el prospecto adjunto e instrucciones de uso del inhalador antes de utilizar este medicamento.
No sustituir tres blisters de 1 mg por un blister de 3 mg.
Si no tiene disponibles blisters de 3 mg, am
utilice sólo dos blisters de 1 mg en sustitución ic
ed
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
M
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
48
8.
FECHA DE CADUCIDAD
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30˚ C.
Conservar en el embalaje original para protegerlo de la humedad.
Conservar por debajo de 25˚ C.
Utilizar en los 3 primeros
ad meses desde la fecha de apertura.
ul No refrigerar ni congelar.
an
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
n ió
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
ac COMERCIALIZACIÓN
Pfizer Limited riz Ramsgate Road Sandwich to Kent CT13 9NJ au
Reino Unido n
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN co
EU/ 1/ 05/ 327/ 009 EU/ 1/ 05/ 327/ 010 to
EU/ 1/ 05/ 327/ 011 EU/ 1/ 05/ 327/ 012 en
EU/ 1/ 05/ 327/ 013 am
NÚMERO DE LOTE
ed
Lote: ic
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
50 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
EXUBERA 3 mg polvo para inhalación unidosis Insulina humana
a ad
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul Pfizer Limited
an
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
n ió
4.
NÚMERO DE LOTE
ac
Lot {número} 5.
OTROS
to
riz
au n co to en am ic ed M
51 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO SECUNDARIO
BOLSAS
1.
NOMBRE DEL MEDICAMENTO
a EXUBERA 3 mg polvo para inhalación unidosis
ad Insulina humana
ul an
2.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
para inhalación unidosis.
n 30 x 1 blister unidosis perforado
ió ac
3.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Por vía inhalatoria. riz No sustituir tres blisters de 1 mg por un blister de 3 mg.
Si no tiene disponibles blisters de 3 mg, to utilice sólo dos blisters de 1 mg en sustitución. au
4.
FECHA DE CADUCIDAD
n
EXP:
{MM/ AAAA} co
5.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN to
Pfizer Limited en
6. am
NÚMERO DE LOTE
Lot{número} ic
ed M
7.
OTROS
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR.
Estuche/ Blisters unidosis (60, 90, 180, 270)
1.
NOMBRE DEL MEDICAMENTO
a EXUBERA 3 mg polvo para inhalación unidosis Insulina humana
ad ul
2.
PRINCIPIO(S) ACTIVO(S)
an Cada blister unidosis contiene 3 mg de insulina humana
3.
LISTA DE EXCIPIENTES
Manitol, glicina, citrato de sodio (como dihidrato), hidróxido de sodio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE. para inhalación, unidosis to
riz
Caja conteniendo:
60 x 1 blister unidosis perforado de PVC/ Aluminio (2 bolsas) y 2 Unidades de Liberación de Insulina (ULI) de repuesto au
90 x 1 blister unidosis perforado de PVC/ Aluminio (3 bolsas) y 2 Unidades de Liberación de Insulina (ULI) de repuesto n
Caja conteniendo:
180 x 1 blister unidosis perforado de PVC/ Aluminio (6 bolsas) y 2 Unidades de co
Liberación de Insulina (ULI) de repuesto
270 x 1 blister unidosis perforado de PVC/ Aluminio (9 bolsas) y 6 Unidades de to
Liberación de Insulina (ULI) de repuesto en
90 x 1 blister unidosis perforado de PVC/ Aluminio (3 bolsas), 1 inhalador de insulina, 1 cámara de repuesto y 6 Unidades de Liberación de Insulina (ULI) de repuesto am
5. ic
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Utilizar únicamente con el inhalador de insulina. ed
Leer el prospecto adjunto e instrucciones de uso del inhalador antes de utilizar este medicamento.
M
No sustituir tres blisters de 1 mg por un blister de 3 mg.
Si no tiene disponibles blisters de 3 mg, utilice sólo dos blisters de 1 mg en sustitución
53
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
a ad
8.
FECHA DE CADUCIDAD
{MM/ AAAA}
an
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
n Conservar por debajo de 30˚ C.
Conservar en el embalaje original para protegerlo de la humedad.
Conservar por debajo de 25˚ C.
Utilizar en los 3 primeros meses desde la fecha de apertura.
ac
No refrigerar ni congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO to UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA) au
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE n
COMERCIALIZACIÓN co
Pfizer Limited Ramsgate Road Sandwich to
Kent CT13 9NJ en
Reino Unido am
12. ic
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 327/ 014 EU/ 1/ 05/ 327/ 015 ed
EU/ 1/ 05/ 327/ 016 EU/ 1/ 05/ 327/ 017 M
13.
NÚMERO DE LOTE
{número}
54
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ad EXUBERA 3 mg
ul an n ió ac riz to au n co to en am ic ed M
55 M ed ic am en to co n
56 au B.
PROSPECTO to riz ac ió n an ul ad a PROSPECTO:
INFORMACIÓN PARA EL USUARIO
EXUBERA 1 mg polvo para inhalación unidosis EXUBERA 3 mg polvo para inhalación unidosis Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, educador de diabetes o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
ad los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
ul an Contenido del prospecto:
1.
2.
3.
Cómo usar EXUBERA
ió
4.
5.
Posibles efectos adversos Conservación de EXUBERA
ac
6.
Información adicional
Usando tres blisters individuales de 1 mg se libera más insulina en sus pulmones que con un único riz blister de 3 mg.
No deben sustituirse tres blisters de 1 mg por un blister de 3 mg (ver la sección 2, “ Tenga especial cuidado con EXUBERA”, la sección 3, “ Cómo usar EXUBERA” y la sección 6 to “ Información adicional”). au
Un blister unidosis es el envase individual donde se encuentra el polvo de insulina y será llamado blister a lo largo de este prospecto. n
1.
QUÉ ES EXUBERA Y PARA QUÉ SE UTILIZA co
EXUBERA es un polvo para inhalación contenido en blisters.
El contenido de los blisters debe ser inhalado a través de su boca hasta los pulmones utilizando el inhalador de insulina. to
EXUBERA es un agente antidiabético que reduce sus niveles de azúcar en la sangre. en
EXUBERA es una insulina de acción rápida.
Esto significa que empezará a disminuir sus niveles de azúcar en sangre entre 10-20 minutos después de la administración, con un efecto máximo a las 2 am
horas y el efecto dura alrededor de 6 horas.
EXUBERA se administra frecuentemente en combinación con otros tratamientos antidiabéticos. ic
diabetes mellitus tipo 2 que necesitan insulina.
EXUBERA también puede utilizarse para tratar la diabetes tipo 1 en adultos en los que no se controlan M
La diabetes es una enfermedad en la que su organismo no produce suficiente insulina para controlar el nivel de azúcar en la sangre.
57
2.
ANTES DE USAR EXUBERA
Vea la
información que aparece al final de la sección 4 “ Posibles efectos adversos” de este prospecto para consejos adicionales.
- Si fuma o si ha fumado en los seis últimos meses, no debe usar EXUBERA, ya que puede
Hable
ul con su médico inmediatamente si usa EXUBERA y vuelve a fumar o ha fumado en los 6
an últimos meses antes de empezar a usar EXUBERA.
- Si tiene asma mal controlado, inestable o grave.
n Tenga especial cuidado con EXUBERA
ió Por favor, siga cuidadosamente las instrucciones sobre la dosificación, control (análisis de sangre y
ac orina), dieta y actividad física (trabajo físico y ejercicio) establecidas por su médico o enfermera.
Antes de empezar a usar EXUBERA su médico o enfermera le indicarán cómo usar el inhalador riz correctamente.
Por favor lea cuidadosamente las “ Instrucciones de Uso” del inhalador (IDU) situadas al final de este prospecto antes de usar EXUBERA.
Asegúrese de que puede usar el inhalador to correctamente ya que esto puede influir en la cantidad de insulina que inhale. au
Debe evitar usar EXUBERA en lugares húmedos, por ejemplo en un cuarto de baño después de una ducha caliente, ya que esto normalmente hará que reciba menos dosis de insulina de la que necesite (ver las “ Instrucciones de Uso” del dispositivo que se encuentran al final de este prospecto). n
Si accidentalmente expone su inhalador a la humedad mientras lo utiliza, la dosis de insulina que co
recibe normalmente se reducirá.
En ese caso, debe cambiar la Unidad de Liberación de Insulina (ULI) antes de la siguiente inhalación. to
Dosis en
Su médico le indicará su dosis inicial de EXUBERA en base a su peso corporal.
Ésta podría incluir una combinación de blisters de 1 mg (de color verde) y de 3 mg (de color azul).
Es importante que siga exactamente las instrucciones de su médico. am
Un blister de 1 mg equivale aproximadamente a 3 UI de insulina subcutánea de acción rápida y un blister de 3 mg equivale aproximadamente a 8 UI de insulina subcutánea de acción rápida. ic
Pueden ser necesarios ajustes de la dosis en función de la cantidad de comida y de la composición ed
nutricional, hora del día (los requerimientos de insulina son mayores por la mañana), niveles de glucosa en sangre antes de las comidas, ejercicio reciente o planeado.
M
No utilice tres blisters individuales de 1 mg para sustituir un blister de 3 mg, ya que esto hará que se administre una dosis de insulina mucho mayor (para más información ver “ Cómo usar EXUBERA”).
Si necesita titulaciones de dosis menores de 1 mg, se recomienda que no utilice EXUBERA (para más información ver sección 3 “ Cómo usar EXUBERA” y sección 6 “ Información adicional”).
58 Grupos especiales de pacientes
Si su hígado o riñones no funcionan bien diríjase a su médico, quien podría aconsejarle que utilice una dosis menor de insulina.
Si es menor de 18 años, diríjase a su médico, ya que EXUBERA no está recomendado en pacientes menores de 18 años.
a Hay poca experiencia con EXUBERA en pacientes mayores de 75 años.
ad Hay muy poca experiencia con EXUBERA en pacientes con insuficiencia cardiaca congestiva.
No se recomienda usar EXUBERA si padece dificultades respiratorias con insuficiencia cardiaca congestiva.
ul an Enfermedades pulmonares
Informe a su médico si sufre cualquier enfermedad pulmonar, como asma, enfisema o bronquitis crónica.
No se recomienda usar EXUBERA en pacientes con enfermedad pulmonar.
De igual manera
n si experimenta dificultades respiratorias que no ha comentado anteriormente con su médico, debe
ió comentárselas antes de empezar el tratamiento con EXUBERA.
ac Antes de empezar el tratamiento, su médico le realizará una prueba sencilla de la función pulmonar para decidir si EXUBERA es apto para usted.
Una vez que inicie el tratamiento, su médico le hará una revisión cada 6 meses y cuando sea necesario, para ver cómo está tolerando EXUBERA. riz Si siente un empeoramiento inmediato y grave de su respiración nada más administrarse la dosis de to EXUBERA, debe dejar de usar EXUBERA y contactar con su médico inmediatamente o ir a urgencias de su hospital más cercano. au
Debe comunicar a su médico si desarrolla cualquier otro empeoramiento de las dificultades respiratorias mientras usa EXUBERA. n
Enfermedades y lesiones co
En estas to
situaciones el tratamiento de su diabetes puede precisar un control más estricto y puede ser necesario que consulte a su médico o enfermera. en
Debe medir frecuentemente su glucosa en sangre y podría necesitar ajustar su dosis de EXUBERA si tiene una infección de las vías respiratorias (como bronquitis o infección del tracto respiratorio am
Por favor, dígale a su médico si tiene problemas para administrarse EXUBERA o para controlar su glucosa en sangre.
No hay experiencia de EXUBERA en pacientes con infección pulmonar profunda (neumonía). ic
Por favor, consulte el final de la sección 4 para información relevante acerca de la hipoglucemia e ed
Viajes M
Antes de viajar, consulte a su médico o enfermera para hablar sobre el horario de las comidas y la administración de insulina durante el viaje, de los posibles efectos del cambio de zonas horarias en los niveles de azúcar en la sangre y su control y de la disponibilidad de EXUBERA en los países que vaya a visitar.
Uso de otros medicamentos
59 Algunos medicamentos causan un descenso de los niveles de azúcar en la sangre, otros provocan un aumento, mientras que otros pueden tener ambos efectos, dependiendo de la situación.
En cada caso puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en la sangre demasiado bajos o demasiado altos.
Hay que tener cuidado no sólo cuando se empieza a tomar otro medicamento, sino también cuando se deja de tomar.
Informe a su médico si está utilizando otros medicamentos, incluso los adquiridos sin receta (tanto en farmacia como en otro establecimiento).
Pregunte a su médico, antes de utilizar un medicamento, si éste puede afectar a su nivel de azúcar en la sangre, y qué medidas debe adoptar en su caso.
a ad Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en la sangre se incluyen los comprimidos para la diabetes, los inhibidores de la enzima conversora de angiotensina (ECA) (utilizados en el tratamiento de ciertas afecciones del corazón, tensión arterial elevada o altos
ul niveles de proteínas o albúmina en orina), los inhibidores de la monoaminooxidasa (MAO) (utilizados en el tratamiento de la depresión), ciertos betabloqueantes (utilizados en el tratamiento de ciertas
an afecciones del corazón y tensión arterial elevada), los salicilatos (por ejemplo aspirina, utilizada para aliviar dolor o bajar fiebre) y los antibióticos del grupo de las sulfamidas.
n Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en la sangre se
ió incluyen los corticosteroides (utilizados para tratar estados de inflamación, excluyendo la administración tópica), el danazol (utilizado para el tratamiento de algunos desórdenes hormonales en
ac la mujer), los anticonceptivos orales (utilizados para el control de la natalidad), las hormonas tiroideas (utilizadas en el tratamiento de las disfunciones de la glándula tiroides), las hormonas del crecimiento (utilizadas en trastornos hormonales), los medicamentos simpaticomiméticos (utilizados en el riz tratamiento del asma) y las tiazidas (utilizadas en determinados trastornos endocrinos). to El uso de un broncodilatador (inhalador) para asma u otras alteraciones de las vías respiratorias puede causar un descenso mayor de los niveles de azúcar en sangre en respuesta a la insulina inhalada (ver au
sección 2 “ No use EXUBERA” y “ Tenga especial cuidado con EXUBERA”).
Su nivel de azúcar en la sangre puede subir o bajar si usa betabloqueantes o si bebe alcohol.
Los betabloqueantes pueden atenuar los síntomas de aviso de una reacción hipoglucémica o suprimirlos n
El alcohol podría incrementar la acción de la insulina y causar un descenso de los co
Octreótida/ lanreótida (utilizadas en alteraciones endocrinas) podrían cambiar las necesidades de insulina. to
Si fuma, la cantidad de insulina que absorbe su cuerpo aumentará y tendrá un mayor riesgo de hipoglucemia.
Si está tomando EXUBERA, no fume (ver la sección 2, “ No use EXUBERA”). en
Por el contrario, la exposición al humo del tabaco de otras personas puede disminuir la cantidad de insulina que absorbe su cuerpo. am
Embarazo y lactancia
No debería tomarse ic
EXUBERA durante el embarazo.
Informe a su médico o enfermera si está planeando quedarse ed
embarazada o si ya está embarazada.
Su médico le cambiará EXUBERA por una insulina inyectable para su diabetes.
Podría necesitar cambios de su dosis de insulina durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes y la prevención de hipoglucemias son importantes M
para la salud de su bebé.
Si está en periodo de lactancia consulte a su médico, ya que podría necesitar ajustes en su dosis de insulina y su dieta.
60 Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si tiene una tasa demasiado baja de azúcar en la sangre (hipoglucemia).
Esté atento a este posible problema en todas las situaciones en las que podría ponerse o poner en peligro a otras personas (p. ej., conducir un vehículo, manejar maquinaria).
Debe consultar a su médico la conveniencia de conducir si tiene:
a ad
3.
CÓMO USAR EXUBERA
ul EXUBERA debe administrarse durante los 10 minutos previos al comienzo de una comida.
an Su médico decidirá cuánto EXUBERA necesita inicialmente según su peso y tras esto le recomendará cambios según su dieta y la cantidad de ejercicio que realice.
n Un blister de EXUBERA de 1 mg le proporciona aproximadamente la misma dosis de insulina que 3
ió UI de insulina humana subcutánea de acción rápida.
Un blister de EXUBERA de 3 mg le proporciona aproximadamente la misma dosis de insulina que 8 UI de insulina humana subcutánea de acción
ac rápida.
Si su peso corporal es bajo compruebe con su médico si puede utilizar EXUBERA.
Si necesita titulaciones de dosis menores de 1 mg se recomienda que no utilice EXUBERA. riz Asegúrese siempre, antes de administrarse su dosis, de disponer de la dosis y número de blisters de EXUBERA correctos.
Es importante tener el número de blisters de 1 mg y 3 mg que su médico le to recomienda, y en la combinación que le recomienda. au
No use tres blisters de 1 mg en lugar de un blister de 3 mg, ya que esto supondría una dosis de insulina mucho mayor.
Si temporalmente se queda sin blisters de 3 mg, puede utilizar 2 blisters de 1 mg y debe controlar estrechamente sus niveles de azúcar en sangre.
Si n
no está seguro consulte con su médico, enfermera o farmacéutico. co
Preparación para administrar EXUBERA to
Para utilizar un blister de EXUBERA, separe primero el blister rasgando a lo largo de la línea de puntos (perforada). en
No abra los blisters que contienen EXUBERA.
El blister se perforará dentro del inhalador cuando se utilice.
No trague el contenido del blister. am
EXUBERA sólo debe inhalarse a través de la boca y sólo debe administrarse con su inhalador de insulina. ic
Siga siempre las instrucciones de su médico sobre cuándo y cómo administrarse EXUBERA.
Lea las ed
instrucciones de uso “ IDU” al final de este prospecto para obtener más información sobre cómo utilizar su inhalador de insulina, y cómo cuidarlo.
M
61 Errores de dosificación
Es muy importante que pregunte a su médico lo que debe hacer si usa más o menos cantidad de EXUBERA de la que debiera, o si olvida una dosis, de manera que sepa qué hacer.
Compruebe su nivel de azúcar
en la sangre frecuentemente.
a controlar su nivel de azúcar en la sangre.
Para más información sobre el tratamiento de la hipoglucemia, vea el recuadro al final de la sección 4 “ Posibles efectos adversos”.
- Si ha olvidado administrarse una dosis de insulina o ha usado una dosis demasiado baja,
su nivel de azúcar en la sangre puede aumentar mucho.
4.
POSIBLES EFECTOS ADVERSOS
n ió Al igual que todos los medicamentos, EXUBERA puede producir efectos adversos, aunque no todas las personas los sufran.
ac Efectos adversos comunicados muy frecuentemente (Descritos en al menos 1 de cada 10 pacientes) riz Hipoglucemia – Como en todos los tratamientos con insulina, el efecto adverso más frecuente con to EXUBERA es la hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Lea el final de esta sección para más información importante sobre la hipoglucemia y su tratamiento. au
Tos – La tos puede aparecer segundos o minutos después de inhalar EXUBERA.
La tos generalmente es leve y a menudo mejora con el tiempo. n
Efectos adversos comunicados frecuentemente co
(Descritos en al menos 1 de cada 100 pacientes)
Los efectos adversos comunicados frecuentemente de intensidad leve a moderada son dificultad al to
respirar (disnea), tos productiva, irritación y sequedad de garganta. en
Efectos adversos comunicados poco frecuentemente (Descritos en al menos 1 de cada 1.000 pacientes) Efectos adversos poco frecuentes son la inflamación de la garganta (faringitis), sangrado de la nariz am
(epistaxis), obstrucción de las vías respiratorias con dificultad para respirar (broncoespasmo), ruidos respiratorios (pitos), alteración de la voz (disfonía), dolor de garganta, alteración amigdalar, sequedad de boca y dolor de pecho. ic
Otros efectos adversos ed
M
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que se unen a la insulina).
La formación de estos anticuerpos es más frecuente en pacientes en tratamiento con EXUBERA que en los tratados con insulina subcutánea.
Aunque estos anticuerpos podrían producirse, no tienen ningún efecto en el control de su glucosa en sangre.
Puede producirse una pequeña disminución de la función pulmonar durante el tratamiento con EXUBERA, aunque no debería notar ningún síntoma.
Este cambio se produce durante los primeros meses de tratamiento y no empeora al continuar el tratamiento.
Lo habitual es que si deja el tratamiento 62 con EXUBERA su función pulmonar vuelva a su nivel normal.
Si nota cambios en su respiración mientras usa EXUBERA informe a su médico.
Las reacciones alérgicas graves a la insulina son muy raras.
Estas reacciones a la insulina o a los otros componentes pueden causar reacciones cutáneas, inflamación grave de la piel o de las mucosas (angioedema), disminución de la capacidad respiratoria y una bajada de la tensión arterial que podría poner en riesgo su vida.
Podrían aparecer cambios en su vista cuando se empieza el tratamiento con una insulina.
Estas
a alteraciones son normalmente leves y desaparecen con el tiempo.
ad El tratamiento con una insulina podría causar temporalmente acumulación de agua con hinchazón de piernas y tobillos.
ul an Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe su médico o farmacéutico.
Si tiene el nivel de azúcar en la sangre muy bajo (hipoglucemia)
n Su nivel de azúcar en la sangre puede bajar mucho si, por ejemplo:
- se administra demasiada insulina,
- bebe alcohol, especialmente si no está comiendo mucho,
- hace más ejercicio físico de lo habitual o un tipo diferente de ejercicio físico,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- está usando o ha dejado de usar determinados medicamentos (ver la sección 2, "Uso de otros
También es más probable que se produzcan hipoglucemias (niveles demasiado bajos de azúcar en la n
sangre) si: co
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en la sangre son casi normales o son inestables,
- padece una enfermedad renal o hepática grave o alguna otra enfermedad como el
hipotiroidismo. en
Estos síntomas se producen a menudo antes de que aparezcan los síntomas de un bajo nivel de azúcar en el cerebro. ic
Los siguientes síntomas indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intenso, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento ed
agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del M
autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
- ha sufrido recientemente un episodio de hipoglucemia (p. ej., el día antes) o si ésta se desarrolla
- está usando o ha usado determinados medicamentos (ver la sección 2, "Uso de otros
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Intente estar siempre familiarizado con sus síntomas de aviso.
Si no está seguro de poder reconocer sus
ad síntomas de aviso, evite situaciones (p. ej., conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
ul Qué debe hacerse si se produce una hipoglucemia
an
1.
No se administre insulina.
Ingiera inmediatamente de 10 a 20 gramos de azúcar, p. ej. en forma de glucosa, terrones de azúcar o una bebida endulzada con azúcar.
(Mida esta cantidad una vez en cucharadas o terrones de azúcar o comprimidos de glucosa para hacerse una idea de lo que significa).
n edulcorantes artificiales en lugar de azúcar (p. ej., bebidas dietéticas) no sirven de ayuda en caso
ió de hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (p. ej., pan).
Su
ac médico o enfermera habrán comentado este tema antes con usted.
3.
4.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta riz
reaparece. to Lleve siempre consigo algo de azúcar (al menos 20 gramos).
glucagón (un medicamento que incrementa el nivel de azúcar en la sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en la sangre inmediatamente después de la ingestión de n
glucosa para confirmar que padece realmente hipoglucemia. co
Si tiene el nivel de azúcar en la sangre muy alto (hiperglucemia) Su nivel de azúcar en la sangre puede ser muy alto si, por ejemplo: to
- no se ha administrado suficiente insulina o si pierde eficacia, p. ej., debido a un almacenamiento
- está haciendo menos ejercicio físico, está sometido a estrés (angustia emocional, nerviosismo), o
si sufre una lesión, una operación, una enfermedad febril u otras enfermedades,
- está usando o ha usado ciertos medicamentos (ver la sección 2, "Uso de otros medicamentos").
am
Los síntomas que pueden indicarle que su nivel de azúcar es demasiado alto son:
apetito, tensión arterial baja, latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina pueden ser síntomas de un nivel de azúcar muy elevado en la sangre.
El dolor de estómago, la ed
M
Debe analizar su nivel de azúcar en la sangre y su nivel de acetona en orina tan pronto se produzca cualquiera de estos síntomas.
La hiperglucemia o la cetoacidosis grave deben ser tratadas siempre por un médico, normalmente en un hospital.
Lleve consigo alguna información que indique que es diabético.
64
5.
CONSERVACIÓN DE EXUBERA
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 25ºC y usarlo dentro de los tres meses posteriores a su apertura.
a ad No refrigerar ni congelar los blisters.
No utilice EXUBERA si nota que su blister no está sellado correctamente o está dañado.
ul No utilice EXUBERA después de la fecha de caducidad (CAD) que aparece en el envase o en los
Para las instrucciones de cómo cuidar su inhalador de insulina vea las “ Instrucciones de uso” al final
ió ac
6.
INFORMACIÓN ADICIONAL
Composición de EXUBERA riz
- El principio activo es insulina humana.
Cada blister unidosis contiene 1 mg o 3 mg del principio
- Los demás componentes son: manitol, glicina, citrato sódico (como dihidrato) e hidróxido de
Usando tres blisters individuales de 1 mg se libera más insulina a sus pulmones que con un único blister de 3 mg.
No deben sustituirse tres blisters de 1 mg por un blister de 3 mg (ver la sección 2, n
“ Tenga especial cuidado con EXUBERA” y la sección 3, “ Cómo usar EXUBERA”). co
Aspecto de EXUBERA y contenido del envase to
El eje en
central de la placa del blister de la presentación de 1 mg tiene una marca en relieve y cada uno de los blisters individuales están marcados con un punto en relieve.
En el caso de la presentación de 3 mg, el eje central de la placa del blister tiene tres marcas en relieve y los blisters individuales están marcados am
con tres puntos en relieve.
Se presentan 6 blisters por placa y 5 placas por bandeja.
La bandeja está sellada en una bolsa de plástico con un desecante, el cual mantiene el medicamento seco y no debe ser ingerido. ic
EXUBERA se encuentra disponible en los siguientes formatos: ed
M
• Un envase que contiene 30, 60, 90, 180 y 270 x 1 blister unidosis de 3 mg perforados de PVC/ aluminio.
• Un envase que contiene 60 x 1 blister unidosis de 1 mg perforados de PVC/ aluminio (2 bolsas) y 2 Unidades Liberadoras de Insulina (ULI) de repuesto.
65 • Un envase que contiene 270 x 1 blister unidosis de 1 mg perforados de PVC/ aluminio (9 bolsas) y 6 Unidades Liberadoras de Insulina (ULI) de repuesto.
• Un envase que contiene 60 x 1 blister unidosis de 3 mg perforados de PVC/ aluminio (2 bolsas) y 2 Unidades Liberadoras de Insulina (ULI) de repuesto.
• Un envase que contiene 90 x 1 blister unidosis de 3 mg perforados de PVC/ aluminio (3 bolsas) y 2 Unidades Liberadoras de Insulina (ULI) de repuesto.
a • Un envase que contiene 180 x 1 blister unidosis de 3 mg perforados de PVC/ aluminio (6 bolsas)
ad y 2 Unidades Liberadoras de Insulina (ULI) de repuesto.
ul • Un envase que contiene 270 x 1 blister unidosis de 3 mg perforados de PVC/ aluminio (9 bolsas) y 6 Unidades Liberadoras de Insulina (ULI) de repuesto.
an • Un kit que contiene 90 x 1 blister unidosis de 1 mg perforados de PVC/ aluminio (3 bolsas), 1 inhalador de insulina, 1 cámara de repuesto y 6 Unidades Liberadoras de Insulina (ULI) de repuesto.
n ió • Un kit que contiene 90 x 1 blister unidosis de 3 mg perforados de PVC/ aluminio (3 bolsas), 1 inhalador de insulina, 1 cámara de repuesto y 6 Unidades Liberadoras de Insulina (ULI) de
ac repuesto. riz Están disponibles envases adicionales de inhaladores de insulina, unidades de liberación de insulina y cámaras de repuesto. to Puede que solamente estén comercializados algunos tamaños de envases. au
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización es Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Reino n
Unido. co
El responsable de la fabricación es Heinrich Mack Nachf.
GmbH & Co.
KG, Heinrich Mack Strasse 35, 89257, Illertissen, Alemania. to
Pueden solicitar más información respecto a este medicamento dirigiéndose al Centro local de Atención al Cliente de EXUBERA. en am ic ed M
66
België / Belgique / Belgien
Luxembourg/ Luxemburg
Klanteninformatiedienst voor EXUBERA/ EXUBERA-Service-Center/ Service Client local EXUBERA Tél/ Tel:
0800 30432 Tél/ Tel: + 32 (0)2 554 62 11
8002 5350 Tél/ Tel: + 32 (0)2 554 62 11
България EXUBERA-център за работа с клиенти Тел:
080014441
ul
Tel.: + 36 1 488 37 00
an
800106108
Malta EXUBERA Customer Care Centre Tel:
n
Tel: + 420 283 004 111
Tel: + 356 21 220717
EXUBERA kundecenter Tlf:
80 60 10 40 Tlf: + 45 44 20 11 00
Klanteninformatiedienst voor EXUBERA Tel:
0800 3982372 Tel: + 31 (0)10 406 43 01 riz
to
EXUBERA-Service-Center Tel:
0800 3982372
800 74444
Tlf: + 47 67 52 61 00
Eesti
Österreich
EXUBERA Kliendi Tugikeskus Tel: + 372 6 405 328 co
EXUBERA-Service-Center Tel:
0800 80 80 42
Tel: + 43 (0)1 521 15 0
to
Κέντρο Εξυπηρέτησης και Ενημέρωσης Πελατών του EXUBERA en
Lokalne telefoniczne centrum informacyjne dla pacjenta
Τηλ:
80011 83333 Τηλ: +30 210 6785 797 am
Tel.:
0800 80 88 80 Tel.: + 48 22 335 61 00
España Centro local de Atención al Cliente de Exubera Tel:
900 900866 ic
Portugal Serviço local de Atendimento ao utilizador de EXUBERA
ed
Tel: + 34 91 490 99 00
800 206746 Tel: + 351 21 423 5500
France
România
Service Client local EXUBERA Tél:
0800 438 438 Tél: + 33 (0)1 58 07 34 40
EXUBERA – Centrul de Relaţii cu Clienţii Tel.:
0800 390 000 Tel.: +40 (0)21 207 28 00
67
Ireland EXUBERA Customer Care Centre Tel:
1 800 882 392 Tel: + 44 (0)1737 331111
Slovenija Center za svetovanje o zdravilu EXUBERA Tel:
080 2682 Tel: + 386 1 52 11 400
Ísland EXUBERA neytendaþjónusta
Slovenská republik a EXUBERA Centrum starostlivosti o pacientov
Tel:
044 20 11 00 Tel: + 354 535 7000
Tel:
0800 101 001 Tel: +421-2-3355 5500
ad
Italia
Suomi/Finland
ul
Customer Care locale di EXUBERA Tel:
0800 021354
EXUBERA-asiakaspalvelunumero Puh/Tel:
0800 915 133
an
Κύπρος Κέντρο Εξυπηρέτησης και Ενημέρωσης
Sverige Kundservice för EXUBERA
Πελατών του EXUBERA
800 92656 Τηλ: +30 210 6785 798
Tel: + 46 (0)8 5505 2000
ac
EXUBERA pacientu atbalsta centrs Tel: + 371 670 35 775 Lietuva EXUBERA pacientų priežiūros centras
EXUBERA Customer Care Centre Tel:
0845 850 0198 Tel: + 44 (0)1737 331111 to
au
8 800 22000 Tel. + 3705 2514000 n
Este prospecto ha sido aprobado en co to en am ic ed M
68 Instrucciones de Uso del Inhalador de Insulina
Lea detenidamente todo el prospecto antes de empezar a utilizar su inhalador de insulina
Conserve este prospecto.
Puede tener que volver a leerlo.
Compruebe siempre que dispone de los blisters correctos antes de utilizar su inhal ador de insulina.
Lea también el prospecto de EXUBERA 1 mg y 3 mg polvo para inhalación (unidosis).
a ad REEMPLAZAR SU INHALADOR Y LA UNIDAD DE LIBERACIÓN DE INSULINA (ULI)
ul Debe cambiar su inha lador de insulina una vez al año contando a partir de la fecha en la que utilice su
an inhalador por primera vez.
Debe cambiar la ULI de su i nhalador de insulina cada 2 semanas.
También debe cambiarse la ULI después de una exposic ión accidental en lugares extremadamente húmedos, p.ej. en un cuarto de baño
n con vapor.
ió ac CÓMO CONSERVAR SU INHALADOR DE INSULINA
69 CONOZCA LAS PARTES
DE SU INHALADOR DE INSULINA
Boquill a
Etiqueta de Exubera
a ad Cámara
ul an n Unidad Liberadora de Insulina
ió
Botón Azul (no visible)
Botón de Liberación de la Cámara (no visible)
ac Botón Gris Botón de Liberación de la Cámara
riz
Blíster de Insulina
Base to Manguito Azul au n
Anilla Negra co to en am ic ed M
70 CÓMO TOMAR SU DOSIS
1.
Monte su inhalador de insulina
Sujete su inh al ador de ins ulina con la m ano.
Asegúrese de que la palabra “EXUBERA” que aparece en la parte superior, mira hacia usted.
a ad ul an n Sujete la anilla negra que se encuentra en la parte
ac riz to au
Oirá un clic cuando el inhalador esté completamente extendido y ajustado en su sitio. n
El final de la cámara DEBE estar por encima del co
botón gris. to en am ic ed M
71
2.
Cargue su blister de insulina
Sujete el blister de insulin a por la lengüeta con la parte impresa hacia arriba y con la muesca apuntando hacia el inhalador de insulina, inserte el blister.
El blister de 1 mg está impreso con tinta verde y
a cada blister tiene un punto en relieve que sobresale en la parte final.
ad El blister de 3 mg está impreso con tinta azul y cada blister tiene tres puntos en relieve que
ul sobresale n en la parte final.
an Los puntos en relieve se pueden detectar incluso cuando el blister ya se ha insertado, para comprobar que se está utilizando la dosis correcta.
n ió Deslice el blister de insulina dentro de la ranura del blister, hasta el final.
ac riz to au
3.
Preparado para tomar su dosis
n
Asegúrese de que la boquilla está cerrada. co to en am ic ed M
Tire del manguito azul hasta el final.
Apriete el manguito hasta cerrarlo de golpe.
72 a ad Póngase de pie o incorporado en posición erguida.
ul Espire normalmente.
an n ió ac riz
4.
Inhale su dosis de insulina
Realice los siguientes pasos en el siguiente to orden. au
Sujete el inhalador de insulina hacia arriba con el botón azul mirando hacia usted.
Después de que aparezca la nube, gire la boquilla inmediatamente.
La boquilla ahora debe mirar hacia usted. ic ed M
73 Rápidamente selle con sus labios la boquilla, así no se perderá insulina.
No bloquee la abertura de la boquilla con su lengua o dientes.
No sople dentro de l a boquilla.
En una respiración, inspire lenta y profundamente la nube de ins ulina hacia su boca.
a ad No sople dentro de la boquilla.
ul Saque la boquilla de la boca.
an Cierre la boca y mantenga la respirac ión durante 5 segundos.
n Respire normalmente.
ió ac
5.
Después de la dosis
riz
Gire la boquilla hasta la posición de cerrado. to au n co to
Presione el botón gris y saque el blister de insulina. en
Si necesita otro(s) blister(s) para completar su dosis, repita los pasos 2, 3 y 4. am ic
ed
6.
Después de completar su dosis
Presionar, al mismo tiempo, los dos botones de liberación de la cámara, en los laterales de la M
Empujar la base hacia la cámara para guardarla.
74 CÓMO MANTENER SU INHALADOR DE INSULINA Es importante seguir los pasos siguientes para mantener su inhalador de insulina limpio y para que funcione correctamente.
Desmonte su inh alador de insulina Sujete el inhalador de insulina con su mano.
Asegúrese de que la palabra “EXUBERA” en el
a extremo superior mira hacia usted.
ad ul an n ió ac Sujete la anilla negra en la parte inferior de la
base y utilícela para sacar la base de la cámara. to au n co
riz
Con un a mano, presione al mismo tiempo los dos botones de liberación de la cámara, en los laterales de la base, mientras tira de la cámara con la otra mano. to en am ic ed M
75 Limpieza Cámara y boquilla – u na vez a la semana
a ad ul an Cómo Desmonte su inhalador de insulina.
n Gire la boquilla hasta la posic ión de abierto.
Ver arriba.
ió ac riz to Humedezca un paño suave y utilice un jabón líquido suave para limpiar el exterior y el interior au
de la cámara y de la boquilla.
NO lave la cámara en el lavavajillas.
Aclarar abundantemente el jabón de la cámara y n
de la boquilla con agua tibia. co
Dejar secar al aire.
Asegúrese de que no hayan quedado gotas de agua y después cierre la boquilla.
Volver a montar la cámara en la base.
Para instrucciones de cómo montar la cámara en to
la base, ver la sección “Monte su inhalador de insulina”. en
Si la cámara que ha lavado no está seca antes de tomar su próxima dosis, utilice su cámara de am
Base – una vez a la semana ic ed M
76 Cómo No moje la base con agua.
No humedezc a el interior de la ULI.
No use jabón ni ningún otro detergente.
a Humedezca un paño suave con agua.
No
ul saque la ULI al mismo tiempo.
Mantenga el manguito azul cerrado.
a n Pase sólo el paño por las superficies superior y exterior de la Base.
No limpie la ranura del blister.
n Monte su inhalador de insulina
ió Alinear la parte superior de la base con el extremo abierto de la cámara.
El punto azul en la
ac parte inferior de la cámara debe estar en el
mismo lado que el botón azul.
Conserve su inhalador de insulina en un lugar seco a temperatura ambiente. to
REEMPLAZAR SU UNIDAD LIBERADORA DE INSULINA (ULI) en
Cambio de la ULI
Cada dos semanas. am
Debe evitar administrarse EXUBERA en lugares húmedos como por ejemplo en un cuarto de baño después de una ducha caliente, ya que esto ic
habitualmente hará que reciba menos dosis de insulina de la que necesita (ver el prospecto de ed
los blisters para el dispositivo que se suministra por separado).
Habitualmente se reducirá la dosis de insulina M
En este caso debe cambiar la ULI antes de la siguiente inhalación.
Cómo Extraiga la ULI utilizada
77 Mientr as quita la cámara de la base (ver “Desmonte su inhal ador de ins ulina”), sujete la base con la mano, de manera que el botón gris esté mirando hacia usted.
Gire la ULI utilizada aproximadamente un cuarto de vuelta en sentido contrario al de las agujas del reloj, hasta el símbolo de desbloqueo.
a ad ul Tire hacia arriba de la ULI utilizada hasta sacarla de la Base y desecharla.
an Deseche la ULI utilizada de forma segura, de acuerdo con los requerimientos locales o como le indique su profesional sanitario.
n ió ac riz Coloque una ULI nueva to Saque la ULI de su envase. au
Coja la ULI nueva, de manera que la parte superior mire hacia usted.
Mientras sujeta la ULI con una mano, gire la parte superior con la otra mano en n
sentido contrario al de las agujas del reloj hasta co
el tope.
Haga coincidir la línea azul de la parte superior to
de la ULI con el símbolo de bloqueo en la parte superior de la Base. en
Presione suavemente la ULI hacia el interior de am
No forzar, debe encajar fácilmente en su sitio.
(Si la nueva ULI no encaja en su sitio o no ajusta bien, sáquela e inténtelo de nuevo). ic ed
Gire la parte superior de la ULI en el sentido de las agujas del reloj, hasta que la línea azul apunte al símbolo de bloqueo impreso en la parte M
superior de la base.
La ULI nueva está ya anclada en su posición.
78
European Medicines Agency
Londres, 25 de septiembre de 2008 Ref. doc.:
EMEA/ 548375/ 2008
Preguntas y respuestas sobre la retirada de la solicitud de comercialización de EXULETT
Denominación Común Internacional (DCI): dalbavancin
El 9 de septiembre de 2008, Pfizer Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de EXULETT, para el tratamiento de infecciones complicadas de la piel y de los tejidos blandos en adultos cuando se sabe o sospecha que dichas infecciones son causadas por bacterias Gram-positivas susceptibles.
¿Qué es EXULETT?
EXULETT es un polvo para solución para perfusión (goteo en vena) que contiene el principio activo dalbavancin.
¿A qué uso estaba destinado EXULETT?
EXULETT estaba destinado a tratar adultos con infecciones complicadas de la piel y de los « tejidos blandos » que se encuentran debajo. « Complicadas » significa que la infección tiene difícil tratamiento porque se ha extendido a los tejidos que quedan debajo de la piel, por lo que sería necesaria una intervención quirúrgica, o que el paciente sufre otras afecciones que podrían afectar su respuesta al tratamiento.
EXULETT se iba a utilizar sólo cuando se supiera o se sospechara que la infección estaba causada por tipos de bacteria clasificados como « Gram-positivos » que morirían al aplicar el medicamento.
Estas bacterias incluyen el Staphylococcus aureus (incluidas las formas « resistentes a la meticilina » conocidas como « SARM ») y el Streptococcus pyogenes.
¿Cómo está previsto que actúe EXULETT?
El principio activo de EXULETT, dalbavancin, es un antibiótico que pertenece al grupo de los « glicopéptidos ».
Está previsto que este antibiótico actúe impidiendo que las bacterias creen sus paredes celulares lo cual produce la muerte de las bacterias que causan la infección.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de EXULETT se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La empresa presentó los resultados de un estudio realizado con 873 adultos que comparaba los efectos de EXULETT con los de linezolid (otro antibiótico).
Para participar en este estudio, los pacientes debían tener infecciones complicadas de la piel y de los tejidos blandos (abscesos o heridas infectadas) causadas por bacterias Gram-positivas.
El principal criterio de valoración de la eficacia fue la cantidad de pacientes cuya infección fue tratada con éxito y que no necesitaron un tratamiento ulterior con otros antibióticos.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 180 cuando fue retirada.
Una vez que el CHMP hubo evaluado las respuestas de la empresa a la lista de preguntas, aún quedaban algunas cuestiones pendientes.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que esta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP tenía reservas y, provisionalmente, consideraba que EXULETT no hubiera podido aprobarse para tratar infecciones complicadas de la piel y de los tejidos blandos en adultos cuando se sabe o sospecha que dichas infecciones son causadas por bacterias Gram-positivas susceptibles.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP alegó que los resultados del estudio principal eran demasiado limitados para apoyar la aprobación del medicamento debido a la forma en la que el estudio se había realizado y consideró que se necesitaría otro estudio para confirmar los resultados.
Además, el CHMP expresó su preocupación por la relevancia de los resultados del estudio principal ya que no todos los pacientes que participaron en el estudio padecían una infección lo suficientemente grave como para necesitar tratamiento con antibióticos administrados mediante perfusión.
También se expresó la reserva de si EXULETT podría fabricarse asegurando una calidad constante.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficiente demostrados los beneficios de EXULETT, y que no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan EXULETT?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos con EXULETT.
Si participa usted en un ensayo clínico y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
2/ 2
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE DEBEN SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE DEBEN SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
Los Estados Miembros deberán garantizar que se implementan las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento descritas a continuación:
El Titular de la Autorización de Comercialización (TAC) deberá garantizar que, antes de la comercialización, todos los profesionales sanitarios que se prevé puedan prescribir FABLYN o pedir ecografías ginecológicas a pacientes en tratamiento con FABLYN, tengan acceso al programa educacional de minimización del riesgo.
El programa estará tanto en soporte electrónico como impreso en papel, y ambos serán idénticos en términos de contenido.
Los materiales del programa estarán disponibles a través de las siguientes vías: • Sitio-web • CD • Impreso en papel
El programa contendrá los siguientes mensajes clave: • FABLYN incrementa el riesgo de tromboembolismo venoso (TEV) • La pauta recomendada, en base a la ficha técnica, para mitigar el riesgo de tromboembolismo venoso incluye la contraindicación de FABLYN en pacientes con TEV activo o con historia de TEV. • FABLYN produce cambios morfológicos, particularmente atrofia quística del endometrio.
Esto resulta en un incremento medio del grosor endometrial. • En base a los ensayos clínicos, los cambios morfológicos que produce FABLYN son benignos y no requieren un estudio adicional, salvo en el caso de que se produzca sangrado vaginal. • Referencias a directrices internacionales relevantes para la vigilancia uterina • La necesidad de discontinuar el tratamiento con FABLYN y de estudiar el sangrado vaginal inexplicado cuando se produzca.
El programa incluirá el texto completo de la FT
El TAC también facilitará acceso al programa educacional a los patólogos.
Este programa deberá focalizarse en la interpretación de la biopsia endometrial de mujeres en tratamiento con FABLYN.
Deberá estar alineado con las directrices internacionales y avalado por la evidencia publicada de revisiones en revistas médicas.
2
European Medicines Agency
EMEA/ H/ C/ 977
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FABLYN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Fablyn?
Fablyn es un medicamento que contiene el principio activo lasofoxifene.
Se presenta en forma de comprimidos triangulares de color melocotón (500 microgramos).
¿Para qué se utiliza Fablyn?
Fablyn está indicado para el tratamiento de la osteoporosis (enfermedad que fragiliza los huesos) en mujeres posmenopáusicas (mujeres que ya han pasado la menopausia).
Se administra a mujeres que tienen riesgo de sufrir fracturas (rotura de huesos).
Fablyn ha demostrado reducir las fracturas de columna y de otras partes del cuerpo, salvo las de cadera.
A la hora de decidir si prescriben Fablyn u otros medicamentos, los doctores deberían evaluar si la paciente presenta síntomas de menopausia, y los posibles efectos del tratamiento sobre el útero, el pecho, el corazón y los vasos sanguíneos.
Este medicamento solo podrá dispensarse con receta médica.
¿Cómo se usa Fablyn?
La dosis recomendada de Fablyn es de un comprimido una vez al día.
Puede tomarse una vez al día, con o sin alimentos o bebida.
Las pacientes pueden recibir asimismo suplementos de calcio y vitamina D si su dieta no contiene los suficientes.
Fablyn está concebido para una utilización prolongada.
Fablyn deberá usarse con precaución en mujeres que tengan problemas graves de hígado o de riñón.
¿Cómo actúa Fablyn?
La osteoporosis aparece cuando no se genera suficiente cantidad de nuevo tejido óseo para sustituir al hueso que se destruye de forma natural.
Los huesos se van volviendo poco a poco más finos y frágiles, por lo que se rompen con mayor facilidad (fracturas).
La osteoporosis en más frecuente en mujeres posmenopáusicas, cuando disminuye el nivel de estrógenos; los estrógenos ralentizan el deterioro de los huesos, por lo que la probabilidad de que se fracturen disminuye.
El principio activo de Fablyn, el lasofoxifeno, es un modulador selectivo de los receptores de estrógenos (MSRE).
El lasofoxifeno tiene actividad selectiva agonista del receptor estrogénico (una sustancia que lo estimula) en algunos tejidos del organismo.
El lasofoxifeno tiene sobre el hueso el mismo efecto que el estrógeno.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Fablyn?
Los efectos de Fablyn se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Se compararon dos dosis de Fablyn (250 y 500 microgramos una vez al día) con placebo (tratamiento ficticio) en un estudio principal en el que participaron casi 9.000 mujeres posmenopáusicas de entre 60 y 80 años con osteoporosis.
El criterio principal de la eficacia fue el número de mujeres que sufrieron una nueva fractura de columna visible en radiografías.
En el estudio también se investigaron las fracturas de columna ya existentes que empeoraron, nuevas fracturas en otras partes y la densidad de los huesos en todo el cuerpo.
¿Qué beneficio ha demostrado tener Fablyn durante los estudios?
Fablyn fue más eficaz que el placebo para reducir el número de nuevas fracturas.
Durante cinco años el 6% de las mujeres que tomaban Fablyn 500 microgramos sufrió una nueva fractura de médula (155 de 2.748), en comparación con el 9% de las que tomaban placebo (255 de 2.744).
Asimismo, los resultados obtenidos con la dosis de 250 microgramos señalaron que la dosis de 500 microgramos era más eficaz.
El número de mujeres que, tomando la dosis más alta, sufrieron una fractura distinta a la de columna fue menor, a la vez que experimentaron incrementos de la densidad ósea.
Fablyn no redujo el número de fracturas de cadera a un nivel significativo para las pacientes.
¿Cuál es el riesgo asociado a Fablyn?
El efecto secundario más frecuente de Fablyn (observado en más de uno de cada 10 pacientes) son los calambres musculares.
La lista completa de todos los efectos adversos comunicados sobre Fablyn puede consultarse en el prospecto.
Fablyn no debe administrarse a personas hipersensibles (alérgicas) al lasofoxifeno o a cualquiera de los demás componentes.
No debe utilizarse en pacientes que hayan tenido problemas de tromboembolia, por ejemplo la trombosis venosa profunda, embolia pulmonar (coágulo de sangre en los pulmones) y la trombosis retinal venosa (un coágulo de sangre en la parte posterior del ojo).
No debe utilizarse en mujeres con hemorragia uterina de causa desconocida.
Fablyn sólo se utilizará en mujeres que hayan pasado la menopausia, por lo tanto no deberá administrarse a mujeres que puedan quedarse embarazadas, o a mujeres que estén embarazadas o en periodo de lactancia.
¿Por qué se ha aprobado Fablyn?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Fablyn son mayores que sus riesgos en el tratamiento de la osteoporosis en mujeres posmenopáusicas con riesgo elevado de fracturas.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Fablyn?
La empresa que fabrica Fablyn garantizará que el programa educativo esté accesible en todos los Estados miembros para los trabajadores sanitarios que receten Fablyn, o prescribirá ecografías para las mujeres que tomen el medicamento.
El programa incluirá información sobre el riesgo de tromboembolia, cambios en el útero que pueden producirse cuando se toma el medicamento, y la necesidad de investigar las hemorragias vaginales del útero de causa desconocida.
Otras informaciones sobre Fablyn:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Fablyn a Pfizer Limited el 24.02.09.
El texto completo del EPAR de Fablyn puede encontrarse aquí.
01-2009.
2/ 2
Vía de administración
FABLYN
500 μ g
Comprimidos recubiertos con película
Vía oral
Blister (PV/ PVC/ alu)
7 comprimidos
EU/ 1/ 08/ 500/ 002
FABLYN
500 μ g
Comprimidos recubiertos con película
Vía oral
Blister (PV/ PVC/ alu)
28 comprimidos
EU/ 1/ 08/ 500/ 003
FABLYN
500 μ g
Comprimidos recubiertos con película
Vía oral
Blister (PV/ PVC/ alu)
30 comprimidos
EU/ 1/ 08/ 500/ 004
FABLYN
500 μ g
Comprimidos recubiertos con película
Vía oral
Frasco (HDPE)
90 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
FABLYN 500 microgramos comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene tartrato de lasofoxifeno, equivalente a 500 mg de lasofoxifeno.
Excipientes:
Cada comprimido recubierto con película contiene 71,34 mg de lactosa
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos recubiertos con película de forma triangular, de color melocotón, grabados con “ Pfizer” en una cara y “ OPR 05” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
FABLYN está indicado en el tratamiento de la osteoporosis en mujeres postmenopáusicas con riesgo incrementado de fracturas.
Se ha demostrado una reducción significativa en la incidencia de fracturas vertebrales y no vertebrales, pero no de fracturas de cadera (ver sección 5.1).
Cuando se decida iniciar en una mujer postmenopáusica el tratamiento con FABLYN u otros tratamientos, incluidos los estrógenos, se deben tener en cuenta los síntomas de la menopausia, los efectos en el tejido uterino y mamario, y los riesgos y beneficios cardiovasculares (ver sección 5.1).
4.2 Posología y forma de administración
Adultos (mujeres postmenopáusicas):
La dosis recomendada es un comprimido de 500 mg una vez al día.
Los comprimidos pueden tomarse a cualquier hora del día con o sin alimentos o bebidas.
Se debe incluir en la dieta un suplemento de calcio y/ o vitamina D, si la ingesta diaria no es adecuada.
Las mujeres postmenopáusicas necesitan un promedio de 1500 mg/ día de calcio elemental.
La ingesta diaria recomendada de vitamina D es 400-800 UI.
Niños y adolescentes menores de 18 años:
FABLYN no está indicado en niños ni en adolescentes menores de 18 años, ya que este medicamento se utiliza sólo en mujeres postmenopáusicas.
Por tanto, no se ha estudiado la seguridad ni la eficacia en esta población (ver sección 5.2).
2 Mujeres ancianas (65 años o mayores):
No se requiere ajuste de dosis en las pacientes ancianas (ver sección 5.2).
Insuficiencia hepática
No se requiere ajuste de dosis en pacientes con insuficiencia hepática leve a moderada (ver sección 5.2).
Por tanto, debe utilizarse FABLYN con precaución en estos pacientes.
Insuficiencia renal:
En pacientes con insuficiencia renal leve a moderada no se precisa ajuste de dosis (ver sección 5.2).
Por tanto, FABLYN debe utilizarse con precaución en estos pacientes.
Debido a la naturaleza crónica del proceso de la enfermedad, se espera que el tratamiento con FABLYN sea a largo plazo (ver sección 5.1).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de sus excipientes.
Presencia o antecedentes de acontecimientos tromboembólicos venosos, incluyendo trombosis venosa profunda, embolismo pulmonar y trombosis venosa retiniana.
Sangrado uterino inexplicable.
Embarazo y lactancia:
FABLYN está únicamente indicado en mujeres postmenopáusicas.
No deben tomarlo las mujeres en edad fértil, embarazadas ni en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
En los ensayos clínicos, las mujeres tratadas con FABLYN tuvieron un riesgo incrementado de acontecimientos tromboembólicos venosos (trombosis venosa profunda y embolia pulmonar) en comparación con placebo.
También pueden producirse otros acontecimientos tromboembólicos venosos.
También se ha notificado con mayor frecuencia en el brazo de tratamiento con FABLYN, en comparación con el grupo de placebo, un acontecimiento menos grave como la tromboflebitis superficial.
Debe valorarse la relación beneficio/ riesgo en mujeres con riesgo de acontecimientos tromboembólicos venosos de cualquier etiología (ver secciones 4.3 y 4.8).
Puesto que la inmovilización aumenta el riesgo de acontecimientos tromboembólicos venosos con independencia del tratamiento, se debe interrumpir el tratamiento con FABLYN desde al menos 3 semanas antes y durante el periodo de inmovilización prolongado (por ejemplo, en convalecencia post-quirúrgica, en periodos prolongados de reposo), y sólo se reiniciará el tratamiento una vez la paciente sea totalmente ambulatoria.
Además, se debe advertir a las mujeres en tratamiento con FABLYN de la necesidad de moverse de vez en cuando durante un viaje largo.
Debe investigarse cualquier sangrado vaginal inexplicado como se indica clínicamente.
La incidencia de hiperplasia endometrial y de cáncer endometrial en el grupo de tratamiento con FABLYN y en el grupo placebo fue similar (ver sección 5.1).
3 Lasofoxifeno se ha asociado a cambios endometriales benignos.
Estos incluyen en algunos sujetos: un pequeño exceso en la incidencia de sangrado vaginal, así como un cambio quístico del endometrio en la exploración con ultrasonidos y atrofia histológica quística benigna (un tipo de atrofia de endometrio).
Estos cambios quísticos contribuyeron a un incremento medio del espesor endometrial de 1,5 mm aproximadamente.
Como consecuencia de estos efectos benignos, más pacientes en tratamiento con FABLYN tuvieron que someterse a procedimientos de diagnóstico uterino, comparado con las pacientes del grupo placebo en el estudio PEARL (ver sección 5.1).
Sin embargo, en la práctica clínica, estos hallazgos no justifican una evaluación adicional en mujeres sin sangrado vaginal, según las directrices clínicas para mujeres menopáusicas, ya que los riesgos de los procedimientos de diagnóstico uterino en mujeres asintomáticas sobrepasan los beneficios.
Los patólogos deben conocer la historia de tratamiento con lasofoxifeno cuando vayan a realizar un examen de la histología endometrial, para así asegurar la exactitud del diagnóstico de atrofia quística benigna cuando se presente.
No hay estudios sobre el uso concomitante de FABLYN y estrógenos sistémicos o terapia hormonal y, por tanto, no se recomienda su uso concomitante.
No se ha estudiado FABLYN en mujeres con antecedentes de cáncer de mama.
No se dispone de datos sobre su uso concomitante con otros agentes utilizados en el tratamiento del cáncer de mama precoz o avanzado.
Por tanto, FABLYN debe utilizarse para el tratamiento de la osteoporosis sólo después de haberse completado el tratamiento del cáncer de mama, incluido el tratamiento adyuvante.
Debe investigarse cualquier anomalía inexplicable de mama que se produzca durante el tratamiento con FABLYN.
FABLYN no elimina el riesgo de cáncer de mama (ver sección 5.1).
FABLYN puede aumentar la incidencia de sofocos y no es eficaz para reducir los sofocos asociados a la deficiencia estrogénica.
En algunos pacientes asintomáticos, pueden producirse sofocos al iniciar el tratamiento.
Los datos clínicos limitados sugieren que en pacientes con historia de hipertrigliceridemia estrógeno-inducida (> 5,6 mmol/ l), lasofoxifeno puede estar asociado con un marcado incremento en los niveles plasmáticos de triglicéridos.
En los pacientes con esta historia médica deben monitorizarse los niveles plasmáticos de triglicéridos durante el tratamiento con lasofoxifeno.
Lasofoxifeno se une intensamente a proteínas plasmáticas, el aclaramiento es principalmente por metabolismo y es probable que sea sometido a circulación enterohepática (ver sección 5.2).
Por tanto, FABLYN debe utilizarse con precaución en estas pacientes.
Por tanto, FABLYN debe utilizarse con precaución en estas pacientes (ver sección 4.2 y 5.2).
FABLYN contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Basándose en la ausencia de efectos clínicamente relevantes de colestiramina (resina de intercambio de aniones), fluconazol (inhibidor de la isoenzima CYP2C9), ketoconazol (potente inhibidor de la isoenzima CYP3A4/ 5) y paroxetina (potente inhibidor de la isoenzima CYP2D6) sobre la farmacocinética de lasofoxifeno, es poco probable que otras resinas de intercambio de aniones y otros inhibidores de estas isoformas del CYP produzcan alteraciones clínicamente significativas en la exposición de FABLYN y no se precisa ajuste de dosis.
4 El aclaramiento de lasofoxifeno puede incrementarse en pacientes en tratamiento crónico con inductores del CYP3A4 y UGTs (p. ej. fenitoína, carbamazepina, barbitúricos y Hierba de San Juan) reduciéndose la concentración en el estado de estacionario, lo que podría resultar en una eficacia reducida.
Ketoconazol – El inhibidor potente de la isoenzima CYP3A4/ 5, ketoconazol, aumentó la exposición sistémica de lasofoxifeno en un 20%, lo cual no se considera clínicamente relevante.
Paroxetina – El inhibidor potente de la isoenzima CYP2D6, paroxetina, aumentó la exposición sistémica de lasofoxifeno en un 35%, lo cual no se considera clínicamente relevante.
Por tanto, el uso de estos agentes con lasofoxifeno debe considerarse con precaución.
En los ensayos clínicos, lasofoxifeno no alteró el metabolismo del dextrometorfano (sustrato del CYP2D6) ni de la clorzoxazona (sustrato del CYP2E1) o la farmacocinética de la warfarina (sustrato del CYP2C9), metilprednisolona (sustrato del CYP3A4) o digoxina (sustrato de la P-glicoproteina MDR1).
Por tanto, es poco probable que FABLYN altere la farmacocinética de fármacos que se aclaran por metabolismo a través de estas isoformas del CYP o que son transportados por la glicoproteina-P MDR1.
Warfarina — Lasofoxifeno no tuvo ningún efecto sobre la farmacocinética de la warfarina R y S.
El valor medio del INR (ratio internacional normalizado) AUC y el valor máximo del INR después de la administración de una dosis única de warfarina con lasofoxifeno fueron aproximadamente entre un 8% y un 16% más bajas, respectivamente, que cuando se administra warfarina sola.
Estos cambios no se consideran clínicamente relevantes.
4.6 Embarazo y lactancia
Embarazo
FABLYN está indicado solamente en mujeres postmenopáusicas.
No deben tomar FABLYN las mujeres en edad fertil (ver sección 4.3).
No se dispone de datos adecuados relativos a la utilización de lasofoxifeno en mujeres embarazadas.
En los estudios en animales se ha observado toxicidad para la reproducción (ver sección 5.3).
Lactancia
FABLYN está únicamente indicado en mujeres postmenopáusicas.
No se debe tomar FABLYN durante el periodo de lactancia (ver sección 4.3).
Se desconoce si lasofoxifeno se excreta en la leche humana.
En estudios en animales se ha observado que lasofoxifeno se excreta en la leche.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No hay evidencia de que FABLYN influya sobre la capacidad para conducir y utilizar máquinas.
5 4.8 Reacciones adversas
La seguridad de FABLYN en el tratamiento de la osteoporosis se ha evaluado en un gran ensayo clínico sobre fracturas (8.556 pacientes) fase 3 doble ciego, aleatorizado, controlado con placebo y multinacional (ensayo PEARL).
La duración del tratamiento en las mujeres postmenopáusicas fue de 60 meses, con 2.852 pacientes aleatorizadas al brazo de tratamiento con FABLYN y 2.852 al brazo placebo.
En este ensayo, el 12,9% de las mujeres tratadas con FABLYN y el 12,3% de las mujeres tratadas con placebo, abandonaron el tratamiento debido a los acontecimientos adversos.
Acontecimientos Tromboembólicos Venosos:
La reacción adversa más grave relacionada con FABLYN fue ATV (trombosis venosa profunda, embolismo pulmonar y trombosis venosa retiniana).
Durante 5 años de seguimiento, treinta y siete mujeres tratadas con FABLYN (1,3% ó 2,90 por 1000 pacientes años) tuvieron ATV, comparado con 18 mujeres en el brazo placebo (0,6% ó 1,41 por 1000 pacientes años), siendo la razón de riesgo de 2,06 (intervalo de confianza de 95%:
1,17 – 3,61).
Al igual que se ha observado con otros Moduladores Selectivos de los Receptores Estrogénicos (SERMs), en las pacientes en tratamiento con lasofoxifeno en el estudio PEARL se ha observado una ligera disminución (del 4% aproximadamente) en el recuento de plaquetas.
Las reacciones adversas frecuentes que se consideraron relacionadas con FABLYN fueron espasmos musculares, sofocos y secreción vaginal.
Los espasmos musculares ocurrieron en aproximadamente una de cada 9 pacientes.
Los sofocos ocurrieron en aproximadamente una de cada 11 pacientes y fueron notificadas más frecuentemente durante los primeros 6 meses de tratamiento.
La secreción vaginal se produjo en aproximadamente una de cada 26 pacientes.
También se evaluó la seguridad de FABLYN en el tratamiento de la osteoporosis en un ensayo clínico fase 2 controlado con placebo en mujeres japonesas, coreanas y taiwanesas.
La duración del tratamiento en las mujeres postmenopáusicas fue de 12 meses, habiendo sido expuestas 124 mujeres a FABLYN y 125 a placebo.
En este estudio, el 3,2% de las mujeres tratadas con FABLYN y el 8,0% de las mujeres tratadas con placebo, abandonaron el tratamiento debido a los acontecimientos adversos.
En la Tabla 1 se presentan las reacciones adversas notificadas en los dos ensayos clínicos de tratamiento de osteoporosis que se produjeron con una incidencia mayor que con placebo.
La mayoría de las reacciones adversas notificadas durante los estudios fueron leves y, generalmente, no fue necesario suspender el tratamiento.
La reacciones adversas se presentan según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (≥ 1/ 10.000 a < 1/ 1.000)).
Las reacciones adversas no se presentan en orden decrediente de gravedad dentro de cada grupo e intervalo de frecuencia, sino en orden alfabético.
Tabla 1:
Reacciones adversas observadas en ensayos clínicos controlados con Placebo en el tratamiento de la osteoporosis, notificadas en más mujeres tratadas con FABLYN que en mujeres tratadas con placebo
Infecciones e infestaciones Poco frecuentes:
Candidiasis vaginal, infección del tracto urinario, infección vaginal, vulvovaginitis
Artritis infecciosa, bronquitis, candidiasis genital, celulitis, cervicitis, diverticulitis, forúnculo, herpes simple oftalmológico, impétigo, infección fúngica, laberintitis, pielonefritis, piómetra
6 Neoplasias benignas, malignas y no especificadas (incluyendo quistes y pólipos) Poco frecuentes:
Raros:
Fibroma, leiomioma uterino Fibroma de mama, hemangioma, leucemia linfocítica crónica, leiomioma, mieloma múltiple, neoplasia, neoplasia benigna de mama, neoplasia endometrial, neoplasia maligna hepática, neoplasia reproductiva femenina, nevus melanocítico, tumor benigno paratiroideo
Trastornos de la sangre y del sistema linfático Poco frecuentes:
Raros:
Anemia, macrocitosis, trombocitopenia Anemia megaloblástica, hipocromasia
Trastornos del sistema inmunológico Raros:
Alergía estacional
Trastornos endocrinos Raros:
Hiperparatiroidismo
Trastornos del metabolismo y de la nutrición Poco frecuentes:
Raros:
Diabetes mellitus Anorexia, aumento del apetito, diabetes mellitus tipo 2, hipertrigliceridemia, hipoalbuminemia, hipofosfatemia, pérdida del apetito, tetania
Trastornos psiquiátricos Raros:
Sueños anormales, trastornos ciclotímico
Trastornos del sistema nervioso Poco frecuentes:
Infarto cerebral, dolor de cabeza, sensación de ardor, síndrome de piernas inquietas
Raros:
Alteración de la memoria, amnesia, cefalea vascular, ciática, compresión de nervios, demencia tipo Alzheimer, disgeusia, enfermedad de la motoneurona, epilepsia, hidrocefalia, hipogeusia, mareos posturales, migraña, migraña con aura, paresia, presíncope
Poco frecuentes:
Raros:
Ojo seco Agudeza visual reducida, afaquia, coriorretinopatía, degeneración macular, desprendimiento de retina, edema de párpado, hemorragia conjuntival, hemorragia ocular, hiperemia conjuntival, hiperemia ocular, prurito ocular, pupilas desiguales, queratoconjuntivitis seca, retinopatía, trastorno vascular retiniano, trastornos visuales
Trastornos del oído Raros:
y del laberinto Molestias auditivas, trastorno del oído interno, vértigo posicional
Trastornos cardiacos Poco frecuentes:
Raros:
Palpitaciones y taquicardia Cardiomegalia, cor pulmonale, extrasístoles supraventriculares, fallo cardiaco, pausa sinusal, disfunción de la válvula tricúspide
Trastornos vasculares Frecuentes:
Poco frecuentes:
Raros:
Aneurisma aórtico, claudicación intermitente, embolismo, enfermedad oclusiva arterial, estenosis vascular, hematoma, hemorragia, linfostasis, trastorno capilar, trombosis, trombosis venosa, trombosis venosa en las extremidades
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Embolismo pulmonar, rinitis alérgica, tos Enfermedad pulmonar obstructiva crónica, granuloma pulmonar, rinitis vasomotora
7 Trastornos gastrointestinales Frecuentes:
Poco frecuentes:
Estreñimiento Dolor abdominal, dolor abdominal inferior, dolor abdominal superior, boca seca, flatulencia, gastritis, síndrome de colon irritable
Colitis ulcerosa, disfagia, dolor a la palpación abdominal, dolor oral, duodenitis, esofagitis, espasmo anal, fisura anal, hernia inguinal, molestias de estómago, pólipos gástricos, pólipo rectal, queilitis, queilosis,, úlcera duodenal, ulceración en la boca, úlcera rectal
Trastornos hepatobiliares Poco frecuentes:
Raros:
Colelitiasis, esteatosis hepática Cálculo en el conducto biliar, colecistitis, hepatitis, ictericia, trastornos hepáticos
Trastornos de la piel y tejido subcutáneo Frecuentes:
Poco frecuentes Raros:
Hiperhidrosis Alopecia, eritema, prurito, sudores nocturnos Angioedema, edema en la piel, hiperpigmentación de la piel, irritación de la piel, lesión de la piel, onicoclasia, piel seca, prurito generalizado, rash maculo-papilar, rash prurítico, reacción de fotosensibilidad, rosácea, tacto anormal de pelo, trastorno de uñas, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Poco frecuentes Raros:
Espasmos musculares Dolor de cuello, dolor de espalda, dolor en las extremidades Artritis reumatoide, artropatía, bursitis, coccidinia, contractura de extremidad, contractura muscular, costocondritis, dactilitis, dedos en palillos de tambor, dolor de mandíbula, exostosis, hemartrosis, molestias musculoesqueléticas, periartritis, rigidez articular, sacudida muscular, síndrome del manguito rotatorio, tenosinovitis.
Trastornos renales y urinarios Poco frecuentes:
Incontinencia urinaria, nocturia, polaquiuria, trastornos uretrales, urgencia urinaria
Cálculos en la vejiga, hemorragia uretral, hipercalciuria, nefroesclerosis, pólipo en la vejiga urinaria, trastorno del tracto urinario, vejiga hipertónica
Trastorno del aparato reproductor y de la mama Frecuentes
Alteración del endometrio, cistocele, hipertrofia endometrial* (engrosamento endometrial en la exploración ecográfica), pólipo uterino, flujo vaginal, trastorno vaginal
Colpocele, displasia cervical, dolor de mama, erosión cervical uterina, hemorragia genital, hemorragia vaginal, hidrometra, hiperplasia endometrial** (en base a las notificaciones del investigador), induración de mama, hemorragia postmenopáusica, metrorragia, pólipo cervical, prolapso uterino, prolapso vaginal, prurito vulvovaginal, rectocele, secreción genital, trastorno de la mama femenina, trastornos de cervix
Adenomiosis, clítoris hipertrofiado, congestión de la pared vaginal, congestión mamaria, dolor en el pezón, dolor vaginal, erosión vaginal, fibrosis mamaria, hemorragia uterina, inflamación vaginal, laceración perineal, masa anexial uterina, masa uterina, metaplasia cervicouterina escamosa, prurito genital, quiste en trompa de Falopio, quiste uterino anexial, secreción mamaria, trastornos del pezón, trastorno vulvar, venas varicosas vulvares
Trastornos congénitos, familiares y genéticos Raros:
Malformación venosa
Trastornos generales y alteración en el lugar de la administración Frecuentes:
8 Poco frecuentes:
Dolor en el pecho, edema periférico, fatiga, sensación de calor Raros:
Edema, hipertermia, inflamación, masas, molestias en el pecho, pólipo, sensación de embriaguez
Exploraciones complementarias Frecuentes:
Poco frecuentes:
Elevación de la aspartato aminotransferasa Aumento de peso, elevación de la alanina aminotransferasa, elevación de glucosa en sangre, elevación de las transaminasas, frotis cervical anormal
Raros:
Antígenos de superficie de hepatitis Bold positivo, creatinina anormal en sangre, disminución de albúmina en sangre, disminución de densidad ósea, disminución de lipoproteínas de alta densidad, disminución del recuento plaquetario, ecografía de mama anormal, ecografía de ovario anormal, elevación de la 5′ nucleotidasa, elevación de gamma-glutamiltransferasa, elevación de lipoproteínas de baja densidad, elevación de triglicéridos en sangre, exploración radiológica de pecho anormal, onda T del electrocardiograma anormal, presencia de sangre en la orina, pulso pedio disminuido
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Raros:
Excoriación, fractura de la columna vertebral, fractura dental, fractura de la vértebra dorsal, lesión del esqueleto, lesión genital, lesión traumática de extremidad, lesión de tejidos blandos
*Hipertrofia endometrial es un término del diccionario MedDRA que representa hallazgos de engrosamiento endometrial en la exploración ecográfica.
**Acontecimientos de hiperplasia endometrial basados en los informes del investigador y no en base a hallazgos histopatológicos y no requirieron confirmación histológica
4.9 Sobredosis
No se han notificado casos de sobredosis con FABLYN.
Se ha administrado lasofoxifeno a mujeres postmenopáusicas en dosis únicas de hasta 100 mg (200 veces la dosis recomendada) y en dosis múltiples de hasta 10 mg/ día (20 veces la dosis recomendada) durante un año sin tener reacciones adversas graves relacionadas con la dosis.
No existe ningún antídoto específico para FABLYN.
En caso de sobredosis, se deben tomar medidas generales de apoyo en base a los signos y síntomas de la paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Moduladores Selectivos de Receptores Estrógenicos (SERM), código ATC:
{not yet assigned}
9 Las reducciones en los niveles de estrógenos después de la menopausia o la ovariectomía conducen a la pérdida ósea acelerada debido al aumento del recambio óseo, de manera que la resorción predomina sobre la formación ósea.
El incremento en el recambio óseo produce la aceleración de pérdida ósea porque el aumento compensatorio de formación ósea no es suficiente para contrarrestar el incremento de resorción ósea.
En algunas mujeres, estos cambios finalmente conducirán a una disminución de masa ósea, osteoporosis y aumento del riesgo de fracturas, especialmente de la columna vertebral, cadera y muñeca.
Las fracturas vertebrales son el tipo mas común de fractura osteoporótica en las mujeres postmenopáusicas.
Lasofoxifeno es un Modulador Selectivo de Receptores de Estrogénicos (SERM) cuyas acciones biológicas están principalmente mediadas por la unión a los receptores estrógenicos.
Esta unión resulta en la activación de algunas vías estrogénicas y el bloqueo de otras.
Lasofoxifeno produce efectos tisulares y celulares específicos en tejidos respondedores a estrógenos.
Los datos clínicos indican que FABLYN produce un efecto agonista tipo-estrógeno en hueso, así como un efecto antagonista sobre mama.
Los efectos de FABLYN sobre el hueso se manifiestan con reducción de los niveles séricos y urinarios de los marcadores del recambio óseo, incrementos la densidad mineral ósea (DMO) y disminución de la incidencia de fracturas.
Efectos sobre el esqueleto:
Recambio óseo
En los ensayos clínicos de tratamiento de osteoporosis, el tratamiento con FABLYN produjo una supresión constante y estadísticamente significativa de la resorción ósea y formación ósea, tal y como reflejan los cambios en los marcadores séricos y urinarios del recambio óseo (por ejemplo, telopéptido C y marcadores de formación ósea: osteocalcina, propéptido N-terminal de procolágeno tipo 1, fosfatasa alcalina específica del hueso).
La supresión de los marcadores de recambio óseo fue evidente a los 3 meses y persistió durante el periodo de observación de 36 meses en un subestudio del estudio PEARL.
Resultados a 5 años del gran ensayo clínico multinacional de fracturas(PEARL)
Los efectos de FABLYN en la incidencia de fracturas (tabla 2) se evaluaron durante 5 años, y los efectos sobre la DMO y los biomarcadores fueron examinados durante 3 años en mujeres postmenopáusicas con osteoporosis en el estudio PEARL.
La población del estudio constaba de 8.556 mujeres postmenopáusicas con osteoporosis, definida por una DMO baja (DMO vertebral o de cadera de al menos 2,5 de desviaciones estándar por debajo del valor medio para mujeres jóvenes sanas).
Las mujeres incluidas en este estudio tenían una edad media de 67 años (rango 59 a 80) y un tiempo medio desde la menopausia de 20 años.
Todas las mujeres en el estudio recibieron calcio (1000 mg/ día) y Vitamina D (400-800 UI/ día).
10 Tabla 2:
Incidencia de fracturas en mujeres post-menop áusicas a los 5 años
FABLYN
Placebo
Reducción de riesgo relativo (95% IC) vs. placebo
Fracturas vertebrales radiológicas nuevas Porcentaje de pacientes con fracturas nuevas Fracturas vertebrales radiológicas nuevas en pacientes con
n=2748 5,6%
n=2744 9,3%
41%a (28%, 52%)
≥ 1 fractura al inicio Porcentaje de pacientes con fracturas nuevas Fracturas vertebrales radiológicas nuevas en pacientes sin
n=778 8,7%
n=774 14,2%
42%b (21%, 57%)
fracturas prevalentes al inicio Porcentaje de pacientes con fracturas nuevas Fracturas no vertebrales Porcentaje de pacientes con fracturas no-vertebrales Todas las fracturas clínicas Porcentaje de pacientes con fracturas clínicas
n=1970 4,4% n=2852 8,1% n=2852 9,3%
n=1970 7,4% n=2852 10,4% n=2852 12,1%
41%c (23%, 55%) 24%d (9%, 36%) 25%e (12%, 36%)
Abreviaturas: n= numero de pacientes; IC = Intervalo de confianza a p < 0,0001; b p = 0,0004; c p = 0,0002; d p = 0,0020; e p = 0,0004
-Fracturas vertebrales radiológicas
FABLYN disminuyó significativamente la incidencia de nuevas fracturas vertebrales radiológicas (excluyendo el empeoramiento de anteriores fracturas) de un 9,3% para placebo a un 5,6% para FABLYN (reducción del riesgo relativo = 41%, p < 0,0001).
Esta disminución se observó durante el primer año y se mantuvo durante 5 años.
En mujeres con una fractura vertebral al inicio, FABLYN redujo significativamente la incidencia de nuevas fracturas vertebrales radiológicas de un 14,2% en el brazo placebo a un 8,7% para FABLYN (reducción del riesgo relativo = 42%, p = 0,0004).
En las mujeres sin ninguna fractura vertebral al inicio, la incidencia de nuevas fracturas vertebrales radiológicas se vio significativamente reducida del 7,4% en el brazo placebo a un 4,4% para FABLYN (reducción del riesgo relativo = 41%, p = 0,0002).
El número de mujeres que experimentaron múltiples fracturas vertebrales radiológicas en el grupo de tratamiento con FABLYN fue significativamente menor que en el grupo placebo durante los 5 años de tratamiento (p < 0,0001).
El porcentaje de mujeres que experimentaron fracturas vertebrales moderadas o graves (según la determinación por la escala Genant) en el grupo de tratamiento con FABLYN fue significativamente menor que en el grupo placebo (5,2% en placebo, frente a 3,3% en el grupo de tratamiento con FABLYN; p = 0,0006).
-Fracturas no vertebrales
FABLYN disminuyó significativamente la incidencia de fracturas no vertebrales del 10,4% n el grupo placebo al 8,1% para FABLYN (reducción del riesgo relativo = 24%, p = 0,0020).
Esta disminución se observó durante el primer año y se mantuvo durante los 5 años.
La disminución en la incidencia de fracturas no vertebrales se observó también en mujeres postmenopáusicas con osteoporosis grave (definida como puntuación T de DMO lumbar basal ≤ -2,5 + fractura prevalente o puntuación T de DMO ≤ -3) (p = 0,0183).
11 -Todas las fracturas clínicas
FABLYN redujo significativamente la incidencia de todas las fracturas clínicas del 12,1% en el grupo placebo a un 9,3% para FABLYN (reducción del riesgo relativo = 25%, p = 0,0004).
Esta reducción se observó en el primer año y se mantuvo durante los 5 años.
-Densidad mineral ósea
En un subestudio del ensayo PEARL de 3 años de duración (n=760), FABLYN aumentó significativamente la DMO (en comparación con placebo) en la columna vertebral lumbar (3,3%), cadera total (3,0%), cuello femoral (3,3%), trocánter mayor (3,6%), área intertrocantérea (2,6%), triangulo de Ward (5,9%) y antebrazo (1,8%) a los 3 años.
FABLYN también aumentó significativamente el contenido mineral óseo total (CMO) en todo el cuerpo, comparado con placebo, a los 3 años.
Se observaron incrementos significativos en la DMO a los 3 meses para la columna vertebral lumbar y la cadera total.
Se realizó un análisis de las pacientes que se envió a sus respectivos médicos para la consideración de tratamiento con un fármaco alternativo para la osteoporosis si se observaban algunos de los siguientes puntos: a) ≥ 7% de pérdida de DMO en la columna vertebral lumbar (CVL) o ≥ 10% de pérdida de DMO en el cuello femoral en el mes 12; b) ≥ 11% pérdida de DMO en la CVL o ≥ 14% pérdida de DMO en el cuello femoral en el mes 24; c) ≥ 2 fracturas vertebrales radiológicas durante el estudio en el Mes 24.
Este resultado fue significativamente menos frecuente en el grupo de tratamiento con FABLYN (0,9%) que en el grupo de placebo (3,3%).
Resultados del estudio de un año en sujetos asiáticos
Los efectos de FABLYN sobre la DMO en mujeres japonesas, coreanas y taiwanesas postmenopáusicas con osteoporosis se evaluaron también en un ensayo clínico de tratamiento de osteoporosis doble ciego, controlado con placebo, aleatorizado de un año de duración.
La población del estudio incluía 497 mujeres con osteoporosis definida por DMO vertebral baja (puntuación T ≤ 2,5).
Las mujeres en este estudio tenían una edad media de 63 años (rango 44 a 79 años) y un tiempo medio tras la menopausia de 13 años.
Todas las mujeres en el estudio recibieron calcio (600-1200 mg/ día) y Vitamina D (400-800 UI/ día).
En este ensayo, FABLYN aumentó significativamente la DMO de la columna vertebral y la cadera (cadera total y todos los subcomponentes de la cadera), entre el 2 y 4%.
También se redujeron los marcadores del recambio óseo.
Histomorfometría ósea
El hueso formado durante 2 años de administración de lasofoxifeno es de calidad normal.
Para evaluar la calidad ósea, se tomaron biopsias óseas de 71 mujeres postmenopáusicas incluidas en los ensayos clínicos de DMO después de 2 años de tratamiento.
No hubo ningún indicio de osteomalacia, fibrosis de medula, toxicidad celular, hueso fibroso u otras anomalías que afectaran a la calidad del hueso después del tratamiento con lasofoxifeno.
Efectos sobre el endometrio:
Durante 5 años de exposición, se notificaron los siguientes resultados de los efectos de FABLYN sobre el endometrio en el ensayo PEARL.
No hubo ninguna diferencia en la incidencia de carcinoma endometrial y de hiperplasia endometrial entre el grupo tratado con FABLYN y el grupo placebo.
12 Lasofoxifeno podría asociarse con efectos benignos endometriales: cambios quísticos en el endometrio examinados por ultrasonidos y atrofia quística benigna histológica (un tipo de atrofia endometrial), que contribuyen a un incremento medio de aproximadamente 1,5 mm del grosor endometrial.
En la práctica clínica, estos hallazgos benignos no justifican una evaluación adicional en el caso de mujeres sin sangrado vaginal, de acuerdo con las directrices clínicas para mujeres postmenopáusicas (ver sección 4.4).
Se evaluó la incidencia de cambios quísticos endometriales y el engrosamiento endometrial en un subconjunto de la población del estudio (298 pacientes) mediante una revisión por ultrasonido transvaginal (UTV) anual durante un periodo de 3 años.
En las mujeres del grupo placebo la incidencia de cambios quísticos durante los 3 años fue de 1,9, mientras que en el grupo de tratamiento con FABLYN fue del 20,4%.
Todos los hallazgos histológicos fueron benignos.
En las mujeres tratadas con placebo se produjo una reducción media del grosor endometrial de 0,7 mm desde la basal durante 3 años, mientras que en las mujeres tratadas con FABLYN se produjo un aumento medio de 1,4 mm.
El incremento se observó a los 12 meses y no aumentó significativamente a los 3 años.
En algunos casos, se observó que estos hallazgos se resolvieron espontáneamente durante el tratamiento.
En todas las mujeres con útero en la basal, se notificaron pólipos endometriales histológicamente benignos en 34 de las 2.302 (1,5%) mujeres tratadas con FABLYN frente a 18 de las 2.309 (0,8%) mujeres en el grupo placebo.
En un subconjunto de la población del estudio diseñado para examinar la histología endometrial (1.080 pacientes) con UTV a los 3 años, se notificaron pólipos endometriales histológicamente benignos en 20 de las 366 (5,5%) mujeres tratadas con FABLYN y en 12 de las 360 (3,3%) del grupo placebo.
La incidencia global de hemorragia vaginal fue baja (≤ 2,6% en todos los grupos de tratamiento).
Se notificaron hemorragias vaginales en 74 (2,6%) mujeres tratadas con FABLYN frente a 37 (1,3%) mujeres en el grupo placebo.
El número de sujetos que abandonaron el tratamiento como resultado de la hemorragia vaginal fue bajo [FABLYN:
4 (0,1%), placebo:
0].
El número de histerectomías en el grupo de tratamiento con FABLYN (27/ 2.303 pacientes, 1,2%) y en el grupo placebo fueron similares [24/ 2.309 pacientes, 1,0%].
Para evaluar el efecto de FABLYN sobre los procedimientos diagnósticos uterinos (es decir, histeroscopia, sonohisterograma con infusión salina, biopsia endometrial, polipectomía o dilatación y curetaje), se realizó un análisis en mujeres sin vigilancia de UTV programada (4.055 pacientes).
Hubo más pacientes tratadas con FABLYN (7,0%) que tuvieron un procedimiento diagnóstico comparado con las pacientes en el grupo placebo (2,7%).
Se realizaron procedimientos diagnósticos uterinos en un número mayor de pacientes tratadas con FABLYN como resultado de la hemorragia vaginal (según exige el protocolo) y hallazgos endometriales asintomáticos (por ejemplo, sospecha de pólipos uterinos, engrosamiento endometrial).
Efectos sobre las mamas:
Durante 5 años del ensayo PEARL (con 8.556 pacientes), el tratamiento con FABLYN en comparación con placebo redujo el riesgo de cáncer de mama invasivo en un 85% [placebo:
20 (0,7%), FABLYN:
3 (0,1%); HR 0,15, (IC 0,04 - 0,50)], el riesgo de todo tipo de cáncer de mama en un 79% [placebo:
24 (0,9%), FABLYN:
5 (0,2%); HR 0.21, (IC 0,08 – 0,55)], el riesgo de cáncer de mama receptor estrogénico (ER) positivo (ER) invasivo en un 83% [placebo:
18 (0,7%), FABLYN:
3 (0,1%); HR 0,17, (IC 0,05 - 0,57)] y el riesgo de cáncer de mama receptor estrogénico (ER) positivo en un 81% [placebo:
21 (0,8%), FABLYN:
4 (0,1%); HR 0,19, (IC 0,07 – 0,56)].
FABLYN no tiene ningún efecto sobre el riesgo de cáncer de mama ER negativo o sobre el de mama invasivo ER negativo.
Estos resultados apoyan la conclusión de que lasofoxifeno no tiene actividad agonista estrogénica intrínseca en el tejido mamario.
13 Efectos sobre el metabolismo lipídico y el riesgo cardiovascular:
El efecto de FABLYN sobre el perfil lipídico se evaluó en un subestudio del ensayo PEARL de 3 años de duración; el subestudio incluyó a 1.014 mujeres postmenopáusicas.
No se observaron cambios significativos del colesterol HDL o VLDL versus placebo.
Se observó un incremento significativo de la apolipoproteína A-1, que está asociada al colesterol HDL, y los triglicéridos séricos (cambios medios vs. placebo del 6,1% y del 4,9%, respectivamente).
A los 5 años, la incidencia en la población global (N=8556) de acontecimientos coronarios mayores, incluida muerte coronaria, infarto de miocardio no mortal, enfermedad isquémica cardiaca nueva, hospitalización por angina inestable y procedimientos de revascularización, fue significativamente más baja.
Ocurrieron 0,51 acontecimientos/ 100 pacientes-años en el grupo de tratamiento con FABLYN comparado con 0,75 acontecimientos/ 100 pacientes-años en el grupo placebo (HR 0,68; IC 95% 0,50 – 0,93, p=0,016).
En el mismo estudio a 5 años, no hubo incremento del riesgo de ictus, incluido ictus hemorrágico, isquémico, embólico, ictus de tipo inespecífico y episodios isquémicos transitorios, en el grupo de tratamiento con FLABYN.
Hubo 0,48 acontecimientos/ 100 pacientes-años en el grupo placebo y 0,36 acontecimientos/ 100 pacientes-años en el grupo de tratamiento con FLABYN (HR 0,75, IC 95% 0,51 – 1,10, p= 0,140).
Efectos sobre la atrofia vulvar y vaginal (AVV):
Se evaluó la eficacia de FABLYN en el tratamiento de AVV en dos ensayos Fase 3 de 12 semanas en mujeres postmenopáusicas con signos y síntomas de AVV de moderada o grave, independientemente del estado de su osteoporosis (con 889 pacientes).
En ambos ensayos, se disminuyó la gravedad del síntoma de AVV más molesto para el sujeto al inicio, disminuyó el pH vaginal, redujo el porcentaje de células parabasales vaginales del índice de maduración (IM) y aumentó el porcentaje de células superficiales vaginales del IM.
En el ensayo PEARL se observaron resultados similares para el pH vaginal y el IM.
5.2 Propiedades farmacocinéticas
Se evaluó la disposición de lasofoxifeno en 758 sujetos en estudios convencionales de farmacología clínica.
Los datos farmacocinéticos de más de 2.000 mujeres postmenopáusicas, incluyendo pacientes de estudios clínicos de osteoporosis, contribuyeron al análisis farmacocinético poblacional.
Absorción:
Lasofoxifeno se absorbe lentamente en el tracto gastrointestinal, alcanzando las concentraciones plasmáticas máximas aproximadamente a las 6 horas de media después de la dosis.
La ingestión de una comida con alto contenido en grasas no altera la biodisponibilidad oral de lasofoxifeno.
FABLYN puede administrarse a cualquier hora del día independientemente de la ingesta de alimentos o bebidas.
Distribución:
El volumen aparente de distribución (V/ F) de lasofoxifeno en mujeres postmenopáusicas es aproximadamente de 1.350 l.
Lasofoxifeno se une extensamente a las proteínas plasmáticas (> 99%).
Sin embargo, no afecta a la unión de warfarina ni de propranolol.
14 Metabolismo:
Se ha determinado la biotransformación y la disposición de lasofoxifeno en seres humanos mediante la administración oral de lasofoxifeno 14C-marcado.
Lasofoxifeno se metaboliza extensamente en humanos.
Se han identificados cinco vías metabólicas de lasofoxifeno: glucuronidación directa; sulfatación directa; hidroxilación en el grupo fenil tetralino (con el posterior metabolismo conjugativo de los intermediarios catecol por metilación y glucuronidación); oxidación en el anillo pirrolidina; y fenilhidroxilación.
Se detectaron tres metabolitos en plasma: el conjugado directo de glucurónido, el glucurónido de un metabolito hidroxilado, y el catecol metilado.
Las afinidades de unión de los principales metabolitos circulantes de lasofoxifeno fueron al menos 31 y 18 veces menores que las de lasofoxifeno para el receptor estrogénico alfa y el receptor estrogénico beta, respectivamente, lo que indica que es poco probable que estos metabolitos contribuyan a la actividad farmacológica de lasofoxifeno.
La oxidación por múltiples citocromos P450s, incluyendo los CYPs 2D6 y 3A4/ 5, y la conjugación de lasofoxifeno son los dos mecanismos principales de eliminación de lasofoxifeno de la circulación sistémica.
El aclaramiento oral aparente (CL/ F) de lasofoxifeno en mujeres postmenopáusicas es de aproximadamente 6,6 l/ hora.
Eliminación:
Lasofoxifeno tiene una semivida de aproximadamente 6 días.
Lasofoxifeno y sus metabolitos se excretan principalmente en las heces, con un componente menor de excreción urinaria de material relacionado con el principio activo.
Después de la administración oral de lasofoxifeno 14C-marcado en solución a seres humanos, aproximadamente 72% de la dosis radioactiva se recuperó en el día 24 (aproximadamente el 66% en las heces y el 6% en la orina).
Menos del 2% de la dosis administrada fue recuperada en la orina como lasofoxifeno inalterado.
Linealidad/ No linealidad:
Lasofoxifeno muestra una farmacocinética lineal en un amplio rango de dosis tras la administración de dosis únicas (de hasta 100 mg) y de dosis múltiples (de hasta 20 mg una vez al día).
La farmacocinética del estado estacionario de lasofoxifeno es consecuente con lo esperado en base a su farmacocinética de dosis únicas.
En el estado estacionario, la semivida de lasofoxifeno en mujeres postmenopáusicas es aproximadamente 6 días, resultando en pequeñas fluctuaciones en las concentraciones durante un intervalo de 24 horas entre dosis.
Población pediátrica:
No se ha evaluado la farmacocinética de lasofoxifeno en la población pediátrica.
Pacientes de edad avanzada:
No se observaron diferencias clínicamente significativas en la farmacocinética de lasofoxifeno en el rango de edad de 40 a 80 años, en base a los resultados de un análisis farmacocinético por poblaciones.
No es necesario ajuste de dosis de FABLYN en pacientes ancianas.
15 Raza:
En un análisis farmacocinético poblacional, no se detectó ninguna diferencia perceptible en los distintos grupos raciales.
Este análisis incluyó 2.049 mujeres postmenopáusicas, constituido por 85,5% Caucásicas, 8,6% Hispanas, 3,4% Asiáticas y 1,9% Afroamericanas.
Los resultados de un estudio de fase 1 en mujeres Japonesas y Caucásicas fueron consistentes con el análisis farmacocinético poblacional y no se observaron diferencias farmacocinéticas perceptibles entre estas dos poblaciones.
Género:
Puesto que FABLYN está sólo indicado para su uso en mujeres postmenopáusicas, no se ha realizado una evaluación del efecto de género sobre la farmacocinética de lasofoxifeno.
Pacientes con insuficiencia hep ática:
Lasofoxifeno se estudió, en dosis únicas de 0,25 mg, en sujetos sanos y en sujetos con insuficiencia hepática leve a moderada.
La exposición plasmática de lasofoxifeno fue aproximadamente la misma en los sujetos sanos que en los sujetos con insuficiencia hepática leve (Child-Pugh Class A) y aumentó modestamente (38%) en los sujetos con insuficiencia hepática moderada (Child-Pugh Class B) comparado con los sujetos sanos.
Estas diferencias no se consideran clínicamente relevantes.
No se precisa ajuste de dosis de FABLYN en pacientes con insuficiencia hepática de leve a moderada.
No se han estudiado los sujetos con insuficiencia hepática grave (ver sección 4.4).
Pacientes con insuficiencia renal:
Puesto que menos del 2% de lasofoxifeno se recupera en la orina como fármaco inalterado, no se realizó ningún estudio en sujetos con insuficiencia renal.
En un análisis farmacocinético poblacional, no hubo diferencias clínicamente significativas en la farmacocinética de lasofoxifeno entre mujeres postmenopáusicas con un aclaramiento de creatinina tan bajo como 32 ml/ min y aquellas con un aclaramiento de creatinina normal.
No se precisa ajuste de dosis de FABLYN en las pacientes con insuficiencia renal leve a moderada (ver sección 4.4).
5.3 Datos preclínicos sobre seguridad
Lasofoxifeno no fue genotóxico en ninguna de las baterías de pruebas realizadas.
En estudios de carcinogenicidad de dos años en ratas (≥ 1 mg/ kg/ día; 7 veces la exposición sistémica en humanos tras la administración de una dosis de 0,5 mg/ día, basándose en la comparación del AUC plasmático) se observó un incremento de la incidencia de adenoma y carcinoma tubular renal en machos y de tumores de células granulosas de ovario en las hembras.
En los estudios correspondientes de dos años de duración en ratones (≥ 2 mg/ kg/ día; menos de la exposición sistémica en humanos tras la administración de 0,5 mg/ día, basándose en la comparación del AUC plasmático), se observó un incremento de la incidencia de adenoma y carcinoma cortical adrenal, de tumores de las células intersticiales testiculares, de tumores ováricos benignos y malignos y de pólipos glandulares uterinos benignos.
Aunque se piensa que estos tumores son el resultado de mecanismos hormonales específicos de roedores, actualmente se desconoce la relevancia en humanos de estos hallazgos.
En base a los datos a 3 y 5 años en humanos procedentes de los ensayos clínicos, la incidencia de cáncer durante el tratamiento con lasofoxifeno no fue mayor que en el grupo placebo.
16 Lasofoxifeno no fue teratógeno en ratas hasta dosis de 10mg/ kg (aproximadamente 53 veces el AUC en humanos) ni en conejos hasta dosis de 3 mg/ kg (por debajo del nivel de exposición sistémica en humanos).
El incremento de incidencia de ano imperforado, cola hipoplásica, edema y curvatura de las extremidades observada en los fetos de ratas dosificadas hasta 100mg/ kg (aproximadamente 400 veces el AUC en humanos) fue asociado a un incremento de la letalidad embriofetal y fallo generalizado para prosperar.
En los estudios de fertilidad en ratas con lasofoxifeno se observaron efectos leves sobre el rendimiento reproductivo de los machos con dosis diarias de lasofoxifeno ≥ 10 mg/ kg/ día (aproximadamente 42 veces el AUC en humanos), que se manifestó como una disminución del índice de copulación, lugares de implantación y fetos concebidos.
En las hembras se observó fertilidad disminuida, incremento de las pérdidas pre y post-implantación que condujo a un tamaño reducido de la camada y una gestación prolongada con dosis de lasofoxifeno ≥ 0,01 mg/ kg/ día (por debajo de los niveles de exposición en humanos).
En un estudio prenatal y postnatal en ratas, lasofoxifeno retrasó y/ o alteró el parto, aumentó la mortalidad de crías en el nacimiento, alteró el logro de hitos de desarrollo y redujo el crecimiento a dosis de ≥ 0,01 mg/ kg/ día.
Globalmente, los efectos reproductivos y del desarrollo que se observaron en animales son consecuentes con la de los fármacos de la clase de los SERMs.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
N úcleo del comprimido:
Lactosa anhidra
Celulosa microcristalina
Croscarmelosa sódica
Sílice coloidal anhidra
Estearato de magnesio
Recubrimiento:
Laca aluminio FCF amarillo sunset (E110)
Hipromelosa
Lactosa monohidrato
Dióxido de titanio (E171)
Triacetina
6.2 Incompatibilidades
No aplicable.
17 6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
FABLYN comprimidos recubiertos con película se suministra en blister de PVC con lámina de aluminio o en frascos de HDPE con cierre a prueba de niños de polietileno/ polipropileno con lámina de aluminio.
Envases con blisters de 7, 28 ó 30 comprimidos y frascos de 90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited
Ramsgate Road,
Sandwich,
Kent, CT13, 9NJ
Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
< {DD/MM/AAAA} > < {DD month AAAA} >
10.
FECHA DE LA REVISIÓN DEL TEXTO
18 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
19 ANEXO II
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nombre y dirección del fabricante del principio activo biológico.
No aplicable
Nombre y dirección del fabricante responsable de la liberación de los lotes
Pfizer Manufacturing Deutschland GmbH
Herinrich Mack Strasse, 35
D-89257 Illertissen
Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización (TAC) deberá garantizar que, antes de la comercialización, todos los profesionales sanitarios que se prevé puedan prescribir FABLYN o pedir ecografías ginecológicas a pacientes en tratamiento con FABLYN, tengan acceso al programa educacional de minimización del riesgo.
El programa estará tanto en soporte electrónico como impreso en papel, y ambos serán idénticos en términos de contenido.
Los materiales del programa estarán disponibles a través de las siguientes vías:
• Sitio-web • CD • Impreso en papel
El programa contendrá los siguientes mensajes clave:
21 • FABLYN incrementa el riesgo de tromboembolismo venoso (TEV) • La pauta recomendada, en base a la ficha técnica, para mitigar el riesgo de tromboembolismo venoso incluye la contraindicación de FABLYN en pacientes con TEV activo o con historia de TEV. • FABLYN produce cambios morfológicos, particularmente atrofia quística del endometrio.
Esto resulta en un incremento medio del grosor endometrial. • En base a los ensayos clínicos, los cambios morfológicos que produce FABLYN son benignos y no requieren un estudio adicional, salvo en el caso de que se produzca sangrado vaginal. • Referencias a directrices internacionales relevantes para la vigilancia uterina • La necesidad de discontinuar el tratamiento con FABLYN y de estudiar el sangrado vaginal inexplicado cuando se produzca.
El programa incluirá el texto completo de la FT
El TAC también facilitará acceso al programa educacional a los patólogos.
Este programa deberá focalizarse en la interpretación de la biopsia endometrial de mujeres en tratamiento con FABLYN.
Deberá estar alineado con las directrices internacionales y avalado por la evidencia publicada de revisiones en revistas médicas.
• OTRAS CONDICIONES
Sistema de farmacovigilancia.
El TAC deberá garantizar que el sistema de farmacovigilancia, tal y como está descrito en la versión 1.1 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está en vigor y en funcionamiento antes y mientras el medicamento esté comercializado.
Plan de Gestión del Riesgo
El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia descritas en el Plan de Farmacovigilancia, tal y como se especifica en la versión 1.4 del Plan del Gestión del Riesgo (PGR) presentado en el Módulo 1.8.2. de la Solicitud de la Autorización de Comercialización y en las actualizaciones subsiguientes del PGR acordadas por el CHMP.
De acuerdo con la Directriz del CHMP relativa a Sistemas de Gestión de Riesgos para medicamentos de uso humano, deberá presentarse una actualización del PGR junto con el próximo Informe Periódico de Seguridad (IPS).
Además, se presentará una actualización del RMP:
• Cuando se recibe información que puede afectar la Especificación de Seguridad, Plan de Farmacovigilancia o actividades de minimización actuales • En los 60 días siguientes a producirse un hito importante (farmacovigilancia o minimización del riesgo) • Por requerimiento de la EMEA
22 ANEXO III
ETIQUETADO Y PROSPECTO
23 A.
ETIQUETADO
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE PARA FRASCO (90 comprimidos recubiertos con película)
1.
NOMBRE DEL MEDICAMENTO
FABLYN 500 microgramos comprimidos recubiertos con película
lasofoxifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimidos contiene tartrato de lasofoxifeno, equivalente a 500 microgramos de lasofoxifeno.
3.
LISTA DE EXCIPIENTES
Contiene lactosa
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Estuche precintado.
No utilizar si el estuche ha sido abierto
25 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
LOTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
26 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
FABLYN
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE PARA BLISTER (30 comprimidos recubiertos con película)
1.
NOMBRE DEL MEDICAMENTO
FABLYN 500 microgramos comprimidos recubiertos con película
lasofoxifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimidos contiene tartrato de lasofoxifeno, equivalente a 500 microgramos de lasofoxifeno.
3.
LISTA DE EXCIPIENTES
Contiene lactosa
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Estuche precintado.
No utilizar si el estuche ha sido abierto
28 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
LOTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
29 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
FABLYN
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE PARA BLISTER (7 comprimidos recubiertos con película)
1.
NOMBRE DEL MEDICAMENTO
FABLYN 500 microgramos comprimidos recubiertos con película
lasofoxifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimidos contiene tartrato de lasofoxifeno, equivalente a 500 microgramos de lasofoxifeno.
3.
LISTA DE EXCIPIENTES
Contiene lactosa
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Estuche precintado.
No utilizar si el estuche ha sido abierto
31 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
LOTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
32 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
FABLYN
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE PARA BLISTER (28 comprimidos recubiertos con película)
1.
NOMBRE DEL MEDICAMENTO
FABLYN 500 microgramos comprimidos recubiertos con película
lasofoxifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimidos contiene tartrato de lasofoxifeno, equivalente a 500 microgramos de lasofoxifeno.
3.
LISTA DE EXCIPIENTES
Contiene lactosa
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Estuche precintado.
No utilizar si el estuche ha sido abierto
34 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
LOTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
35 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
FABLYN
36 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER – 28 Comprimidos
1.
NOMBRE DEL MEDICAMENTO
FABLYN 500 microgramos comprimidos recubiertos con película
lasofoxifeno
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
Lunes
Martes
Miercoles
Jueves
Viernes
Sabado
Domingo
37 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
FABLYN 500 microgramos comprimidos recubiertos con película
Lasofoxifeno
Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
90 comprimidos recubiertos con película
6.
OTROS
38 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
B LISTER – 7 Comprimidos
1.
NOMBRE DEL MEDICAMENTO
FABLYN 500 microgramos comprimidos recubiertos con película
lasofoxifeno
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
Lunes
Martes
Miercoles
Jueves
Viernes
Sabado
Domingo
39 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER – 30 Comprimidos
1.
NOMBRE DEL MEDICAMENTO
FABLYN 500 microgramos comprimidos recubiertos con película
lasofoxifeno
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
40 B.
PROSPECTO
41 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
FABLYN 500 microgramos comprimidos recubiertos con película lasofoxifeno
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es FABLYN y para qué se utiliza 2.
Antes de tomar FABLYN 3.
Cómo tomar FABLYN 4.
Posibles efectos adversos 5.
Conservación de FABLYN 6.
Información adicional
1.
QUÉ ES FABLYN Y PARA QUÉ SE UTILIZA
FABLYN se utiliza para tratar la osteoporosis después de la menopausia (osteoporosis postmenopáusica) en mujeres que tienen probabilidad de sufrir fracturas de los huesos, especialmente en la columna vertebral, las caderas y en las muñecas.
Pertenece a un grupo de medicamentos que se conocen como Moduladores Selectivos de Receptores Estrogénicos (SERM).
En mujeres con osteoporosis postmenopáusica, FABLYN reduce tanto el riesgo de fracturas de la columna (fracturas vertebrales), como de otros tipos de fracturas (fracturas no vertebrales), salvo las fracturas de cadera.
2.
ANTES DE TOMAR FABLYN
No tome FABLYN • si es alérgico (hipersensible) al lasofoxifeno o a cualquiera de los demás componentes de FABLYN. • si tiene actualmente o ha tenido anteriormente trastornos de la coagulación de la sangre, por ejemplo en las venas, en los pulmones o en los ojos (trombosis venosa profunda, embolia pulmonar o trombosis venosa retiniana). • Si tiene sangrado vaginal.
Su médico deberá determinar la causa del sangrado antes de iniciar el tratamiento. • si todavía puede quedarse embarazada. • si está embarazada o en periodo de lactancia.
42 Tenga especial cuidado con FABLYN • si está inmovilizada durante algún tiempo, como por ejemplo como consecuencia de una estancia hospitalaria o por tener que guardar reposo durante el tiempo de recuperación después de una cirugía o por causa de alguna enfermedad, puesto que estas circunstancias pueden aumentar el riesgo de sufrir coágulos sanguíneos (trombosis venosa profunda, embolia pulmonar o trombosis venosa retiniana).
Su médico puede aconsejarle interrumpir el tratamiento al menos 3 meses antes de un periodo de reposo.
Puede reiniciar el tratamiento con FABLYN cuando se lo indique su médico, tan pronto como recupere la movilidad • Si está tomando FABLYN, debe caminar o hacer ejercicio con las piernas y los pies a intervalos regulares cuando realice viajes largos.
Esto es porque estar sentado en la misma posición durante un periodo largo de tiempo puede impedir un buen riego sanguíneo y aumentar el riesgo de coágulos sanguíneos.
Es poco probable que FABLYN le produzca sangrado vaginal.
Por tanto, no es de esperar que se produzca sangrado vaginal durante el tratamiento con FABLYN.
Su médico deberá estudiarlo si esto le ocurre.
A continuación se enumeran algunas razones por las que este medicamento puede no ser el más apropiado en su caso.
Debe consultar a su médico antes de tomar FABLYN:
• si tiene o ha tenido cáncer de mama. • si sufre cualquier anomalía de mama inexplicable. • si sufre una enfermedad grave de hígado. • si sufre una enfermedad grave de riñon.
Uso de otros medicamentos Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si está en tratamiento con terapia estrogénica sustitutiva (TES) o terapia hormonal sustitutiva (THS), FABLYN podría no ser adecuado para usted.
Toma de FABLYN con los alimentos y bebidas FABLYN puede tomarse con o sin alimentos y/ o bebidas.
Embarazo y lactancia Únicamente pueden tomar FABLYN las mujeres durante la postmenopausia y no deben tomarlo mujeres que todavía podrían quedarse embarazadas.
No tome FABLYN si está embarazada o en periodo de lactancia, ya que puede que se excrete a través de la leche materna.
Conducción y uso de máquinas No se han realizado estudios de los efectos de FLABYN sobre la capacidad para conducir o usar máquinas.
FABLYN no tiene influencia conocida sobre la capacidad de conducir y usar maquinas.
Información importante sobre algunos de los componentes de FABLYN FABLYN contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
43 3.
CÓMO TOMAR FABLYN
Siga exactamente las instrucciones de administración de FABLYN indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de un comprimido al día.
Trague el comprimido entero, sin partir.
Puede tomarlo con o sin alimentos.
Si lo prefiere, puede tomarlo con agua o con otra bebida.
Su médico puede aconsejarle tomar suplementos de calcio y vitamina D mientras está en tratamiento con FABLYN si considera que la cantidad diaria que ingiere con la dieta no es suficiente.
Si toma más FABLYN del que debiera Informe a su médico o farmacéutico si toma más comprimidos de los que debiera.
Si olvidó tomar FABLYN No tome una dosis doble para compensar las dosis olvidadas.
Tome el comprimido siguiente cuando le toque y continue tomando FABLYN a las horas habituales.
Si interrumpe el tratamiento con FABLYN Debe consultar a su médico antes de interrumpir el tratamiento con FABLYN.
Si tiene cualquier duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, FABLYN puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos que ocurrieron durante los estudios fueron de carácter leve.
Estos efectos adversos pueden ocurrir con las distintas frecuencias descritas a continuación:
• Muy frecuentes: afectan a más de 1 de cada 10 pacientes • Frecuentes: afectan entre 1 y 10 de cada 100 pacientes • Poco frecuentes: afectan entre 1 y 10 de cada 1000 pacientes • Raros: afectan entre 1 y 10 de cada 10000 pacientes • Muy raros: afectan a menos de 1 de cada 10000 pacientes • Frecuencia no conocida: no puede calcularse la frecuencia en base a los datos disponibles.
Los efectos adversos muy frecuentes:
• Calambres musculares
Los efectos adversos frecuentes:
• Sofocos • Estreñimiento • Presión en la parte inferior del abdomen • Secrección vaginal • Sudoración abundante
44 Los efectos adversos poco frecuentes:
• Infección del tracto urinario, sensación de ardor al orinar, necesidad de orinar urgentemente, incontinencia urinaria • Dolor o presión abdominal, dolor de espalda, de cuello, en las articulaciones o en el pecho • Cansancio, sangrado anormal o excesivo frecuentemente por la nariz • Diabetes (los síntomas típicos son sed excesiva, orinar con frecuencia) • Sensación de ardor, mareos, entumecimiento, alteración de la memoria, alteración o pérdida parcial de la movilidad de las extremidades, dolor de cabeza, síndrome de piernas inquietas (urgencia irresistible de mover las piernas para dejar de sentir una sensación incómoda) • Latidos del corazón irregulares o anormales, aumento de la frecuencia cardiaca • Hinchazón de las manos, brazos, pies o piernas, dolor en las extremidades • Tos, dificultad para respirar, congestión de nariz, moqueo • Sequedad de boca, flatulencia (acumulación excesiva de aire o gases en el estómago o en el intestino), dolor de estómago • Sequedad de ojos, caída del cabello, erupción cutánea, sudores nocturnos, picor, sensación de calor, aumento de peso • Rigidez en las mamas, dolor en las mamas, sangrado vaginal, picor en la zona genital
Los efectos adversos raros:
• Infección de oídos, de los ojos, infección de las vías respiratorias o de la piel, diarrea, sangre en heces • Alteración del apetito • Sueños anormales, cambios de humor • Mareos, alteración de la sensación del gusto, convulsiones, migraña, debilidad de los brazos o las piernas, ciática (dolor que se siente en la parte baja de la espalda, nalga y/ o en varias partes de la pierna y pies; típicamente en un lado del cuerpo) • Alteración de la vista, dolor de ojos, picor de ojos, párpados hinchados, enrojecimiento de los ojos, dolor de oídos. • Lesiones en los labios, cambio en los hábitos intestinales, dificultad al tragar, úlceras en la boca, acidez de estómago, dolor en la boca, dolor anal. • Ictericia (coloración amarillenta en la piel y en los ojos), cambios en los resultados de los análisis de sangre indicadores de la función del hígado. • Boca seca, tacto inusual del pelo, trastornos en las uñas, erupción cutánea, oscurecimiento de la piel, alteración de la forma de los dedos, lesión de la piel • Micción dolorosa (dolor al orinar), sangre en orina • Secreción mamaria, hinchazón de mama, dolor en la vagina, venas varicosas • Disminución del pulso en los pies, cardenales
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmaceútico.
5.
CONSERVACIÓN DE FABLYN
Mantener fuera del alcance y de la vista de los niños.
La fecha de caducidad es el último día del mes que se indica..
No requiere condiciones especiales de conservación.
45 6.
INFORMACIÓN ADICIONAL
Composición de FABLYN • El principio activo es lasofoxifeno.
Cada comprimido recubierto contiene tartrato de lasofoxifeno, equivalente a 500 microgramos de lasofoxifeno.
• • Los demás componentes son lactosa anhidra, celulosa microcristalina, croscarmelosa sódica, sílice coloidal anhidra, estearato de magnesio, laca aluminio FCF amarillo Sunset (E110), hipromelosa, lactosa monohidrato, dióxido de titanio (E171), y triacetina.
Aspecto del producto y contenido del envase FABLYN son comprimidos recubiertos con película de forma triangular, de color melocotón, grabados con la palabra “ Pfizer” en una cara y con las siglas “ OPR 05” en la otra.
Los comprimidos se suministran en envases blister de 7, 28 ó 30 comprimidos y en frascos de 90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación El titular de la autorización de comercialización es Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Reino Unido.
El responsable de la fabricación es Pfizer Manufacturing Deutschland GmbH, Heinrich Mack Strasse 35, 89257 Illertissen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 55 0055-51000 Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800 España Pfizer S. A.
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11 Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0)10 406 43 01 Norge Pfizer AS Tlf: +47 67 52 61 00 Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
46 France Pfizer Tél: +33 (0)1 58 07 34 40 Ireland Pfizer Healthcare Ireland Tel: + 1800 633 363
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00 Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40 Sverige Pfizer AB Tel: +46 (0)8 5505 2000 United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
Este prospecto ha sido aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
47
European Medicines Agency
EMEA/ H/ C/ 370
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FABRAZYME
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Fabrazyme?
Fabrazyme es una solución para perfusión (goteo en vena) que contiene el principio activo agalsidase beta.
¿Para qué se utiliza Fabrazyme?
Fabrazyme se utiliza para tratar a pacientes con la enfermedad de Fabry, un raro trastorno hereditario.
Los pacientes con la enfermedad de Fabry carecen de la cantidad suficiente de una enzima llamada alfa-galactosidasa A.
En condiciones normales, esta enzima descompone una sustancia grasa denominada globotriaosilceramida (GL3).
A falta de dicha enzima, GL3 no puede descomponerse y se acumula en las células, por ejemplo las células renales.
Las personas aquejadas de la enfermedad de Fabry pueden presentar una extensa gama de signos y síntomas, incluidas enfermedades graves como fallo renal, problemas cardíacos y apoplejía.
Dado el escaso número de pacientes con enfermedad de Fabry, esta enfermedad se considera "rara", y Fabrazyme fue designado "medicamento huérfano" (medicamento utilizado en enfermedades raras) el 8 de agosto de 2000.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Fabrazyme?
Fabrazyme sólo debe ser administrado por un médico con experiencia en el tratamiento de pacientes con la enfermedad de Fabry u otras enfermedades metabólicas hereditarias.
Fabrazyme se utiliza en perfusión intravenosa de 1 mg/ kg de peso corporal, una vez cada dos semanas.
El ritmo de perfusión inicial no debe ser mayor de 0,25 mg por minuto (15 mg por hora) para reducir el riesgo de efectos secundarios relacionados con la perfusión.
La velocidad de perfusión puede aumentarse gradualmente en las prefusiones posteriores.
En un estudio se ha observado el efecto de Fabrazyme en los niños, y todo parece indicar que se le puede administrar a niños y jóvenes de entre ocho y 16 años con la misma posología.
Es posible que los pacientes con lesiones renales de gravedad respondan peor al tratamiento.
Fabrazyme está concebido para una utilización prolongada.
¿Cómo actúa Fabrazyme?
El principio activo de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La enzima es producida por una célula humana que ha recibido un gen (ADN) que le permite producirla.
La enzima de sustitución contribuye a descomponer el GL3 y detiene su acumulación en las células.
¿Qué tipo de estudios se han realizado con Fabrazyme?
Se han presentado tres estudios clínicos, sobre un total de 73 pacientes adultos.
En el estudio principal, Fabrazyme se comparó con un placebo (tratamiento falso) en 58 pacientes.
El estudio determinó el efecto del medicamento en liberar el GL-3 del riñón También se comprobó la seguridad de Fabrazyme en 16 niños con edades comprendidas entre ocho y 16 años con la enfermedad de Fabry.
¿Qué beneficio ha demostrado tener Fabrazyme durante los estudios?
En el estudio principal, Fabrazyme produjo una eliminación altamente significativa y casi total de GL- 3 en las células renales después de 20 semanas de tratamiento, obteniendo un 69% de los pacientes tratados con Fabrazyme la mejor puntuación con respecto a la eliminación, frente a ninguno de los pacientes del grupo placebo.
Esto puede dar lugar a la mejora de los síntomas de la enfermedad o a la estabilización de la enfermedad.
Los niños tratados con Fabrazyme también tenían un menor nivel de GL-3 en sangre, alcanzando todos ellos niveles normales a las 20 semanas de tratamiento.
Esto determinó una mejoría de los síntomas y de la calidad de vida de los niños.
¿Cuál es el riesgo asociado a Fabrazyme?
Durante los estudios, los efectos secundarios más comunes (observados en más de 1 paciente de cada 10) los provocó la perfusión más que el medicamento en sí.
Estas reacciones consisten principalmente en fiebre o escalofríos.
Otros efectos secundarios muy frecuentes son cefalea, parestesias (sensaciones anormales, como hormigueo), náuseas (sensación de malestar), vómitos, enrojecimiento y sensación de frío.
Los efectos secundarios observados en niños son similares a los de los adultos.
La lista completa de efectos secundarios comunicados sobre Fabrazyme puede consultarse en el prospecto.
Los pacientes que reciben Fabrazyme pueden desarrollar anticuerpos (proteínas producidas en respuesta a Fabrazyme y que pueden afectar al tratamiento).
Fabrazyme no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) al agalsidase beta o a cualquier otro de sus componentes.
¿Por qué se ha aprobado Fabrazyme?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que el tratamiento con Fabrazyme puede aportar beneficios clínicos a largo plazo a los pacientes con la enfermedad de Fabry.
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Fabrazyme superan a los riesgos en la terapia de sustitución enzimática a largo plazo en pacientes con diagnóstico confirmado de síndrome de Fabry.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
En un principio, Fabrazyme fue autorizado en "circunstancias excepcionales" ya que, debido a la rareza de la enfermedad, se disponía de información limitada sobre el medicamento en el momento de su autorización.
Sin embargo, dichas "circunstancias excepcionales" dejaron de aplicarse el 6 de febrero de 1998, una vez presentada por la empresa la información complementaria que se le había solicitado.
Otras informaciones sobre Fabrazyme:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Fabrazyme a Genzyme Europe B. V. el 3 de agosto de 2001.
La autorización de comercialización fue renovada el 3 de agosto de 2006.
El registro de la designación de Fabrazyme como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de Fabrazyme puede encontrarse aquí.
02-2008.
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica:
Vía de administración:
Envase
Tamaño de los envases
EU/ 1/ 01/ 188/ 001 Fabrazyme EU/ 1/ 01/ 188/ 002 Fabrazyme EU/ 1/ 01/ 188/ 003 Fabrazyme EU/ 1/ 01/ 188/ 004 Fabrazyme EU/ 1/ 01/ 188/ 005 Fabrazyme EU/ 1/ 01/ 188/ 006 Fabrazyme
35 mg 35 mg 35 mg 5 mg 5 mg 5 mg
Polvo para concentrado para solución para perfusión Polvo para concentrado para solución para perfusión Polvo para concentrado para solución para perfusión Polvo para concentrado para solución para perfusión Polvo para concentrado para solución para perfusión Polvo para concentrado para solución para perfusión
Uso intravenoso Vial (vidrio) Uso intravenoso Vial (vidrio) Uso intravenoso Vial (vidrio) Uso intravenoso Vial (vidrio) Uso intravenoso Vial (vidrio) Uso intravenoso Vial (vidrio)
1 vial 5 viales 10 viales 1 vial 5 viales 10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Fabrazyme 35 mg polvo para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de Fabrazyme contiene 35 mg de agalsidasa beta.
Una vez reconstituido con 7,2 ml de agua para preparaciones inyectables, cada vial de Fabrazyme contiene 5 mg/ ml (35 mg/ 7 ml) de agalsidasa beta.
La solución reconstituida tiene que diluirse posteriormente (ver sección 6.6).
La agalsidasa beta es una forma recombinante de la α -galactosidasa A humana y se obtiene mediante tecnología de ADN recombinante a partir de un cultivo de células mamíferas procedentes de ovario de hámster chino (CHO).
La secuencia de aminoácidos de la forma recombinante así como la secuencia nucleótida que la codificó son idénticas a las de la forma natural de la α -galactosidasa.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Liofilizado de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Fabrazyme está indicado como terapia de sustitución enzimática a largo plazo en pacientes con diagnóstico confirmado de enfermedad de Fabry (déficit de α -galactosidasa A).
4.2 Posología y forma de administración
El tratamiento con Fabrazyme debe ser supervisado por un médico con experiencia en el tratamiento de pacientes con enfermedad de Fabry u otras enfermedades metabólicas hereditarias.
La dosis recomendada de Fabrazyme es de 1 mg/ kg de peso corporal, administrada una vez cada 2 semanas por perfusión intravenosa.
Para las instrucciones de preparación y administración, ver sección 6.6.
En los ensayos clínicos se han empleado pautas posológicas alternativas.
En uno de estos ensayos, después de una dosis inicial de 1mg/ kg cada 2 semanas durante 6 meses, la administración de 0,3 mg/ kg cada 2 semanas podría mantener el aclaramiento de GL-3 en determinados tipos celulares en algunos pacientes; sin embargo, no se ha establecido la relevancia a largo plazo de estos hallazgos (ver sección 5.1).
La velocidad inicial de perfusión no debe exceder de 0,25 mg/ min (15 mg/ hora) para reducir al mínimo la posibilidad de que se produzcan reacciones asociadas con la perfusión.
Una vez se haya determinado la tolerancia del paciente, la velocidad de perfusión puede aumentarse gradualmente en las perfusiones posteriores.
No es necesario modificar la dosis en pacientes con insuficiencia renal.
No se han realizado estudios en pacientes con insuficiencia hepática.
No se ha determinado la seguridad y la eficacia de Fabrazyme en pacientes mayores de 65 años, por lo que actualmente no se puede recomendar una pauta posológica en este grupo de pacientes.
2 Pacientes pediátricos No se han realizado estudios en niños de 0 a 7 años de edad, por lo que actualmente no se puede recomendar una pauta posológica en este grupo de pacientes, ya que la seguridad y la eficacia aún no han sido establecidas.
No es necesario modificar la dosis en niños de 8 a 16 años de edad.
4.3 Contraindicaciones
Hipersensibilidad potencialmente mortal (reacción anafiláctica) frente al principio activo o alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Puesto que la agalsidasa beta (α -galactosidasa A humana recombinante o r-hα GAL) es una proteína recombinante, se espera el desarrollo de anticuerpos IgG en pacientes con poca o ninguna actividad enzimática residual.
La mayoría de pacientes desarrolló anticuerpos IgG a la r-hα GAL, principalmente en los 3 meses posteriores a la primera perfusión de Fabrazyme.
Con el tiempo, la mayoría de pacientes seropositivos en los ensayos clínicos mostraron una tendencia descendente en los títulos (basada en una reducción ≥ 4 veces en los títulos desde el pico de medición máximo hasta la última medición(40% de los pacientes), o bien mostraron tolerancia (no se confirmó la presencia de ningún anticuerpo detectable a través de 2 ensayos consecutivos de radioinmunoprecipitación (RIPA)) (14% de los pacientes) o bien mostraron una meseta (35% de los pacientes).
Los pacientes con anticuerpos a la r-hα GAL tienen más posibilidades de experimentar reacciones asociadas con la perfusión (RAP) definidas como cualquier efecto adverso relacionado que ocurra el día de la perfusión.
Estos pacientes deben ser tratados con precaución al volver a administrar agalsidasa beta (ver sección 4.8).
La situacion de los anticuerpos se debe controlar con regularidad.
En los ensayos clínicos, el sesenta y siete por ciento (67%) de los pacientes experimentaron al menos una reacción asociada con la perfusión (ver sección 4.8).
La frecuencia de las RAP disminuyó con el tiempo.
Los pacientes que experimentaron reacciones leves o moderadas asociadas con la perfusión al ser tratados con agalsidasa beta durante los ensayos clínicos, han continuado con el tratamiento tras una reducción de la velocidad de perfusión (~0,15 mg/ min.; 10 mg/ hora) y/ o tratamiento previo con antihistamínicos, paracetamol, ibuprofeno y/ o corticosteroides.
Pueden aparecer reacciones de hipersensibilidad de tipo alérgico, como con cualquier otro producto proteico para administración intravenosa.
Un reducido número de pacientes experimentó reacciones indicativas de una hipersensibilidad inmediata (Tipo I).
Si se presentan reacciones graves de tipo alérgico o anafiláctico, debe considerarse la interrupción inmediata de la administración de Fabrazyme y se iniciará el tratamiento adecuado.
Se observarán los estándares actuales para el tratamiento médico de urgencia de esta situación.
Con un reinicio cuidadoso de Fabrazyme, dicho fármaco se ha vuelto a administrar a los 6 pacientes que dieron positivo para anticuerpos IgE o presentaron una prueba cutánea positiva a Fabrazyme en un ensayo clínico.
En este ensayo, la administración de reinicio del fármaco fue a una dosis baja y a una velocidad de perfusión menor (½ de la dosis terapéutica a 1/ 25 de la velocidad inicial estándar recomendada).
Una vez que el paciente tolera la perfusión, la dosis se puede aumentar hasta alcanzar la dosis terapéutica de 1 mg/ kg y la velocidad de perfusión puede aumentarse gradualmente en función de la tolerancia.
El efecto renal del tratamiento con Fabrazyme puede ser limitado en pacientes con enfermedad renal avanzada.
No se han realizado estudios de evaluación de los efectos potenciales de Fabrazyme sobre el deterioro de la fertilidad.
3 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones ni de metabolismo in vitro.
Dado su metabolismo, es improbable que con la agalsidasa beta se den interacciones con medicamentos mediadas por el citocromo P450.
No se debe administrar Fabrazyme con cloroquina, amiodarona, benoquina o gentamicina, debido al riesgo teórico de inhibición de la actividad intracelular de α -galactosidasa.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de agalsidasa beta en mujeres embarazadas.
Los estudios en animales no señalan la existencia de efectos nocivos directos o indirectos sobre el desarrollo embrionario/ fetal (ver sección 5.3).
Fabrazyme no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Es posible que la agalsidasa beta se excrete en la leche materna.
Como no se dispone de datos sobre los efectos producidos en los recién nacidos expuestos al fármaco a través de la leche materna, se recomienda interrumpir la lactancia cuando se utilice Fabrazyme.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad de conducir y utilizar máquinas con Fabrazyme.
4.8 Reacciones adversas
En la siguiente tabla se enumeran por sistemas orgánicos y frecuencia (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100 a < 1/ 10 y poco frecuentes ≥ 1/ 1000 a < 1/ 100) las reacciones adversas (RAM) relacionadas con Fabrazyme, administrado a una dosis de 1 mg/ kg, descritas en ensayos clínicos en un total de 168 pacientes (154 varones y 14 mujeres) tratados durante un período mínimo de una única perfusión hasta un período máximo de 5 años.
La aparición de una RAM en un solo paciente se define como poco frecuente dado el número relativamente pequeño de pacientes tratados.
Las RAMs notificadas solamente durante el período posterior a la comercialización también se incluyen en la siguiente tabla en una categoría de frecuencia “ desconocida”.
Las RAMs, en cuanto a su gravedad, fueron en su mayoría leves o moderadas:
4 Frecuencia de los efectos adversos relacionados con el tratamiento con Fabrazyme
Sistema
Muy
Frecuentes
Poco frecuentes
Frecuencia
orgánico Infecciones e infestaciones
nasofaringitis
rinitis
Trastornos del sistema inmunológico
reacción anafilactoide
Trastornos del sistema nervioso
Cefalea, parestesia
mareos, somnolencia, hipoestesia, ardor, letargo, síncope
hiperestesia, temblor
Trastornos oculares
---
aumento de la lacrimación
prurito ocular, hiperemia ocular
Trastornos del oído y del laberinto
---
acúfenos, vértigo
inflamación auricular, dolor de oído
Trastornos cardíacos
---
taquicardia, bradicardia, palpitaciones
bradicardia sinusal
Trastornos vasculares
---
rubefacción, hipertensión, palidez, hipotensión, eritema
frialdad periférica
---
Trastornos respiratorios, torácicos y mediastínicos
---
disnea, congestión nasal, opresión en la garganta, sibilancia, tos, disnea exacerbada
broncospasmo, dolor faringolaríngeo, rinorrea, taquipnea, congestión de las vías respiratorias superiores
---
Trastornos gastrointestinal es
dolor abdominal, dolor abdominal superior, molestias abdominales, molestias estomacales, hipoestesia oral, diarrea
dispepsia, disfagia
---
Trastornos de la
---
prurito, urticaria,
livedo reticularis,
vasculitis
piel y del tejido subcutáneo
exantema, eritema, prurito generalizado, exantema angioneurótico, tumefacción facial, exantema maculopapuloso
exantema eritematoso, exantema pruriginoso, despigmentación cutánea, molestias cutáneas
leucocitoclástica
---
dolor en las extremidades, mialgia, dolor de espalda, calambres musculares, artralgia, opresión muscular, rigidez musculoesquelética
dolor musculoesquelético
---
5 Trastornos generales y alteraciones en el lugar de administración
escalofríos, pirexia, sensación de frío
fatiga, molestias torácicas, sensación de calor, edema periférico, dolor, astenia, dolor torácico, edema facial, hipertermia
sensación de calor y frío, síndrome pseudogripal, dolor en el lugar de la perfusión, reacción en el lugar de la perfusión, trombosis en el lugar de la inyección, malestar general, edema
Para los fines de esta tabla, un ≥ 1% se define como acontecimientos que ocurren en 2 o más pacientes.
La terminología de los efectos adversos se basa en el Medical Dictionary for Regulatory Activities (MedDRA)
Las reacciones adversas asociadas con la perfusión consistieron sobre todo en fiebre y escalofríos.
Los síntomas adicionales considerados de leves a moderados incluyeron: disnea, opresión en la garganta, molestias torácicas, rubefacción, prurito, urticaria, edema facial, edema angioneurótico, rinitis, broncospasmo, taquipnea, respiración sibilante, hipertensión, hipotensión, taquicardia, palpitaciones, dolor abdominal, náuseas, vómitos, dolor relacionado con la perfusión (incluyendo dolor en las extremidades), mialgia y cefalea.
Se logró controlar las reacciones asociadas con la perfusión mediante la reducción de la velocidad de perfusión y la administración de medicamentos antiinflamatorios no esteroideos, antihistamínicos y/ o corticosteroides.
El sesenta y siete por ciento (67%) de los pacientes experimentó, como mínimo, una reacción adversa asociada con la perfusión.
La frecuencia de estas reacciones adversas disminuyó con el tiempo.
La mayoría de estas reacciones pueden ser atribuidas a la formación de anticuerpos IgG y/ o activación del complemento.
Un reducido número de pacientes mostraron anticuerpos IgE (ver sección 4.4).
Pacientes pediátricos La escasa información sugiere que el perfil de seguridad del tratamiento con Fabrazyme en los pacientes pediátricos (mayores de 7 años) no difiere del de los adultos.
4.9 Sobredosis
No se han notificado casos de sobredosis.
En los ensayos clínicos se utilizaron dosis de hasta 3 mg/ kg de peso corporal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Producto del tracto alimentario y del metabolismo - enzimas, código ATC:
A16AB04 agalsidasa beta.
La enfermedad de Fabry es una enfermedad progresiva heterogénea y multisistémica hereditaria que afecta tanto a hombres como a mujeres.
Se caracteriza por la deficiencia de α -galactosidasa.
La actividad reducida o inexistente de la α -galactosidasa provoca la acumulación de GL-3 en los lisosomas de muchos tipos celulares, incluyendo las células endoteliales y parenquimatosas, lo que, en último lugar, provoca deterioros clínicos que pueden provocar la muerte como resultado de las complicaciones renales, cardiacas y cerebrovasculares.
El fundamento del tratamiento sustitutivo enzimático es restaurar la actividad enzimática hasta un nivel suficiente para eliminar el sustrato acumulado en los tejidos de los órganos, previniendo, estabilizando o revirtiendo así el declive progresivo en la función de esos órganos antes de que se produzcan daños irreversibles.
6 Después de la perfusión intravenosa, la agalsidasa beta se elimina rápidamente de la circulación y es captada por los lisosomas de las células endoteliales y parenquimatosas, probablemente a través de receptores de manosa 6 fosfato, manosa y asialoglicoproteínas.
La eficacia y la seguridad de Fabrazyme fueron evaluadas en un estudio con niños; en un estudio de búsqueda de dosis; en dos estudios doble ciego controlados con placebo y una extensión abierta de uno de ellos, realizados en pacientes incluyendo varones y mujeres.
En un estudio de búsqueda de dosis, se evaluaron los efectos de 0,3 mg, 1 mg y 3 mg/ kg administrados una vez cada 2 semanas y 1 mg y 3 mg/ kg una vez cada 2 días.
Se observó una reducción de la GL-3 en el riñón, el corazón, la piel y el plasma con todas las dosis.
El aclaramiento de la GL-3 en plasma fue dosis dependiente, pero fue menos consistente en la dosis de 0,3 mg/ kg.
Además, las reacciones asociadas con la perfusión fueron dosis dependiente.
En el primer ensayo clínico controlado frente a placebo, Fabrazyme fue eficaz en el aclaramiento de GL-3 del endotelio vascular del riñón, tras 20 semanas de tratamiento.
Este aclaramiento se logró en el 69% (20/ 29) de los pacientes tratados con Fabrazyme, pero en ninguno de los pacientes que recibieron placebo (p < 0,001).
Este hallazgo fue corroborado por la disminución estadísticamente significativa de inclusiones de GL-3 en los riñones, corazón y piel combinados y en los órganos individuales en pacientes tratados con agalsidasa beta, en comparación con los pacientes que recibieron placebo (p < 0,001).
El aclaramiento sostenido de la GL-3 del endotelio vascular del riñón debido al tratamiento con agalsidasa beta se demostró de nuevo en la extensión abierta de este ensayo.
Con la información disponible en el sexto mes, dicho aclaramiento sostenido se consiguió en 47 de los 49 pacientes (96%), y en 8 de 8 pacientes (100%) al final del estudio (hasta un total de cinco años de tratamiento) El aclaramiento de la GL-3 también se consiguió en otros tipos de células renales.
Los niveles plasmáticos de GL-3 se normalizaron rápidamente con el tratamiento y continuaron normales durante 5 años.
La función renal, tal y como se valoró mediante la tasa de filtración glomerular y los niveles de creatinina sérica, así como la proteinuria, se estabilizó en la mayoría de pacientes.
Sin embargo, el efecto renal del tratamiento con Fabrazyme fue limitado en algunos pacientes con enfermedad renal avanzada.
Aunque no se ha realizado ningún estudio específico para evaluar el efecto en los signos y síntomas neurológicos, los resultados también indican que los pacientes pueden lograr una reducción del dolor y una mejor calidad de vida con la terapia de sustitución enzimática.
Se llevó a cabo otro estudio doble ciego, controlado frente a placebo, en 82 pacientes, para determinar si Fabrazyme reduciría el índice de aparición de enfermedad renal, cardiaca o cerebrovascular, o muerte.
El índice de efectos clínicos fue sustancialmente más bajo entre los pacientes tratados con Fabrazyme en comparación con los pacientes tratados con placebo (reducción del riesgo = 53% población de intención de tratamiento (p=0,0577); (reducción del riesgo = 61% población por protocolo (p=0,0341)).
Este resultado fue consistente en los efectos renales, cardiacos y cerebrovasculares.
Los resultados de estos estudios indican que el tratamiento con Fabrazyme a una dosis de 1 mg/ kg cada dos semanas proporciona beneficios clínicos respecto a las principales consecuencias clínicas en pacientes con enfermedad de Fabry temprana y avanzada.
Debido a la progresión lenta de la enfermedad, su detección y tratamiento precoz es vital para conseguir los mejores resultados.
En el estudio pediátrico de carácter abierto, dieciséis pacientes con la enfermedad de Fabry (8-16 años de edad; 14 varones, 2 mujeres) habían sido tratados durante un año.
El aclaramiento de la GL-3 en el endotelio vascular de la dermis superficial se logró en todos los pacientes que habían acumulado la GL-3 antes del inicio del tratamiento.
Las 2 pacientes mujeres presentaban poca o ninguna acumulación de GL-3 en el endotelio vascular de la dermis superficial antes de iniciar el tratamiento, por lo que esta conclusión sólo es aplicable a los pacientes varones.
7 En un ensayo adicional, se incluyó a 21 pacientes varones para seguir el aclaramiento de la GL-3 en los tejidos renales y cutáneos con una pauta posológica alternativa.
Después del tratamiento con 1 mg/ kg en semanas alternas durante 24 semanas, una pauta posológica de 0,3 mg/ kg cada 2 semanas durante 18 meses pudo mantener el aclaramiento de la GL-3 celular en el endotelio capilar del riñón, otros tipos de células renales y la piel (endotelio capilar cutáneo superficial) en la mayoría de los pacientes.
Sin embargo, con la dosis más baja, los anticuerpos anti-IgG pueden intervenir en el aclaramiento de la GL-3 en algunos pacientes.
Debido a las limitaciones del diseño del ensayo (número reducido de pacientes), no se puede sacar una conclusión definitiva con respecto al régimen de mantenimiento de la dosis, pero estos hallazgos indican que, después de una dosis de impregnación inicial de 1,0 mg/ kg cada 2 semanas, 0,3 mg/ kg cada 2 semanas pueden ser suficientes en algunos pacientes para mantener el aclaración de la GL-3.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa de agalsidasa beta a adultos a dosis de 0,3 mg, 1 mg y 3 mg/ kg de peso corporal, los valores de AUC aumentaron más del valor proporcional a la dosis, debido a una disminución en el aclaramiento, lo que indicó un aclaramiento saturado.
La semivida de eliminación dependió de la dosis y osciló entre 45 y 100 minutos.
Tras la administración intravenosa de agalsidasa beta a adultos con un tiempo de perfusión de aproximadamente 300 minutos y a una dosis de 1 mg/ kg de peso corporal, cada dos semanas, la media de las Cmax plasmáticas osciló entre 2.000 y 3.500 ng/ ml, mientras que el AUCinf fue de entre 370 y 780 microg. min/ ml.
El volumen medio de distribución en estado estacionario fue de entre 8,3- 40,8 l, el aclaramiento plasmático fue de entre 119-345 ml/ min. y la media de la semivida de eliminación fue de entre 80 y 120 minutos.
La farmacocinética de Fabrazyme también se evaluó en 15 pacientes pediátricos (de 8,5 a 16 años de edad que pesaban entre 27,1 y 64,9 kg).
El peso no tuvo ninguna influencia en el aclaramiento de agalsidasa en esta población.
El valor inicial de aclaramiento era de 77 mL/ min. con un volumen medio de distribución en estado estacionario (Vee) de 2,6 L; la semivida fue de 55 min.
Tras la seroconversión de la IgG, el aclaramiento disminuyó a 35 mL/ min., el Vee aumentó a 5,4 L, y la semivida aumentó a 240 min.
El efecto global de estos cambios tras la seroconversión fue un aumento del doble o el triple de la exposición basado en el AUC y Cmax.
No se produjeron acontecimientos inesperados relacionados con la seguridad en los pacientes con un aumento de la exposición tras la seroconversión.
La agalsidasa beta es una proteína y se prevé que se degrade metabólicamente mediante hidrólisis péptica.
Por consiguiente, no se espera que la insuficiencia hepática afecte a la farmacocinética de la agalsidasa beta de un modo clínicamente significativo.
La eliminación renal de la agalsidasa beta se considera una vía secundaria de aclaramiento.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no pusieron de manifiesto un peligro especial para el hombre según los estudios de seguridad farmacológica, de toxicidad con dosis únicas, de toxicidad con dosis repetidas y de toxicidad embrionario/ fetal.
No se han llevado a cabo estudios respecto a otras etapas del desarrollo.
No se espera un potencial genotóxico ni carcinogénico.
8 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico dibásico heptahidratado.
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Fabrazyme no debe mezclarse con otros medicamentos en la misma perfusión.
6.3 Periodo de validez
3 años.
Desde el punto de vista microbiológico el medicamento debe utilizarse inmediatamente.
Si no se utiliza de inmediato, las condiciones del medicamento previo a su uso son responsabilidad del usuario.
La solución reconstituida no debe almacenarse y debería diluirse rápidamente.
La solución diluida se puede mantener un máximo de 24 horas a una temperatura entre 2ºC y 8°C.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
Fabrazyme 35 mg se suministra en viales de vidrio transparente de Tipo I de 20 ml.
El cierre consiste en un tapón de butilo siliconizado y un precinto de aluminio con un capuchón de plástico.
Tamaño de los envases:
1, 5 y 10 viales por caja.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El polvo para concentrado para solución para perfusión debe reconstituirse con agua para preparaciones inyectables, diluirse en solución intravenosa de cloruro sódico al 0,9% y administrarse mediante perfusión intravenosa.
Utilice una técnica aséptica
1.
Calcule el número de viales necesarios para la reconstitución en función del peso de cada paciente y saque los viales necesarios de la nevera para que se estabilicen a temperatura ambiente (aproximadamente 30 minutos).
Cada vial de Fabrazyme es para un único uso.
Reconstitución
2.
Reconstituya cada vial de Fabrazyme 35 mg con 7,2 ml de agua para preparaciones inyectables.
Evite el impacto violento del agua para preparaciones inyectables sobre el liofilizado y la formación de espuma.
Esto se consigue añadiendo lentamente el agua para preparaciones inyectables mediante goteo por la pared interior del vial y no directamente sobre el liofilizado.
Incline cada vial con cuidado y hágalo rotar suavemente.
No invierta ni agite el vial.
3.
La solución, una vez reconstituida, contiene 5 mg de agalsidasa beta por ml, y presenta una apariencia transparente e incolora.
El pH de la solución reconstituida es aproximadamente de
9 7,0.
Antes de diluirla, compruebe visualmente que la solución reconstituida de cada vial no contenga partículas ni haya cambiado de color.
4.
Después de la reconstitución, se recomienda diluir rápidamente los viales para minimizar la formación de partículas proteicas.
5.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
Dilución
6.
Antes de añadir el volumen reconstituido de Fabrazyme necesario para la dosis del paciente, se recomienda retirar de la bolsa de perfusión un volumen equivalente de solución intravenosa de cloruro sódico al 0,9%.
7.
Elimine el aire contenido en la bolsa de perfusión para minimizar la interfase aire/ líquido.
8.
Extraiga lentamente de cada vial 7 ml (equivalentes a 35 mg) de solución reconstituida hasta completar el volumen necesario para la dosis del paciente.
No utilice agujas con filtro y evite la formación de espuma.
9.
A continuación, inyecte lentamente la solución reconstituida directamente en la solución intravenosa de cloruro sódico al 0,9% (evitando hacerlo en un espacio de aire) hasta una concentración final entre 0,05 mg/ ml y 0,7 mg/ ml.
Determine el volumen total de solución para perfusión de cloruro sódico al 0,9% (entre 50 y 500 ml) basándose en la dosis inicial.
Para dosis inferiores a 35 mg use un mínimo de 50 ml, para dosis de 35 a 70 mg use un mínimo de 100 ml, para dosis de 70 a 100 mg use un mínimo de 250 ml y para dosis mayores de 100 mg use sólo 500 ml.
Invierta cuidadosamente o de un masaje suave a la bolsa de perfusión para mezclar la solución diluida.
No sacuda ni agite excesivamente la bolsa de perfusión.
Administración
10.
Para la administración de la solución diluida, se recomienda usar un filtro en línea de 0,2 μ m con baja unión a las proteínas plasmáticas para eliminar cualquier partícula proteica, lo cual no producirá ninguna pérdida de actividad de la agalsidasa beta.
La velocidad inicial de perfusión no debe exceder de 0,25 mg/ min (15 mg/ hora) para reducir al mínimo la posibilidad de que se produzcan reacciones asociadas con la perfusión.
Una vez se haya determinado la tolerancia del paciente, la velocidad de perfusión puede aumentarse gradualmente en las perfusiones posteriores.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 188/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10 Fecha de la última renovación:
03/ 08/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
1
11 1.
NOMBRE DEL MEDICAMENTO
Fabrazyme 5 mg polvo para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de Fabrazyme contiene 5 mg de agalsidasa beta.
Una vez reconstituido con 1,1 ml de agua para preparaciones inyectables, cada vial de Fabrazyme contiene 5 mg/ ml de agalsidasa beta.
La solución reconstituida tiene que diluirse posteriormente (ver sección 6.6)
La agalsidasa beta es una forma recombinante de la α -galactosidasa A humana y se obtiene mediante tecnología de ADN recombinante a partir de un cultivo de células mamíferas procedentes de ovario de hámster chino (CHO).
La secuencia de aminoácidos de la forma recombinante así como la secuencia nucleótida que la codificó son idénticas a las de la forma natural de la α -galactosidasa.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Liofilizado en polvo de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Fabrazyme está indicado como terapia de sustitución enzimática a largo plazo en pacientes con diagnóstico confirmado de enfermedad de Fabry (déficit de α -galactosidasa A).
4.2 Posología y forma de administración
El tratamiento con Fabrazyme debe ser supervisado por un médico con experiencia en el tratamiento de pacientes con enfermedad de Fabry u otras enfermedades metabólicas hereditarias.
La dosis recomendada de Fabrazyme es de 1 mg/ kg de peso corporal, administrada una vez cada 2 semanas por perfusión intravenosa.
Para las instrucciones de preparación y administración, ver sección 6.6.
En los ensayos clínicos se han empleado pautas posológicas alternativas.
En uno de estos ensayos, después de una dosis inicial de 1 mg/ kg cada 2 semanas durante 6 meses, la administración de 0,3 mg/ kg cada 2 semanas podría mantener el aclaramiento de GL-3 en determinados tipos celulares en algunos pacientes; sin embargo, no se ha establecido la relevancia a largo plazo de estos hallazgos (ver sección 5.1.).
La velocidad inicial de perfusión no debe exceder de 0,25 mg/ min (15 mg/ hora) para reducir al mínimo la posibilidad de que se produzcan reacciones asociadas con la perfusión.
Una vez se haya determinado la tolerancia del paciente, la velocidad de perfusión puede aumentarse gradualmente en las perfusiones posteriores.
No es necesario modificar la dosis en pacientes con insuficiencia renal.
No se han realizado estudios en pacientes con insuficiencia hepática.
No se ha determinado la seguridad y la eficacia de Fabrazyme en pacientes mayores de 65 años, por lo que actualmente no se puede recomendar una pauta posológica en este grupo de pacientes.
12 Pacientes pediátricos No se han realizado estudios en niños de 0 a 7 años de edad, por lo que actualmente no se puede recomendar una pauta posológica en este grupo de pacientes, ya que la seguridad y la eficacia aún no han sido establecidas.
No es necesario modificar la dosis en niños de 8 a 16 años de edad.
4.3 Contraindicaciones
Hipersensibilidad potencialmente mortal (reacción anafiláctica) frente al principio activo o alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Puesto que la agalsidasa beta (α -galactosidasa A humana recombinante o r-hα GAL) es una proteína recombinante, se espera el desarrollo de anticuerpos IgG en pacientes con poca o ninguna actividad enzimática residual.
La mayoría de pacientes desarrolló anticuerpos IgG a la r-hα GAL, principalmente en los 3 meses posteriores a la primera perfusión de Fabrazyme.
Con el tiempo, la mayoría de los pacientes seropositivos en los ensayos clínicos mostraron una tendencia descendente en los títulos (basada en una reducción ≥ 4 veces en los títulos desde el pico de medición máxima hasta la última medición en el 40% de los pacientes) o bien mostraron tolerancia (no se confirmó la presencia de ningún anticuerpo detectable a través de 2 ensayos consecutivos de radioinmunoprecipitación (RIPA)) (14% de los pacientes) o bien mostraron una meseta (35% de los pacientes).
Los pacientes con anticuerpos a la r-hα GAL tienen más posibilidades de experimentar reacciones asociadas con la perfusión (RAP) definidas como cualquier efecto adverso relacionado que ocurra el día de la perfusión.
Estos pacientes deben ser tratados con precaución al volver a administrar agalsidasa beta (ver sección 4.8).
La situación de los anticuerpos se debe controlar con regularidad.
En los ensayos clínicos, el sesenta y siete por ciento (67%) de los pacientes experimentaron al menos una reacción asociada con la perfusión (ver sección 4.8).
La frecuencia de las RAP disminuyó con el tiempo.
Los pacientes que experimentaron reacciones leves o moderadas asociadas con la perfusión al ser tratados con agalsidasa beta durante los ensayos clínicos, han continuado con el tratamiento tras una reducción de la velocidad de perfusión (~0,15 mg/; 10 mg/ hora) y/ o tratamiento previo con antihistamínicos, paracetamol, ibuprofeno y/ o corticosteroides.
Pueden aparecer reacciones de hipersensibilidad de tipo alérgico, como con cualquier otro producto proteico para administración intravenosa.
Un reducido número de pacientes experimentó reacciones indicativas de una hipersensibilidad inmediata (Tipo I).
Si se presentan reacciones de tipo alérgico o anafiláctico, debe considerarse la interrupción inmediata de la administración de Fabrazyme y se iniciará el tratamiento adecuado.
Se observarán los estándares actuales para el tratamiento médico de urgencia de esta situación.
Con un reinicio cuidadoso de Fabrazyme, dicho fármaco se ha vuelto a administrar a los 6 pacientes que dieron positivo para anticuerpos IgE o presentaron una prueba cutánea positiva a Fabrazyme en un ensayo clínico.
En este ensayo, la administración de reinicio del fármaco fue a una dosis baja y a una velocidad de perfusión menor (½ de la dosis terapéutica a 1/ 25 de la velocidad inicial estándar recomendada).
Una vez que el paciente tolera la perfusión, la dosis se puede aumentar hasta alcanzar la dosis terapéutica de 1 mg/ kg y la velocidad de perfusión puede aumentarse gradualmente en función de la tolerancia.
El efecto renal del tratamiento con Fabrazyme puede ser limitado en pacientes con enfermedad renal avanzada.
No se han realizado estudios de evaluación de los efectos potenciales de Fabrazyme sobre el deterioro de la fertilidad.
13 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones ni de metabolismo in vitro.
Dado su metabolismo, es improbable que con la agalsidasa beta se den interacciones con medicamentos mediadas por el citocromo P450.
No se debe administrar Fabrazyme con cloroquina, amiodarona, benoquina o gentamicina, debido al riesgo teórico de inhibición de la actividad intracelular de α -galactosidasa.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de agalsidasa beta en mujeres embarazadas.
Los estudios en animales no señalan la existencia de efectos nocivos directos o indirectos sobre el desarrollo embrionario/ fetal (ver sección 5.3).
Fabrazyme no debeutilizarse durante el embarazo excepto si fuese claramente necesario.
Es posible que la agalsidasa beta se excrete en la leche materna.
Como no se dispone de datos sobre los efectos producidos en los recién nacidos expuestos al fármaco a través de la leche materna, se recomienda interrumpir la lactancia cuando se utilice Fabrazyme.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad de conducir y utilizar máquinas con Fabrazyme.
4.8 Reacciones adversas
En la siguiente tabla se enumeran por sistemas orgánicos y frecuencia (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100 a < 1/ 10 y poco frecuentes ≥ 1/ 1000 a < 1/ 100)) las reacciones adversas (RAM) relacionadas con Fabrazyme, administrado a una dosis de 1 mg/ kg, descritas en ensayos clínicos en un total de 168 pacientes (154 varones y 14 mujeres) tratados durante un período mínimo de una única perfusión hasta un período máximo de 5 años.
La aparición de una RAM en un solo paciente se define como poco frecuente dado el número relativamente pequeño de pacientes tratados.
Las RAMs notificadas solamente durante el período posterior a la comercialización también se incluyen en la siguiente tabla en una categoría de frecuencia “ desconocida”.
Las RAMs en cuanto a su gravedad fueron en su mayoría leves o moderadas:
14 Frecuencia de los efectos adversos relacionados con el tratamiento con Fabrazyme
Sistema
Muy
Frecuentes
Poco frecuentes
Frecuencia
orgánico Infecciones e infestaciones
nasofaringitis
rinitis
Trastornos del sistema inmunológico
reacción anafilactoide
Trastornos del sistema nervioso
Cefalea, parestesia
mareos, somnolencia, hipoestesia, ardor, letargo, síncope
hiperestesia, temblor
Trastornos oculares
---
aumento de la lacrimación
prurito ocular, hiperemia ocular
Trastornos del oído y del laberinto
---
acúfenos, vértigo
inflamación auricular, dolor de oído
Trastornos cardíacos
---
taquicardia, bradicardia, palpitaciones
bradicardia sinusal
Trastornos vasculares
---
rubefacción, hipertensión, palidez, hipotensión, eritema
frialdad periférica
---
Trastornos respiratorios, torácicos y mediastínicos
---
disnea, congestión nasal, opresión en la garganta, sibilancia, tos, disnea exacerbada
broncospasmo, dolor faringolaríngeo, rinorrea, taquipnea, congestión de las vías respiratorias superiores
---
Trastornos gastrointestinal es
dolor abdominal, dolor abdominal superior, molestias abdominales, molestias estomacales, hipoestesia oral, diarrea
dispepsia, disfagia
---
Trastornos de la
---
prurito, urticaria,
livedo reticularis,
vasculitis
piel y del tejido subcutáneo
exantema, eritema, prurito generalizado, exantema angioneurótico, tumefacción facial, exantema maculopapuloso
exantema eritematoso, exantema pruriginoso, despigmentación cutánea, molestias cutáneas
leucocitoclástica
---
dolor en las extremidades, mialgia, dolor de espalda, calambres musculares, artralgia, opresión muscular, rigidez musculoesquelética
dolor musculoesquelético
---
15 Trastornos generales y alteraciones en el lugar de administración
escalofríos, pirexia, sensación de frío
fatiga, molestias torácicas, sensación de calor, edema periférico, dolor, astenia, dolor torácico, edema facial, hipertermia
sensación de calor y frío, síndrome pseudogripal, dolor en el lugar de la perfusión, reacción en el lugar de la perfusión, trombosis en el lugar de la inyección, malestar general, edema
Para los fines de esta tabla, un ≥ 1% se define como acontecimientos que ocurren en 2 o más pacientes.
La terminología de los efectos adversos se basa en el Medical Dictionary for Regulatory Activities (MedDRA)
Las reacciones asociadas con la perfusión consistieron sobre todo en fiebre y escalofríos.
Los síntomas adicionales considerados de leves a moderados incluyeron: disnea, opresión en la garganta, molestias torácicas, rubefacción, prurito, urticaria, edema facial, edema angioneurótico, rinitis, broncospasmo, taquipnea, respiración sibilante, hipertensión, hipotensión, taquicardia, palpitaciones, dolor abdominal, náuseas, vómitos, dolor relacionado con la perfusión (incluyendo dolor en las extremidades), mialgia y cefalea.
Se logró controlar las reacciones asociadas con la perfusión mediante la reducción de la velocidad de perfusión y la administración de medicamentos antiinflamatorios no esteroideos, antihistamínicos y/ o corticosteroides.
El sesenta y siete por ciento (67%) de los pacientes experimentó, como mínimo, una reacción adversa con la perfusión.
La frecuencia de estas reacciones adversas disminuyó con el tiempo.
La mayoría de estas reacciones pueden ser atribuidas a la formación de anticuerpos IgG y/ o activación del complemento.
Un reducido número de pacientes mostraron anticuerpos IgE (ver sección 4.4).
Pacientes pediátricos La escasa información sugiere que el perfil de seguridad del tratamiento con Fabrazyme en los pacientes pediátricos (mayores de 7 años) no difiere del de los adultos.
4.9 Sobredosis
No han notificado casos de sobredosis.
En los ensayos clínicos se utilizaron dosis de hasta 3 mg/ kg de peso corporal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Producto del tracto alimentario y del metabolismo - enzimas, código ATC:
A16AB04 agalsidasa beta.
La enfermedad de Fabry es una enfermedad progresiva heterogénea y multisistémica hereditaria que afecta tanto a hombres como a mujeres.
Se caracteriza por la deficiencia de α -galactosidasa.
La actividad reducida o inexistente de la α -galactosidasa provoca la acumulación de GL-3 en los lisosomas de muchos tipos celulares, incluyendo las células endoteliales y parenquimatosas, lo que, en último lugar, provoca deterioros clínicos que pueden provocar la muerte como resultado de las complicaciones renales, cardiacas y cerebrovasculares.
El fundamento del tratamiento sustitutivo enzimático es restaurar la actividad enzimática hasta un nivel suficiente para eliminar el sustrato acumulado en los tejidos de los órganos, previniendo, estabilizando o revirtiendo así el declive progresivo en la función de esos órganos antes de que se produzcan daños irreversibles.
16 Después de la perfusión intravenosa, la agalsidasa beta se elimina rápidamente de la circulación y es captada por los lisosomas de las células endoteliales y parenquimatosas, probablemente a través de receptores de manosa 6 fosfato, manosa y asialoglicoproteínas.
La eficacia y la seguridad de Fabrazyme fueron evaluadas en un estudio con niños; en un estudio de búsqueda de dosis; en dos estudios doble ciego controlados con placebo y una extensión abierta de uno de ellos, realizados en pacientes incluyendo varones y mujeres.
En un estudio de búsqueda de dosis, se evaluaron los efectos de 0,3 mg, 1 mg y 3 mg/ kg administrados una vez cada 2 semanas y 1 mg y 3 mg/ kg una vez cada 2 días.
Se observó una reducción de la GL-3 en el riñón, el corazón, la piel y el plasma con todas las dosis.
El aclaramiento de la GL-3 en plasma fue dosis dependiente, pero fue menos consistente en la dosis de 0,3 mg/ kg.
Además, las reacciones asociadas con la perfusión fueron dosis dependiente.
En el primer ensayo clínico controlado frente a placebo, Fabrazyme fue eficaz en el aclaramiento de GL-3 del endotelio vascular del riñón, tras 20 semanas de tratamiento.
Este aclaramiento se logró en el 69% (20/ 29) de los pacientes tratados con Fabrazyme, pero en ninguno de los pacientes que recibieron placebo (p < 0,001).
Este hallazgo fue corroborado por la disminución estadísticamente significativa de inclusiones de GL-3 en los riñones, corazón y piel combinados y en los órganos individuales en pacientes tratados con agalsidasa beta, en comparación con los pacientes que recibieron placebo (p < 0,001).
El aclaramiento sostenido de la GL-3 del endotelio vascular del riñón debida al tratamiento con agalsidasa beta se demostró de nuevo en la extensión abierta de este ensayo.
Con la información disponible en el sexto mes, dicho aclaramiento sostenido se consiguió en 47 de los 49 pacientes (96%), y en 8 de 8 pacientes (100%) al final del estudio (hasta un total de cinco años de tratamiento).
El aclaramiento de la GL-3 también se consiguió en otros tipos de células renales.
Los niveles plasmáticos de GL-3 se normalizaron rápidamente con el tratamiento y continuaron normales durante 5 años.
La función renal, tal y como se valoró mediante la tasa de filtración glomerular y los niveles de creatinina sérica, así como la proteinuria, se estabilizó en la mayoría de pacientes.
Sin embargo, el efecto renal del tratamiento con Fabrazyme fue limitado en algunos pacientes con enfermedad renal avanzada.
Aunque no se ha realizado ningún estudio específico para evaluar el efecto en los signos y síntomas neurológicos, los resultados también indican que los pacientes pueden lograr una reducción del dolor y una mejor calidad de vida con la terapia de sustitución enzimática.
Se llevó a cabo otro estudio doble ciego, controlado frente a placebo, en 82 pacientes, para determinar si Fabrazyme reduciría el índice de aparición de enfermedad renal, cardiaca o cerebrovascular, o muerte.
El índice de efectos clínicos fue sustancialmente más bajo entre los pacientes tratados con Fabrazyme en comparación con los pacientes tratados con placebo (reducción del riesgo = 53% población de intención de tratamiento (p=0,0577); (reducción del riesgo = 61% población por protocolo (p=0,0341)).
Este resultado fue consistente en los efectos renales, cardiacos y cerebrovasculares.
Los resultados de estos estudios indican que el tratamiento con Fabrazyme a una dosis de 1 mg/ kg cada dos semanas proporciona beneficios clínicos respecto a las principales consecuencias clínicas en pacientes con enfermedad de Fabry temprana y avanzada.
Debido a la progresión lenta de la enfermedad, su detección y tratamiento precoz es vital para conseguir los mejores resultados.
En el estudio pediátrico de carácter abierto, dieciséis pacientes con la enfermedad de Fabry (8-16 años de edad; 14 varones, 2 mujeres) habían sido tratados durante un año.
El aclaramiento de la GL-3 en el endotelio vascular de la dermis superficial se logró en todos los pacientes que habían acumulado la GL-3 antes del inicio del tratamiento.
Las 2 pacientes mujeres presentaban poca o ninguna acumulación de GL-3 en el endotelio vascular de la dermis superficial antes de iniciar el tratamiento, por lo que esta conclusión sólo es aplicable a los pacientes varones.
17 En un ensayo adicional se incluyó a 21 pacientes varones para seguir el aclaramiento de la GL-3 en los tejidos renales y cutáneos con una pauta posológica alternativa.
Después del tratamiento con 1 mg/ kg en semanas alternas durante 24 semanas, una pauta posológica de 0,3 mg/ kg cada 2 semanas durante 18 meses pudo mantener el aclaramiento de la GL-3 celular en el endotelio capilar del riñón, otros tipos de células renales y la piel (endotelio capilar cutáneo superficial) en la mayoría de los pacientes.
Debido a las limitaciones del diseño del ensayo (número reducido de pacientes), no se puede sacar una conclusión definitiva con respecto al régimen de mantenimiento de la dosis, pero estos hallazgos indican que, después de una dosis de impregnación inicial de 1,0 mg/ kg cada 2 semanas, 0,3 mg/ kg cada 2 semanas pueden ser suficientes en algunos pacientes es posible mantener el aclaramiento de la GL-3.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa de agalsidasa beta a adultos a dosis de 0,3 mg, 1 mg y 3 mg/ kg de peso corporal, los valores de AUC aumentaron más del valor proporcional a la dosis, debido a una disminución en el aclaramiento, lo que indicó un aclaramiento saturado.
La semivida de eliminación dependió de la dosis y osciló entre 45 y 100 minutos.
Tras la administración intravenosa de agalsidasa beta a adultos con un tiempo de perfusión de aproximadamente 300 minutos y a una dosis de 1 mg/ kg de peso corporal, cada dos semanas, la media de las Cmax plasmáticas osciló entre 2.000 y 3.500 ng/ ml, mientras que el AUCinf fue de entre 370 y 780 microg. min/ ml.
El volumen medio de distribución en estado estacionario fue de entre 8.3- 40.8 l, el aclaramiento plasmático fue de entre 119-345 ml/ min y la media de la semivida de eliminación fue de entre 80 y 120 minutos.
La farmacocinética de Fabrazyme también se evaluó en 15 pacientes pediátricos (de 8,5 a 16 años de edad que pesaban entre 27,1 y 64,9 kg).
El peso no tuvo ninguna influencia en el aclaramiento de la agalsidasa en esta población.
El valor inicial del aclaramiento era de 77 mL/ min con un volumen medio de distribución en estado estacionario (Vee) de 2,6 L; la semivida fue de 55 min.
Tras la seroconversión de la IgG, el aclaramiento disminuyó a 35 mL/ min, el Vee aumentó a 5,4 L, y la semivida aumentó a 240 min.
El efecto global de estos cambios tras la seroconversión fue un aumento del doble o el triple de la exposición basado en el AUC y Cmax.
No se produjeron acontecimientos inesperados relacionados con la seguridad en los pacientes con un aumento de la exposición tras la seroconversión.
La agalsidasa beta es una proteína y se prevé que se degrade metabólicamente mediante hidrólisis péptica.
Por consiguiente, no se espera que la insuficiencia hepática afecte a la farmacocinética de la agalsidasa beta de un modo clínicamente significativo.
La eliminación renal de la agalsidasa beta se considera una vía secundaria de aclaramiento.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no pusieron de manifiesto un peligro especial para el hombre según los estudios de seguridad farmacológica, de toxicidad con dosis únicas, de toxicidad con dosis repetidas y de toxicidad embrionario/ fetal.
No se han llevado a cabo estudios respecto a otras etapas del desarrollo.
No se espera un potencial genotóxico ni carcinogénico.
18 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico dibásico heptahidratado.
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, Fabrazyme no debe mezclarse con otros medicamentos en la misma perfusión.
6.3 Periodo de validez
3 años.
Soluciones reconstituidas y diluidas Desde el punto de vista microbiológico el medicamento debe utilizarse inmediatamente.
Si no se utiliza de inmediato, las condiciones del medicamento previo a su uso son responsabilidad del usuario.. La solución reconstituida no debe almacenarse y debería diluirse rápidamente.
La solución diluida se puede mantener un máximo de 24 horas a una temperatura entre 2ºC y 8°C.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
Fabrazyme 5 mg se suministra en viales de vidrio transparente de Tipo I de 5 ml.
El cierre consiste en un tapón de butilo siliconizado y un precinto de aluminio con un capuchón de plástico.
Tamaño de los envases:
1, 5 y 10 viales por caja.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El polvo para concentrado para solución para perfusión debe reconstituirse con agua para preparaciones inyectables, diluirse en solución intravenosa de cloruro sódico al 0,9% y administrarse mediante perfusión intravenosa.
Utilice una técnica aséptica
1.
Calcule el número de viales necesarios para la reconstitución en función del peso de cada paciente y saque los viales necesarios de la nevera para que se estabilicen a temperatura ambiente (aproximadamente 30 minutos).
Cada vial de Fabrazyme es para un único uso.
Reconstitución
2.
Reconstituya cada vial de Fabrazyme 5 mg con 1,1 ml de agua para preparaciones inyectables.
Evite el impacto violento del agua para preparaciones inyectables sobre el liofilizado y la formación de espuma.
Esto se consigue añadiendo lentamente el agua para preparaciones inyectables mediante goteo por la pared interior del vial y no directamente sobre el liofilizado.
Incline cada vial con cuidado y hágalo rotar suavemente.
No invierta ni agite el vial.
3.
La solución, una vez reconstituida, contiene 5 mg de agalsidasa beta por ml, y presenta una apariencia transparente e incolora.
El pH de la solución reconstituida es aproximadamente de 7,0.
Antes de diluirla, compruebe visualmente que la solución reconstituida de cada vial no 19 contenga partículas ni haya cambiado de color.
No utilice la solución si observa partículas extrañas o cambios de color.
4.
Después de la reconstitución, se recomienda diluir rápidamente los viales para minimizar la formación de partículas proteicas.
5.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
Dilución
6.
Antes de añadir el volumen reconstituido de Fabrazyme necesario para la dosis del paciente, se recomienda retirar de la bolsa de perfusión un volumen equivalente de solución intravenosa de cloruro sódico al 0,9%.
7.
Elimine el aire contenido en la bolsa de perfusión para minimizar la interfase aire/ líquido.
8.
Extraiga lentamente de cada vial 1 ml (equivalentes a 5 mg) de solución reconstituida hasta completar el volumen necesario para la dosis del paciente.
No utilice agujas con filtro y evite la formación de espuma.
9.
A continuación, inyecte lentamente la solución reconstituida directamente en la solución intravenosa de cloruro sódico al 0,9% (evitando hacerlo en un espacio de aire) hasta una concentración final entre 0,05 mg/ ml y 0,7 mg/ ml.
Determine el volumen total de solución para perfusión de cloruro sódico al 0,9% (entre 50 y 500 ml) basándose en la dosis inicial.
Para dosis inferiores a 35 mg use un mínimo de 50 ml, para dosis de 35 a 70 mg use un mínimo de 100 ml, para dosis de 70 a 100 mg use un mínimo de 250 ml y para dosis mayores de 100 mg use sólo 500 ml.
Invierta cuidadosamente o de un masaje suave a la bolsa de perfusión para mezclar la solución diluida.
No sacuda ni agite excesivamente la bolsa de perfusión.
Administración
10.
Para la administración de la solución diluida, se recomienda usar un filtro en línea de 0,2 μ m con baja unión a las proteínas plasmáticas para eliminar cualquier partícula proteica, lo cual no producirá ninguna pérdida de actividad de la agalsidasa beta.
La velocidad inicial de perfusión no debe exceder de 0,25 mg/ min (15 mg/ hora) para reducir al mínimo la posibilidad de que se produzcan reacciones asociadas con la perfusión.
Una vez se haya determinado la tolerancia del paciente, la velocidad de perfusión puede aumentarse gradualmente en las perfusiones posteriores.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 188/ 004-006
20 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
03/ 08/ 2001 Fecha de la última renovación:
03/ 08/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
3H
21 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
22 A FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) activo(s) biológico(s)
Genzyme Corp.
51 New York Avenue Framingham MA 01701-9322 EE. UU.
Genzyme Corp.
76 New York Avenue Framingham MA 01701-9322 EE. UU.
Genzyme Corp.
500 Soldiers Field Road Allston MA 02134 EE. UU.
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Genzyme Ltd.
37 Hollands Road Haverhill Suffolk CB9 8PU Reino Unido
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase Anexo I:
Ficha Técnica o Resumen de las Características del Producto, 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Los Informes Periódicos de Seguridad se deben entregar cada tres años.
23 ANEXO III
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR, 1 VIAL, 5 VIALES, 10 VIALES
1.
NOMBRE DEL MEDICAMENTO
Fabrazyme 35 mg polvo para concentrado para solución para perfusión. agalsidasa beta
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 35 mg de agalsidasa beta.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol fosfato sódico monobásico, monohidratado fosfato sódico dibásico, heptahidratado
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para concentrado para solución para perfusión.
5 viales de polvo paraconcentrado para solución para perfusión.
10 viales de polvo paraconcentrado para solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
26 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La solución que no se utilice debe desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Genzyme Europe B. V.
Gooimeer 10 NL-1411DD Naarden Países Bajos
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 188/ 001 EU/ 1/ 01/ 188/ 002 EU/ 1/ 01/ 188/ 003
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
27 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fabrazyme 35 mg polvo para concentrado para solución para perfusión. agalsidasa beta Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
Genzyme Europe B. V. – NL Conservar en nevera (entre 2ºC y 8ºC)
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR, 1 VIAL, 5 VIALES, 10 VIALES
1.
NOMBRE DEL MEDICAMENTO
Fabrazyme 5 mg polvo para concentrado para solución para perfusión. agalsidasa beta
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 5 mg de agalsidasa beta.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol fosfato sódico monobásico, monohidratado fosfato sódico dibásico, heptahidratado
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para concentrado para solución para perfusión.
5 viales de polvo para concentrado para solución para perfusión.
10 viales de polvo para concentrado para solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
29 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La solución que no se utilice debe desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Genzyme Europe B. V.
Gooimeer 10 NL-1411DD Naarden Países Bajos
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 188/ 004 EU/ 1/ 01/ 188/ 005 EU/ 1/ 01/ 188/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fabrazyme 5 mg polvo para concentrado para solución para perfusión. agalsidasa beta Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
Genzyme Europe B. V. – NL Conservar en nevera (entre 2ºC y 8ºC)
31 B.
PROSPECTO
32 PROSPECTO:
INFORMACION PARA EL USUARIO
Agalsidasa beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Fabrazyme y para qué se utiliza 2.
Antes de usar Fabrazyme 3.
Cómo usar Fabrazyme 4.
Posibles efectos adversos 5.
Conservación de Fabrazyme 6.
Información adicional
1.
QUÉ ES FABRAZYME Y PARA QUÉ SE UTILIZA
Fabrazyme se utiliza como terapia de sustitución enzimática en la enfermedad de Fabry, en la que el nivel de actividad enzimática de la α -galactosidasa es inexistente o inferior al normal.
En los afectados por la enfermedad de Fabry, una sustancia grasa, denominada globotriaosilceramida (GL-3), no se elimina de las células del cuerpo y se va acumulando en las paredes de los vasos sanguíneos de los órganos.
Fabrazyme está indicado para el uso como terapia de sustitución enzimática a largo plazo en pacientes con diagnóstico confirmado de enfermedad de Fabry.
2.
ANTES DE USAR FABRAZYME
No use Fabrazyme Si ha experimentado una reacción alérgica anafiláctica a la agalsidasa beta o si es alérgico (hipersensible) a cualquier otro componente de Fabrazyme.
Tenga especial cuidado con Fabrazyme Si está en tratamiento con Fabrazyme puede desarrollar reacciones relacionadas con la perfusión.
Una reacción relacionada con la perfusión es cualquier efecto secundario que se produce durante la perfusión o hasta el final del día de la perfusión (ver sección 4 “ Posibles Efectos Adversos”).
Si experimenta una reacción como esta, debe decírselo a su médico inmediatamente.
Puede que necesite otros medicamentos para prevenir este tipo de reacciones.
Distintos grupos de pacientes que usan Fabrazyme La información que aparece en este prospecto es aplicable a todos los grupos de pacientes, incluidos niños, adolescentes, adultos y ancianos.
33 Uso de otros medicamentos No se conocen interacciones con otros medicamentos.
Informe a su médico o farmacéutico si está usando o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fabrazyme con los alimentos y bebidas Es improbable que se produzcan interacciones con alimentos y bebidas.
Embarazo/ Lactancia No se recomienda el uso de Fabrazyme durante el embarazo.
No hay experiencia en la utilización de Fabrazyme en mujeres embarazadas.
No se recomienda el uso de Fabrazyme durante el período de lactancia.
Fabrazyme puede pasar a la leche materna.
Consulte a su médico o farmacéutico antes de usar este medicamento.
3.
CÓMO USAR FABRAZYME
Fabrazyme se administra mediante goteo en una vena (mediante perfusión intravenosa).
Se suministra en forma de polvo que se mezclará con agua estéril antes de administrarse (ver información destinada a los profesionales sanitarios).
Fabrazyme sólo se usa bajo la supervisión de un médico con experiencia en el tratamiento de la enfermedad de Fabry.
La dosis recomendada de Fabrazyme para adultos y niños de entre 8 y 16 años es de 1 mg/ kg de peso corporal, una vez cada 2 semanas.
No es necesario cambiar la dosis en pacientes con enfermedades renales.
No han sido comunicados casos de sobredosis con Fabrazyme.
Se ha demostrado que dosis de hasta 3 mg/ kg de peso corporal son seguras.
Si se le ha olvidado una perfusión de Fabrazyme, póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fabrazyme puede producir efectos adversos, aunque no todas las personas los sufran.
En los ensayos clínicos, los efectos secundarios se observaron principalmente mientras los pacientes estaban recibiendo el medicamento o poco después.
Si sufre algún efecto secundario grave o efectos secundarios no enumerados, dígaselo a su médico inmediatamente.
34 Durante los ensayos clínicos, se notificaron los siguientes efectos adversos:
Muy frecuentes (ocurren en más de 1 de cada 10 pacientes): • escalofríos • fiebre • dolor de cabeza
• sensación anormal (hormigueo) • náuseas • vómitos
• sensación de frío
Frecuentes (Entre 1 y 10 de cada 100 pacientes): • dolor torácico
• somnolencia
• dolor torácico • somnolencia •
fatiga
• aumento del ritmo cardíaco •
rubefacción
• dificultad respiratoria • dolor abdominal •
dolor
• palidez
• dolor de espalda •
• palidez • dolor de espalda •
estrechez en la garganta
• picor
• exantema
• picor • exantema •
mareos
• secreción lagrimal
• ritmo cardíaco bajo
• secreción lagrimal • ritmo cardíaco bajo •
palpitaciones
anormal • debilidad
• letargo • descenso
• debilidad • letargo •
descenso de la sensibilidad al dolor
• acúfenos
• síncope
• acúfenos • síncope •
ardor
• congestión nasal
• tos
• congestión nasal • tos •
sibilancia
• diarrea
• molestias abdomin
• diarrea • molestias abdominales •
urticaria
• rojez
• hinchazón en la cara •
• rojez • hinchazón en la cara •
dolor en las extremidades
• dolores musculares
• dolor en las articulac
• dolores musculares • dolor en las articulaciones •
nasofaringitis
• aumento de la presión • disminución de la tensión •
eritema
arterial
arterial
•
hinchazón repentina de • la cara o la garganta
molestias torácicas
•
sensación de calor
•
edema en las extremidades
• edema facial
•
hipertermia
•
vértigo
• dificultad respiratoria exacerbada
•
disminución de la sensibilidad de la boca
•
rigidez musculoesquelética
Poco frecuentes (Entre 1 y 10 de cada 1.000 pacientes):
• temblor • picor de ojos
•
frecuencia cardiaca baja debido a trastornos de conducción
• ojos rojos • inflamación del oído • dolor de oídos • broncospasmo
• •
aumento de la sensibilidad al dolor congestión de las vías respiratorias superiores
• dolor de garganta • rinorrea • respiración rápida • ardor de corazón
•
erupción en la piel de color rojo
• erupción en la piel • molestias cutáneas que produce picor
•
(manchas moradas) despigmentación cutánea
• sensación de frío y • dolor musculoesquelético calor
•
frío en las extremidades
• dificultad para tragar • rinitis • dolor en el lugar de la • síndrome similar a la gripe perfusión
• •
coagulación en el lugar de la perfusión despigmentación cutánea
• reacción en el lugar de • malestar la perfusión
•
edema
Frecuencia desconocida •
Reacciones alérgicas graves
•
inflamación grave de los vasos sanguíneos
35 Si nota que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FABRAZYME
Mantener fuera del alcance y de la vista de los niños.
Viales no abiertos Conservar en nevera (entre 2ºC y 8ºC).
No use Fabrazyme una vez superada la fecha de caducidad que aparece en la etiqueta después de las letras “CAD”.
Los medicamentos no se deben tirar a los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fabrazyme
- El principio activo es agalsidasa beta, un vial contiene 35 mg.
- Los demás componentes son:
- Manitol
- Fosfato sódico monobásico, monohidratado
Aspecto del producto y contenido del envase
Después de la reconstitución, es un líquido transparente, incoloro, sin materia extraña.
La solución reconstituida debe ser diluida posteriormente.
Contenido de los envases:
1, 5 y 10 viales por caja.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante responsable de la fabricación
Titular de la autorización de comercialización Genzyme Europe B.V., Gooimeer 10, NL-1411DD Naarden, Países Bajos.
Responsable de la fabricación Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Reino Unido.
36 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien/ Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet Tel: +36 1 310 7440
Česká Republika/Slovenská Republika/ Slovenija Genzyme Europe B.V. organizační složka (Česká Republika, Republika Češka) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland/ Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh./Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o. o.
(Poola/Polija/Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S.L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
También presenta enlaces con otras páginas 4H
web sobre enfermedades raras y medicamentos huérfanos.
-------------------------------------------------------------------------------------------------------------------------
37 Esta información está destinada únicamente a médicos o profesionales del sector sanitario
Instrucciones de uso – reconstitución, dilución y administración
El polvo para concentrado para solución para perfusión debe reconstituirse con agua para preparaciones inyectables, diluirse en solución intravenosa de cloruro sódico al 0,9% y administrarse mediante perfusión intravenosa.
Desde un punto de vista microbiológico, el medicamento se debe usar inmediatamente.
Si no se usa inmediatamente, la conservación y las condiciones durante el uso son responsabilidad del usuario.
La solución reconstituida no se puede almacenar y se debe diluir sin demora; sólo la solución diluida se puede mantener hasta 24 horas a 2ºC -8º C.
Utilice una técnica aséptica
1.
Calcule el número de viales necesarios para la reconstitución en función del peso de cada paciente y saque los viales necesarios de la nevera para que se estabilicen a temperatura ambiente (aproximadamente 30 minutos) Fabrazyme no debe administrarse como parte de una mezcla con otros medicamentos en la misma perfusión.
Reconstitución
2.
Reconstituya cada vial de Fabrazyme 35 mg con 7,2 ml de agua para preparaciones inyectables.
Evite el impacto violento del agua para preparaciones inyectables sobre el liofilizado, y evite la formación de espuma.
Esto se consigue añadiendo lentamente el agua para preparaciones inyectables mediante goteo por la pared interior del vial y no directamente sobre el liofilizado.
Incline cada vial con cuidado y hágalo rotar suavemente.
No invierta ni agite el vial.
3.
La solución, una vez reconstituida, contiene 5 mg de agalsidasa beta por ml, y presenta una apariencia transparente e incolora.
El pH de la solución reconstituida es aproximadamente de 7,0.
Antes de volver a diluirla, compruebe visualmente que la solución reconstituida de cada vial no contenga partículas ni haya cambiado de color.
No utilice la solución si observa partículas extrañas o cambios de color.
4.
Después de la reconstitución, se recomienda diluir rápidamente los viales, para minimizar la formación de partículas proteicas al transcurrir el tiempo.
5.
Cualquier producto que no se haya utilizado y el material residual deben desecharse de conformidad con las normativas locales.
Dilución
6.
Antes de añadir el volumen reconstituido de Fabrazyme necesario para la dosis del paciente, se recomienda retirar de la bolsa de perfusión, un volumen equivalente de solución intravenosa de cloruro sódico al 0,9%.
7.
Elimine el aire contenido en la bolsa de perfusión para minimizar la interfase aire/líquido.
8.
Extraiga lentamente de cada vial 7,0 ml (equivalentes a 35 mg) de solución reconstituida hasta completar el volumen necesario para la dosis del paciente.
No utilice agujas con filtro y evite la formación de espuma.
9.
A continuación, inyecte lentamente la solución reconstituida directamente en la solución intravenosa de cloruro sódico al 0,9% (evitando hacerlo en un espacio de aire) hasta una concentración final entre 0,05 mg/ml y 0,7 mg/ml.
Determine el volumen total de solución para perfusión de cloruro sódico al 0,9% (entre 50 y 500 ml) basándose en la dosis inicial.
Para dosis inferiores a 35 mg use un mínimo de 50 ml, para dosis de 35 a 70 mg use un mínimo de 100 ml,
38 para dosis de 70 a 100 mg use un mínimo de 250 ml y para dosis mayores de 100 mg use sólo 500 ml.
No sacuda ni agite excesivamente la bolsa de perfusión.
Administración
10.
Para la administración de la solución diluida, se recomienda usar un filtro en línea de 0,2 μm con baja unión a las proteínas plasmáticas para eliminar cualquier partícula proteica, lo cual no producirá ninguna pérdida de actividad de la agalsidasa beta.
La velocidad inicial de perfusión no debe exceder los 0,25 mg/min (15 mg/hora) para reducir al mínimo la posibilidad de que se produzcan reacciones asociadas con la perfusión.
Una vez se haya determinado la tolerancia del paciente, la velocidad de perfusión puede aumentarse gradualmente en las perfusiones posteriores.
39 PROSPECTO INFORMACION PARA EL USUARIO
Agalsidasa beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fabrazyme y para qué se utiliza 2.
Antes de usar Fabrazyme 3.
Cómo usar Fabrazyme 4.
Posibles efectos adversos 5.
Conservación de Fabrazyme 6.
Información adicional
1.
QUÉ ES FABRAZYME Y PARA QUÉ SE UTILIZA
Fabrazyme se utiliza como terapia de sustitución enzimática en la enfermedad de Fabry, en la que el nivel de actividad enzimática de la α-galactosidasa es inexistente o inferior al normal.
En los afectados por la enfermedad de Fabry, una sustancia grasa, denominada globotriaosilceramida (GL-3), no se elimina de las células del cuerpo y se va acumulando en las paredes de los vasos sanguíneos de los órganos.
Fabrazyme está indicado para el uso como terapia de sustitución enzimática a largo plazo en pacientes con diagnóstico confirmado de enfermedad de Fabry.
2.
ANTES DE USAR FABRAZYME
No use Fabrazyme Si ha experimentado una reacción alérgica anafiláctica a la agalsidasa beta o si es alérgico (hipersensible) a cualquier otro componente de Fabrazyme.
Tenga especial cuidado con Fabrazyme Si está en tratamiento con Fabrazyme puede desarrollar reacciones relacionadas con la perfusión.
Una reacción relacionada con la perfusión es cualquier efecto secundario que se produce durante la perfusión o hasta el final del día de la perfusión (ver sección 4 “Posibles Efectos Adversos”).
Si experimenta una reacción como esta, debe decírselo a su médico inmediatamente.
Puede que necesite otros medicamentos para prevenir este tipo de reacciones.
Distintos grupos de pacientes que usan Fabrazyme La información que aparece en este prospecto es aplicable a todos los grupos de pacientes, incluidos niños, adolescentes, adultos y ancianos.
40 Uso de otros medicamentos No se conocen interaccion es con otros medicamentos.
Informe a su médico o farmacéutico si está usando o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fabrazyme con los alimentos y bebidas Es improbable que se produzcan interacciones con alimentos y bebidas.
Embarazo/Lactancia No se recomienda el uso de Fabrazyme durante el embarazo.
No hay experiencia en la utilización de Fabrazyme en mujeres embarazadas.
No se recomienda el uso de Fabrazyme durante el período de lactancia.
Fabrazyme puede pasar a la leche materna.
Consulte a su médico o farmacéutico antes de usar este medicamento.
3.
CÓMO USAR FABRAZYME
Fabrazyme se administra mediante goteo en una vena (mediante perfusión intravenosa).
Se suministra en forma de polvo que se mezclará con agua estéril antes de administrarse (ver información destinada a los profesionales sanitarios).
Fabrazyme sólo se usa bajo la supervisión de un médico con experiencia en el tratamiento de la enfermedad de Fabry.
La dosis recomendada de Fabrazyme para adultos y niños de entre 8 y 16 años es de 1 mg/kg de peso corporal, una vez cada 2 semanas.
No es necesario cambiar la dosis en pacientes con enfermedades renales.
Si usted usa más Fabrazyme del que debiera No han sido comunicados casos de sobredosis con Fabrazyme.
Se ha demostrado que dosis de hasta 3 mg/kg de peso corporal son seguras.
Si olvidó usar Fabrazyme Si se le ha olvidado una perfusión de Fabrazyme, póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fabrazyme puede producir efectos adversos, aunque no todas las personas los sufran.
En los ensayos clínicos, los efectos secundarios se observaron principalmente mientras los pacientes estaban recibiendo el medicamento o poco después.
Si sufre algún efecto secundario grave o efectos secundarios no enumerados, dígaselo a su médico inmediatamente.
41 Durante los ensayos clínicos, se notificaron los siguientes efectos adversos:
Muy frecuentes (ocurren en más de 1 de cada 10 pacientes): • escalofríos • fiebre • dolor de cabeza
• sensación anormal (hormigueo) • sensación de frío • náuseas • vómitos
Frecuentes (Entre 1 y 10 de cada 100 pacientes): • dolor torácico
• somnolencia
• dolor torácico • somnolencia •
fatiga
• aumento del ritmo cardíaco •
rubefacción
• dificultad respiratoria • dolor abdominal •
dolor
• palidez
• dolor de espalda •
• palidez • dolor de espalda •
estrechez en la garganta
• picor
• exantema
• picor • exantema •
mareos
• secreción lagrimal
• ritmo cardíaco bajo
• secreción lagrimal • ritmo cardíaco bajo •
palpitaciones
anormal • debilidad
• letargo • descenso
• debilidad • letargo •
descenso de la sensibilidad al dolor
• acúfenos
• síncope
• acúfenos • síncope •
ardor
• congestión nasal
• tos
• congestión nasal • tos •
sibilancia
• diarrea
• molestias abdomin
• diarrea • molestias abdominales •
urticaria
• rojez
• hinchazón en la cara •
• rojez • hinchazón en la cara •
dolor en las extremidades
• dolores musculares
• dolor en las articulac
• dolores musculares • dolor en las articulaciones •
nasofaringitis
• aumento de la presión • disminución de la tensión •
eritema
arterial
arterial
•
hinchazón repentina de la cara o la garganta
• molestias torácicas
•
sensación de calor
•
edema en las extremidades
• edema facial
•
hipertermia
•
vértigo
• dificultad respiratoria exacerbada
•
disminución de la sensibilidad de la boca
•
rigidez musculoesquelética
Poco frecuentes (Entre 1 y 10 de cada 1.000 pacientes):
• temblor • picor de ojos
•
frecuencia cardiaca baja debido a trastornos de conducción
• ojos rojos • inflamación del oído • dolor de oídos • broncospasmo
• •
aumento de la sensibilidad al dolor congestión de las vías respiratorias superiores
• dolor de garganta • rinorrea • respiración rápida • ardor de corazón
•
erupción en la piel de color rojo
• erupción en la piel • molestias cutáneas que produce picor
•
(manchas moradas) despigmentación cutánea
• sensación de frío y • dolor musculoesquelético calor
•
frío en las extremidades
• dificultad para tragar • rinitis • dolor en el lugar de la • síndrome similar a la gripe perfusión
• •
coagulación en el lugar de la perfusión despigmentación cutánea
• reacción en el lugar de • malestar la perfusión
•
edema
Frecuencia desconocida •
Reacciones alérgicas graves
•
inflamación grave de los vasos sanguíneos
42 Si nota que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FABRAZYME
Mantener fuera del alcance y de la vista de los niños.
Viales no abiertos Conservar en nevera (entre 2ºC y 8ºC).
No use Fabrazyme una vez superada la fecha de caducidad que aparece en la etiqueta después de las letras “CAD”.
Los medicamentos no se deben tirar a los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fabrazyme
- El principio activo es agalsidasa beta, un vial contiene 35 mg.
- Los demás componentes son:
- Manitol
- Fosfato sódico monobásico, monohidratado
Aspecto del producto y contenido del envase
Después de la reconstitución, es un líquido transparente, incoloro, sin materia extraña.
La solución reconstituida debe ser diluida posteriormente.
Contenido de los envases:
1, 5 y 10 viales por caja.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante y responsable de la fabricación
Titular de la autorización de comercialización Genzyme Europe B.V., Gooimeer 10, NL-1411DD Naarden, Países Bajos.
Responsable de la fabricación Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Reino Unido.
43 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien/ Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet Tel: +36 1 310 7440
Česká Republika/Slovenská Republika/ Slovenija Genzyme Europe B.V. organizační složka (Česká Republika, Republika Češka) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland/ Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh./Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o. o.
(Poola/Polija/Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S.L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
También presenta enlaces con otras páginas 5H
web sobre enfermedades raras y medicamentos huérfanos.
-------------------------------------------------------------------------------------------------------------------------
44 Esta información está destinada únicamente a médicos o profesionales del sector sanitario
Instrucciones de uso – reconstitución, dilución y administración
El polvo para concentrado para solución para perfusión debe reconstituirse con agua para preparaciones inyectables, diluirse en solución intravenosa de cloruro sódico al 0,9% y administrarse mediante perfusión intravenosa.
Desde un punto de vista microbiológico, el medicamento se debe usar inmediatamente.
Si no se usa inmediatamente, la conservación y las condiciones durante el uso son responsabilidad del usuario.
La solución reconstituida no se puede almacenar y se debe diluir sin demora; sólo la solución diluida se puede mantener hasta 24 horas a 2ºC -8º C.
Utilice una técnica aséptica
1.
Calcule el número de viales necesarios para la reconstitución, en función del peso de cada paciente, y saque los viales necesarios de la nevera para que se estabilicen a temperatura ambiente (aproximadamente 30 minutos) Fabrazyme no debe administrarse como parte de una mezcla con otros medicamentos en la misma perfusión.
Reconstitución
2.
Reconstituya cada vial de Fabrazyme 5 mg con 1,1 ml de agua para preparaciones inyectables.
Evite el impacto violento del agua para preparaciones inyectables sobre el liofilizado, y evite la formación de espuma.
Esto se consigue añadiendo lentamente el agua para preparaciones inyectables mediante goteo por la pared interior del vial y no directamente sobre el liofilizado.
Incline cada vial con cuidado y hágalo rotar suavemente.
No invierta ni agite el vial.
3.
La solución, una vez reconstituida, contiene 5 mg de agalsidasa beta por ml, y presenta una apariencia transparente e incolora.
El pH de la solución reconstituida es aproximadamente de 7,0.
Antes de volver a diluirla, compruebe visualmente que la solución reconstituida de cada vial no contenga partículas ni haya cambiado de color.
No utilice la solución si observa partículas extrañas o cambios de color.
4.
Después de la reconstitución, se recomienda diluir rápidamente los viales, para minimizar la formación de partículas proteicas al transcurrir el tiempo.
5.
Cualquier producto que no se haya utilizado y el material residual deben desecharse de conformidad con las normativas locales.
Dilución
6.
Antes de añadir el volumen reconstituido de Fabrazyme necesario para la dosis del paciente, se recomienda retirar de la bolsa de perfusión un volumen equivalente de solución intravenosa de cloruro sódico al 0,9%.
7.
Elimine el aire contenido en la bolsa de perfusión para minimizar la interfase aire/líquido.
8.
Extraiga lentamente de cada vial 1,0 ml (equivalentes a 5 mg) de solución reconstituida hasta completar el volumen necesario para la dosis del paciente.
No utilice agujas con filtro y evite la formación de espuma.
9.
A continuación, inyecte lentamente la solución reconstituida directamente en la solución intravenosa de cloruro sódico al 0,9% (evitando hacerlo en un espacio de aire) hasta una concentración final entre 0,05 mg/ml y 0,7 mg/ml.
Determine el volumen total de solución para perfusión de cloruro sódico al 0,9% (entre 50 y 500 ml) basándose en la dosis inicial.
Para dosis inferiores a 35 mg use un mínimo de 50 ml, para dosis de 35 a 70 mg use un mínimo de 100 ml,
45 para dosis de 70 a 100 mg use un mínimo de 250 ml y para dosis mayores de 100 mg use sólo 500 ml.
No sacuda ni agite excesivamente la bolsa de perfusión.
Administración
10.
Para la administración de la solución diluida, se recomienda usar un filtro en línea de 0,2 μm con baja unión a las proteínas plasmáticas para eliminar cualquier partícula proteica, lo cual no producirá ninguna pérdida de actividad de la agalsidasa beta.
La velocidad inicial de perfusión no debe exceder los 0,25 mg/min (15 mg/hora) para reducir al mínimo la posibilidad de que se produzcan reacciones asociadas con la perfusión.
Una vez se haya determinado la tolerancia del paciente, la velocidad de perfusión puede aumentarse gradualmente en las perfusiones posteriores.
46
European Medicines Agency
EMEA/ H/ C/ 091
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FARESTON
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP,) efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Fareston?
Fareston es un medicamento que contiene el principio activo toremifeno.
Se presenta en comprimidos redondos de color blanco (60 mg).
¿Para qué se utiliza Fareston?
El término “ metastásico” significa que el cáncer se ha diseminado a otras partes del organismo.
Fareston no está recomendado para pacientes con tumores con receptores de estrógenos negativos (es decir, cuando las células del cáncer no tienen receptores para los estrógenos, un tipo de hormona, en su superficie).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Fareston?
La dosis recomendada de Fareston es de un comprimido una vez al día.
Debe utilizarse con precaución en pacientes que tengan problemas de hígado.
¿Cómo actúa Fareston?
La mayoría de los tipos de cáncer de mama crecen en respuesta a los estrógenos.
El principio activo de Fareston, el toremifeno, es un antiestrogénico.
Se une a los receptores de los estrógenos en la superficie de las células, donde ejerce su efecto principal: el bloqueo de la actividad de la hormona.
Por consiguiente, los estrógenos no estimulan a las células tumorales para que crezcan y se reduce el crecimiento del tumor.
¿Qué tipo de estudios se han realizado sobre Fareston?
Los efectos de Fareston se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Fareston se ha examinado en 1.869 mujeres posmenopáusicas con cáncer de mama metastásico en cuatro estudios principales, en los que se compararon sus efectos con los del tamoxifeno (otro antiestrogénico usado para tratar el cáncer de mama).
Los criterios principales de valoración de la eficacia fueron la tasa de respuesta (el número de pacientes cuyos tumores respondieron al tratamiento), el tiempo hasta la progresión (el tiempo transcurrido hasta que la enfermedad empeoró) y la supervivencia.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué beneficio ha demostrado tener Fareston durante los estudios?
La eficacia de Fareston fue equivalente a la del tamoxifeno.
Si se tienen en cuenta los resultados en conjunto de los tres estudios principales más importantes, las tasas de respuesta, los tiempos hasta la progresión y las tasas de supervivencia fueron parecidas en las pacientes que tomaron Fareston y en las tratadas con tamoxifeno.
Estos resultados se confirmaron en el cuarto estudio.
¿Cuáles son los riesgos asociados a Fareston?
Los efectos secundarios más frecuentes de Fareston (observados en más de una de cada 10 pacientes) son los sofocos y los sudores.
La lista completa de efectos secundarios comunicados sobre Fareston puede consultarse en el prospecto.
Fareston no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al toremifeno o a cualquiera de los otros componentes del medicamento.
Fareston no debe emplearse a largo plazo en pacientes que tengan hiperplasia endometrial (engrosamiento del revestimiento del útero) o problemas graves de hígado.
Fareston no debe utilizarse en pacientes que sufren “ prolongación del intervalo QT” (una interrupción de la actividad eléctrica del corazón), desequilibrios electrolíticos (alteración de los niveles de sales en sangre), en particular hipocalemia (bajo nivel de potasio en sangre), bradicardia (frecuencia cardiaca muy baja), insuficiencia cardiaca moderada o grave (incapacidad del corazón de bombear suficiente sangre al resto del cuerpo) o con historial de arritmias sintomáticas (ritmo cardiaco anormal), o en pacientes que estén tomando otros medicamentos que puedan causar prolongación del intervalo QT.
La lista completa de estos medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado Fareston?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios y los riesgos de Fareston son similares a los del tamoxifeno en las mujeres con tumores positivos a receptores estrogénicos.
Por consiguiente, el Comité decidió que los beneficios de Fareston son mayores que sus riesgos para el tratamiento hormonal de primera línea del cáncer de mama metastásico dependiente de hormonas en mujeres posmenopáusicas.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Fareston:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Fareston el 14 de febrero de 1996.
La autorización de comercialización fue renovada el 14 de febrero de 2001 y el 14 de febrero de 2006.
El titular de la autorización de comercialización es Orion Corporation.
El texto completo del EPAR de Fareston puede encontrarse aquí.
03-2009.
2/ 2
Número EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 96/ 004/ 001
Fareston
60 mg
Comprimidos
Vía oral
Blister (PVC/ Aluminio) 30 comprimidos
EU/ 1/ 96/ 004/ 002
Fareston
60 mg
Comprimidos
Vía oral
Blister (PVC/ Aluminio) 100 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Fareston 60 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene toremifeno 60 mg (como citrato)
Excipientes:
Lactosa, 30 mg por comprimido
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido blanco, redondo, liso, biselado con TO 60 impreso en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento hormonal de primera línea del cáncer de mama metastásico hormono-dependiente en pacientes post-menopáusicas.
Fareston no está recomendado para pacientes con tumores con receptores de estrógenos negativos.
4.2 Posología y forma de administración
Posología
La dosis recomendada es de 60 mg, al día.
Insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal.
Insuficiencia hepática El toremifeno debe utilizarse con precaución en pacientes con insuficiencia hepática (ver sección 5.2).
Uso pediátrico No hay ninguna indicación precisa para Fareston en niños.
Forma de administración Toremifeno se administra por vía oral.
Toremifeno puede tomarse con o sin alimentos.
4.3 Contraindicaciones
- La hiperplasia endometrial previa y la insuficiencia hepática severa son contraindicaciones en el
tratamiento a largo plazo con toremifeno.
Por tanto, por motivos de seguridad, toremifeno está contraindicado en pacientes con:
- Prolongación del intervalo QT documentada, congénita o adquirida.
- Alteraciones electrolíticas, particularmente en casos de hipocaliemia no corregida.
- Bradicardia clínicamente relevante
- Insuficiencia cardiaca, clínicamente relevante, con reducción de la fracción de eyección
- Antecedentes de arritmias sintomáticas.
Toremifeno no debe utilizarse simultáneamente con otros medicamentos que prolonguen el intervalo QT (ver también sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Antes de la administración del tratamiento se deberá realizar un examen ginecológico, examinando atentamente la alteración del endometrio existente previamente.
Después se deberá repetir el examen ginecológico al menos una vez al año.
Los pacientes con riesgo adicional de cáncer de endometrio, por ejemplo los pacientes que presenten hipertensión o diabetes, con índice de masa corporal elevado (> 30) o historia de terapia de sustitución hormonal deberán ser monitorizados estrechamente (ver también sección 4.8).
En general, no deben tratarse con toremifeno pacientes con antecedentes de enfermedad tromboembólica grave (ver también sección 4.8).
En algunos pacientes Fareston ha provocado, de forma dosis-dependiente, la prolongación del intervalo QTc en el electrocardiograma.
La siguiente información relativa a la prolongación del QT es de especial importancia (ver Contraindicaciones, sección 4.3).
Se ha realizado un ensayo clínico del QT en 250 pacientes varones, con un diseño de 5 grupos paralelos (con placebo, 400 mg de moxifloxacino, toremifeno 20 mg, 80 mg y 300 mg) para evaluar los efectos de toremifeno en la duración del intervalo QTc.
Los resultados de este estudio muestran un claro efecto positivo del toremifeno en el grupo al que se le administró 80 mg, con una prolongación media de 21-26 ms.
Este efecto es significativo respecto al grupo tratado con 20 mg, con un intervalo de confianza superior de 10 a 12 ms, con arreglo a las directrices ICH.
Estos resultados indican claramente un importante efecto dosis-dependiente.
Como las mujeres tienden a tener un intervalo QTc basal más largo que los hombres, éstos pueden ser más sensibles a los fármacos que prolonguen el QTc.
Asimismo los pacientes de edad avanzada pueden ser también más susceptibles a los efectos de los fármacos sobre el intervalo QT.
Fareston debe utilizarse con precaución en pacientes que padezcan actualmente patologías proarrítmicas (especialmente los pacientes de edad avanzada), tales como isquemia miocárdica aguda o prolongación del QT, ya que esto puede conducir a un aumento del riesgo de arritmias ventriculares (incluido Torsade de Pointes) y paro cardíaco (ver también la sección 4.3).
Si durante el tratamiento con Fareston aparecieran signos o síntomas que pudieran relacionarse con una arritmia cardiaca, el tratamiento debe interrumpirse y realizarse un ECG.
No utilizar Fareston si el intervalo QTc es > 500 ms.
Los pacientes con insuficiencia cardíaca no compensada o angina de pecho severa deberán ser monitorizados estrechamente.
Debido a que puede aparecer hipercalcemia al principio del tratamiento con toremifeno en pacientes con metástasis ósea, estos pacientes deberán ser monitorizados estrechamente.
3 No hay datos clínicos disponibles en pacientes con diabetes lábil, en pacientes con mal estado general o en pacientes con insuficiencia cardiaca.
Fareston comprimidos contiene lactosa (30 mg/ comprimido).
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, con insuficiencia de lactasa Lapp o con malabsorción de glucosa-galactosa no deberían tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No puede descartarse un efecto aditivo sobre la prolongación del intervalo QT con Fareston y los medicamentos que prolongan el intervalo QTc que se detallan a continuación.
Esto podría conducir a un aumento del riesgo de arritmias ventriculares, incluyendo Torsade de Pointes.
Por lo tanto, la administración simultánea de Fareston con cualquiera de los siguientes medicamentos está contraindicada (ver también sección 4.3):
- antiarrítmicos de clase IA (por ejemplo, quinidina, hidroquinidina, disopiramida) o
- antiarrítmicos de clase III (por ejemplo, amiodarona, sotalol, dofetilida, ibutilida),
- neurolépticos (por ejemplo, fenotiazinas, pimozida, sertindol, haloperidol, sultoprida),
- determinados agentes antimicrobianos (esparfloxacino, eritromicina IV, pentamidina,
antipalúdicos especialmente halofantrina),
- determinados antihistamínicos (terfenadina, astemizol, mizolastine),
- otros (cisaprida, vincamina IV, bepridil, difemanil).
Los fármacos que disminuyen la excreción de calcio renal, como los diuréticos tiazídicos, pueden aumentar el riesgo de hipercalcemia.
Los inductores enzimáticos como el fenobarbital, fenitoína y carbamazepina, pueden aumentar la velocidad de metabolismo del toremifeno, reduciendo así su concentración sérica en el estado de equilibrio.
En tales casos puede resultar necesario duplicar la dosis diaria.
Existe interacción conocida entre los antiestrógenos y los anticoagulantes warfarínicos, que conduce a un tiempo de hemorragia mucho más elevado.
Por tanto, se debe evitar el uso simultáneo del toremifeno con dichos fármacos.
Teóricamente, el metabolismo del toremifeno se ve inhibido por medicamentos que se sabe inhiben el sistema enzimático CYP 3A, que se ha descrito como responsable de sus principales rutas metabólicas.
Ejemplos de tales fármacos son el ketoconazol y antimicóticos similares, eritromicina y troleandomicina.
Debe ser cuidadosamente estudiado el uso concomitante de esos fármacos con toremifeno.
4.6 Embarazo y lactancia
El toremifeno está recomendado para las pacientes post-menopáusicas.
No existen datos suficientes sobre la utilización de Fareston en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Fareston no debe utilizarse durante el embarazo.
En ratas, se observó una disminución en la ganancia de peso corporal en las crías durante la lactancia.
Fareston no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
4 La influencia de toremifeno sobre la capacidad para conducir y utilizar máquinas es nula.
Las reacciones adversas más frecuentes son sofocos, sudoración, sangrado uterino, leucorrea, fatiga, náuseas, rash, picor, mareo y depresión.
Las reacciones son generalmente leves y en su mayoría debidas a la acción hormonal del toremifeno.
Las frecuencias de las reacciones adversas se clasifican de la siguiente forma:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Grupo de órganos
Muy frecuentes
Frecuentes
Raras
Muy raras
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
cáncer endometrial
Trastornos del metabolismo y de
la nutrición
apetito disminuido
depresión mareo
insomnio cefalea
Trastornos oculares Trastornos del oído y del laberinto
vértigo
opacidad corneal transitoria
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
sofocos
acontecimientos tromboembólicos disnea
Trastornos
náuseas,
gastrointestinales Trastornos hepatobiliares
vómitos
estreñimiento
aumento de las transaminasas
ictericia
Trastornos de la piel y del tejido subcutáneo
rash, prurito
alopecia
5 Trastornos del aparato reproductor y de la mama
sangrado uterino, leucorrea
hipertrofia endometrial
pólipos endometriales
hiperplasia endometrial,
Trastornos generales y alteraciones en el lugar de administración
fatiga edema
aumento de peso,
Los acontecimientos tromboembólicos incluyen trombosis venosa profunda, tromboflebitis y embolismo pulmonar (ver también sección 4.4).
El tratamiento con toremifeno se ha asociado con cambios en los niveles de enzimas hepáticas (aumentos de las transaminasas) y en muy raras ocasiones con alteraciones más graves de la función hepática (ictericia).
Se han notificado algunos casos de hipercalcemia en pacientes con metástasis ósea al principio del tratamiento con toremifeno.
Durante el tratamiento puede aparecer hipertrofia endometrial, debido al efecto parcialmente estrogénico del toremifeno.
Existe el riesgo de aumento de cambios en el endometrio incluyendo hiperplasia, pólipos y cáncer.
Esto puede ser debido al mecanismo subyacente de estimulación estrógenica (ver también sección 4.4).
Fareston incrementa el intervalo QT de forma dosis-dependiente (ver también sección 4.4).
4.9 Sobredosis
En estudios realizados en voluntarios sanos, se observaron vértigos, cefalea y mareos con dosis diarias de 680 mg.
En caso de sobredosis debe tenerse en cuenta la capacidad potencial de Fareston para prolongar el intervalo QT de forma dosis-dependiente.
No existen antídotos específicos, por lo que el tratamiento es sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiestrógenos, código ATC:
L02BA02
El toremifeno es un derivado no esteroideo del trifeniletileno.
Como otros miembros de esta clase, como tamoxifeno y clomifeno, el toremifeno aparece ligado a receptores estrógenos y puede ejercer actividad estrogénica, antiestrogénica o ambas a la vez, dependiendo de la duración del tratamiento, especie animal, género, órgano afectado y variable seleccionada.
Sin embargo y en general, los derivados no esteroideos del trifeniletileno son predominantemente antiestrogénicos en ratas y en el hombre, y estrogénicos en ratones.
En pacientes post-menopáusicas con cáncer de mama, el tratamiento con toremifeno se ha asociado con reducciones moderadas tanto en el colesterol sérico total como en las lipoproteínas de baja densidad (LDL).
En
6 algunos cánceres experimentales y/ o utilizando dosis elevadas, el toremifeno presenta efectos antitumorales que no son estrógeno-dependientes.
El efecto antitumoral del toremifeno en el cáncer de mama se debe principalmente a su efecto antiestrogénico, aunque otros mecanismos (cambios en la expresión de los oncogenes, secreción del factor de crecimiento, inducción de apoptosis e influencia en la cinética del ciclo celular) pueden estar también involucrados en el efecto antitumoral.
5.2 Propiedades farmacocinéticas
Absorción
El toremifeno se absorbe rápidamente tras la administración oral.
Las concentraciones máximas séricas se obtienen a las tres horas (intervalo 2-5).
La ingestión de alimentos no afecta a la extensión de la absorción pero puede retrasar las concentraciones pico en 1,5 - 2 horas.
Los cambios debidos a la ingestión de alimento no son clínicamente significativos.
La curva de concentración sérica puede describirse mediante una ecuación biexponencial.
La semivida de la primera fase (distribución) es de 4 horas (intervalo 2-12), y de la segunda fase (eliminación) es 5 días (intervalo 2-10).
Los parámetros de disposición basal (CL y V) no pudieron estimarse debido a la ausencia de un estudio intravenoso.
El toremifeno se une ampliamente (> 99,5%) a las proteínas séricas, sobre todo a la albúmina.
A dosis diarias entre 11 y 680 mg por vía oral, el toremifeno tiene una cinética sérica lineal.
La concentración media de toremifeno en el estado de equilibrio es de 0,9 μ g/ ml (intervalo 0,6-1,3) a la dosis recomendada de 60 mg diarios.
El toremifeno se metaboliza ampliamente.
El principal metabolito sérico en el hombre es el N- demetiltoremifeno, con una semivida media de 11 días (intervalo 4-20).
Su concentración en el estado de equilibrio es aproximadamente el doble que la del compuesto madre.
Tiene una actividad antiestrogénica similar, pero una actividad antitumorígena más débil que la del compuesto madre.
Se une a las proteínas plasmáticas incluso en mayor medida que el toremifeno, siendo la fracción de la proteína ligada > 99,9%.
Se han detectado tres metabolitos menos importantes en el suero humano:
(deaminohidroxi) toremifeno, 4-hidroxitoremifeno y N, N-didemetiltoremifeno.
Aunque teóricamente pueden tener importantes efectos hormonales, su concentración durante el tratamiento con toremifeno es demasiado baja para que se les pueda atribuir importancia biológica.
El toremifeno se elimina principalmente a través de las heces, en forma de metabolitos.
Es de esperar circulación enterohepática.
Alrededor del 10% de la dosis suministrada se elimina a través de la orina, en forma de metabolitos.
Debido a esta lenta eliminación, se obtienen concentraciones en el estado de equilibrio en suero en unas 4 a 6 semanas.
Características en los pacientes
A la dosis diaria recomendada de 60 mg, no existe correlación positiva entre la eficacia antitumoral clínica y las concentraciones séricas.
No existe información sobre metabolismo polimórfico.
El complejo enzimático del que se sabe responsable del metabolismo del toremifeno en humanos, es la oxidasa con función hepática mixta
7 dependiente del citocromo P450.
En la principal ruta metabólica, la N-desmetilación, interviene como mediador principal el sistema CYP 3A.
La farmacocinética de toremifeno se investigó en un estudio abierto con cuatro grupos paralelos de diez sujetos: sujetos normales, pacientes con alteración (media AST 57 U/ l - media ALT 76 U/ l - media gamma GT 329 U/ l) o función hepática activada (media AST 25 U/ l - media ALT 30 U/ l - media gamma GT 91 U/ l - pacientes tratados con antiepilépticos) y pacientes con función renal alterada (creatinina:
176 μ mol/ l).
En este estudio, la cinética de toremifeno en pacientes con función renal deteriorada no estaba significativamente alterada en comparación con sujetos normales.
La eliminación de toremifeno y sus metabolitos estaba significativamente incrementada en pacientes con función hepática activada y disminuida en pacientes con función hepática deteriorada.
5.3 Datos preclínicos sobre seguridad
La toxicidad aguda del toremifeno es baja, siendo la DL-50 en ratas y ratones de más de 2.000 mg/ kg.
En estudios de toxicidad repetida, la causa de la muerte en ratas ha sido la dilatación gástrica.
En estudios de toxicidad aguda y crónica, la mayoría de los resultados tienen que ver con los efectos hormonales del toremifeno.
Los otros hallazgos no son toxicológicamente significativos.
Toremifeno no ha mostrado genotoxicidad, ni ha resultado carcinogénico en ratas.
En ratones, los estrógenos inducen tumores ováricos y testiculares, así como hiperostosis y osteosarcomas.
El toremifeno tiene un efecto similar al estrogénico en determinadas especies, como el ratón, dando origen a tumores similares.
Estos resultados se consideran de escasa relevancia para la seguridad en el hombre, donde el toremifeno actúa principalmente como un antiestrógeno.
Estudios no clínicos in vitro e in vivo han evidenciado la capacidad potencial del toremifeno y de su metabolito para prolongar la repolarización cardíaca, lo cual puede atribuirse al bloqueo de los canales hERG.
In vivo, una alta concentración plasmática en monos causó un 24% de prolongación QTc, lo que está en consonancia con los resultados de QTc en humanos.
También es destacable que la Cmax observada en monos (1800 ng/ ml) es el doble en comparación a la Cmax media observada en humanos a una dosis diaria de 60 mg.
Estudios sobre la acción potencial en corazón aislado de conejo, han mostrado que toremifeno induce cambios electrofisiológicos cardíacos, que comienzan a desarrollarse a concentraciones aproximadamente 10 veces superiores a la concentración terapéutica plasmática libre calculada en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Almidón de maíz Lactosa Povidona Glicolato sódico de almidón Estearato magnésico Celulosa, microcristalina Sílice, coloidal anhidra
6.2 Incompatibilidades
No procede.
8 6.3 Período de validez
5 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blister de PVC verde y aluminio, en estuche de cartón.
30 y 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No requiere condiciones especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
9 ANEXO II
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR(ES) DE LA AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsables de la liberación de los lotes
Orion Corporation Orion Pharma Tengströminkatu 6-8 FIN-20360 Turku Finlandia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE 30 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO
Fareston 60 mg comprimidos toremifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 60 mg de toremifeno (como citrato)
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ORION CORPORATION Orionintie 1 FIN-02200 ESPOO FINLANDIA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Fareston 60 mg
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE 100 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO
Fareston 60 mg comprimidos toremifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 60 mg de toremifeno (como citrato)
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
16 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ORION CORPORATION Orionintie 1 FIN-02200 ESPOO FINLANDIA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Fareston 60 mg
17 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Fareston 60 mg toremifeno
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ORION CORPORATION
3.
FECHA DE CADUCIDAD
CAD:
4.
OTROS
PROSPECTO
19 PROSPECTO:
INFORMACION PARA EL USUARIO
Fareston 60 mg comprimidos Toremifeno
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted. personalmente y no debe dárselo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fareston y para qué se utiliza 2.
Antes de tomar Fareston 3.
Cómo tomar Fareston 4.
Posibles efectos adversos 5 Conservación de Fareston 6.
Información adicional
1.
QUÉ ES FARESTON Y PARA QUÉ SE UTILIZA
Fareston contiene el principio activo toremifeno, un antiestrógeno.
Fareston está indicado para el tratamiento de ciertos tipos de tumores de mama en mujeres después de la menopausia.
2.
ANTES DE TOMAR FARESTON
No tome Fareston
- si presenta un engrosamiento de la pared de la matriz (útero)
- si presenta problemas hepáticos graves.
- si padece de nacimiento o ha tenido alguna afección que se manifieste con cambios anormales
en el electrocardiograma (ECG, registro eléctrico del corazón),
- si padece un desequilibrio de las sales en la sangre, especialmente bajas concentraciones de
potasio en sangre (hipopotasemia) que comúnmente no se corrigen con tratamiento,
- si tiene un ritmo cardiaco muy lento (bradicardia),
- si tiene el corazón débil (insuficiencia cardiaca),
- si tiene antecedentes de alteraciones en el ritmo cardiaco (arritmias),
- o si está usando otros medicamentos que puedan producir alteraciones del ECG (ver sección
“ Uso de otros medicamentos”).
Esto se debe a que Fareston puede producir algunos cambios en el ECG, tales como la prolongación del intervalo QT, es decir, un retraso en la conducción de las señales eléctricas.
- Si ha sufrido una trombosis venosa profunda. embolismo pulmonar o ciertas anomalías del ritmo
cardíaco, por lo general no debe tomar Fareston (ver “ No tome Fareston”).
Consulte a su médico antes de iniciar tratamiento con Fareston
sangre, al principio del tratamiento), por lo que se tiene que controlar el nivel de calcio.
Contacte con su médico por si debe someterse a exámenes ginecológicos al principio y a intervalos regulares mientras esté tomando Fareston.
Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Puede ser necesario ajustar la dosis de alguno de ellos mientras se encuentre en tratamiento con Fareston.
Estos medicamentos comprenden: los diuréticos de tipo tiazídico, los anticoagulantes (previenen la coagulación sanguínea) del tipo de la warfarina, ciertos antiepilépticos (medicamentos utilizados para tratar la epilepsia, por ejemplo carbamazepina, fenitoína, fenobarbital), ciertos antimicóticos (utilizados para tratar infecciones fúngicas, como el ketoconazol), algunos antibióticos (como eritromicina y troleandomicina).
Tenga especial cuidado con Fareston:
Si está tomando Fareston u otros medicamentos que afectan a su corazón el riesgo de alteración de su ritmo cardiaco es mayor.
Por lo tanto, no tome Fareston junto con los siguientes medicamentos:
- determinados agentes antimicrobianos (esparfloxacino, eritromicina IV, pentamidina,
antipalúdicos especialmente halofantrina),
- otros (cisaprida, vincamina intravenosa, bepridil, diphemanil).
Si se le ingresa en un hospital o si le prescriben un nuevo medicamento, informe a su médico de que está tomando Fareston.
No debe administrarse durante el embarazo o lactancia.
Conducción y uso de máquinas La influencia de toremifeno sobre la capacidad para conducir y utilizar máquinas es nula.
Información importante sobre algunos de los componentes de Fareston Fareston contiene lactosa (30 mg por comprimido).
Si su médico le ha dicho que presenta intolerancia a algunos azúcares, coménteselo a su médico antes de tomar este medicamento.
3.
CÓMO TOMAR FARESTON
Siga exactamente las instrucciones de administración de Fareston de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada es de un comprimido de 60 mg al día, administrado por vía oral.
Fareston puede tomarse con o sin comida.
Si toma más Fareston del que debiera Contacte inmediatamente con su médico.
Los síntomas de sobredosis pueden ser mareo y dolor de cabeza.
Si olvidó tomar Fareston
21 Si olvidara tomar una dosis, tome el siguiente comprimido como de costumbre y continúe el tratamiento como fue recomendado.
No tome una dosis doble para compensar las dosis olvidadas Si olvidara varias dosis informe de ello a su médico y siga sus instrucciones.
Si interrumpe el tratamiento con Fareston El tratamiento con Fareston sólo debe ser interrumpido cuando su médico se lo indique.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fareston puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos se pueden presentar con cierta frecuencia, que se explican a continuación:
- muy frecuentes: al menos 1 de cada 10 pacientes
- frecuentes: al menos 1 de cada 100 pacientes
- poco frecuentes: al menos 1 de cada 1.000 pacientes
- muy raros: menos de 1 de cada 10.000 pacientes
- frecuencia no conocida: no puede estimarse a partir de los datos disponibles
Muy frecuentes Sofocos, sudoración
Poco frecuentes Dolor de cabeza, aumento de peso, alteraciones del sueño, dificultad respiratoria, estreñimiento, pérdida del apetito, hipertrofia endometrial (aumento del tamaño de la pared del útero) y acontecimientos tromboembólicos.
Raros Vértigo, pólipos uterinos, aumento de las transaminasas hepáticas.
Deberá contactar con su médico inmediatamente si observa cualquiera de los siguientes síntomas: hinchazón o sensibilidad anormal en su pantorrilla, dificultad respiratoria inexplicada o dolor repentino de pecho, hemorragia vaginal o alteraciones en el flujo vaginal.
Fareston incrementa el intervalo QTc de forma relacionada con la dosis.
Por tanto los cambios en el electrocardiograma son posibles efectos adversos, (prolongación del intervalo QTc, arritmias)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FARESTON
22 Mantener fuera del alcance y de la vista de los niños.
No use Fareston después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
Fareston no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fareston
- El principio activo es toremifeno; cada comprimido contiene 60 mg (como citrato).
- Los demás componentes son almidón de maíz, lactosa, povidona, almidón glicolato sódico,
celulosa microcristalina, sílice coloidal anhidra y estearato magnésico.
Aspecto del producto y contenido del envase Los comprimidos son blancos, redondos, lisos, biselados, con TO 60 impreso en una cara.
30 y 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
Fabricante Orion Corporation, Orion Pharma Tengströminkatu 8 FIN-20360 TurkuFinlandia Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Baxter Belgium SPRL Bd de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tel: +32 2 650 1711
България Orion Corporation Orionintie 1 FIN-02200 Espoo Tel: +358 10 4261
Magyarország Orion Pharma Kft.
Xenter13 Irodaház, Pap Károly u.
4-6 VII. emelet H-1139 Budapest Tel: +36 1 239 9095
Č eská republika Orion-yhtymä Oyj Zelený pruh 95/ 97 140 00 Praha Tel: +420 227 027 263
Malta OrionCorporation Orionintie 1 FIN-02200 Espoo Tel: +358 10 4261
23 Danmark Orion Pharma A/ S Møllevej 9 DK-2990 Nivå Tel: + 45 49 12 6600
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 24 88911
Deutschland Baxter Deutschland GmbH Edisonstraße 4 85716 Unterschleißheim Tel: +49 89 31 701 -0
Norge Orion Pharma AS Gjerdrumsvei 8 Pb.
4366 Nydalen NO-0402 Oslo Tel: + 47 40 00 42 10
Eesti Österreich Orion Pharma Eesti OÜ Lastekodu tn.5-24 EE-10115 Tallinn Tel: +372 6 616 863
Baxter Vertriebs GmbH Landstraßer Hauptstraße 99/ Top 2 A A-1030 Wien Tel: +43 1 71120-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Τηλ: +30 210 98 97300
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Ul.
Parandowskiego 19 PL-01-699 Warszawa Tel: + 48 22 8333177, 8321036
España Schering-Plough, S. A.
Edificio Amura C/ Cantabria, 2-3a Planta E-28108 Alcobendas (Madrid) Tel: + 34 91 567 3000
Portugal Rue Agualva dos Açores 16 PT-2735-557 Agualva Cacem Tel: +351 21 433 9300
France Laboratoire HRA Pharma 15, rue Béranger F-75003 Paris
România Orion Corporation Orionintie 1 FIN-02200 Espoo Tel: +358 10 4261
Ireland Orion Pharma (Ireland) Ltd c/ o Allphar Services Ltd.
Belgard Road Tallaght IRL-Dublin 24 Tel: + 353 1 404 16 00
Slovenija Orion Corporation Orionintie 1 FIN-02200 Espoo Tel: +358 10 4261
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Orion-yhtymä Oyj Ruž ová dolina 6 821 08 Bratislava 2 Tel. +421 2 5022 1215
Via fratelli Cervi snc Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39 02 21018.1
Orionintie 1 FIN-02200 Espoo/ Esbo Tel: +358 10 4261
Κύπρος Μ .Σ.
Οδός Αγίου Νικολάου 8, CY-1055 Λευκωσία Τηλ.: +357-22 757.188
Djupdalsvägen 7 SE-192 30 Sollentuna Tfn: + 46 8 623 6440
Latvija Orion Corporation Orion Pharma pā rstā vniecī ba Bauskas iela 58-244 LV-1004 Rī ga Tel.: +371 67455563
United Kingdom Orion Pharma (UK) Ltd Oaklea Court 22 Park Street, Newbury Berkshire, RG14 1EA Tel.: + 44 1635 520 300
Lietuva UAB Orion Pharma Kubiliaus str.
6 LT-08234 Vilnius Tel. +370 5 276 9499
Este prospecto ha sido aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. eu. int/.
25
European Medicines Agency
EMEA/ H/ C/ 540
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FASLODEX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Faslodex?
Faslodex es una solución inyectable que contiene el principio activo fulvestrant.
Se presenta en jeringas precargadas (250 mg).
¿Para qué se utiliza Faslodex?
Faslodex está indicado para el tratamiento de mujeres posmenopáusicas (mujeres que han pasado la menopausia) con cáncer de mama localmente avanzado o metastásico.
El término « metastático » significa que el cáncer se ha diseminado a otras partes del organismo.
Faslodex se utiliza cuando la enfermedad ha reaparecido durante o después del tratamiento con un antiestrogénico (un tipo de medicamento utilizado para tratar el cáncer de mama), o bien cuando la enfermedad ha empeorado durante el tratamiento con antiestrógenos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Faslodex?
La dosis recomendada de Faslodex es de 250 mg una vez al mes, administrada mediante una inyección lenta en el músculo del glúteo.
Faslodex debe utilizarse con precaución en pacientes que tengan problemas de hígado o problemas graves de riñón.
No debe administrarse a pacientes con problemas hepáticos graves.
¿Cómo actúa Faslodex?
La mayoría de los tipos de cáncer de mama crecen en respuesta a los estrógenos.
El principio activo de Faslodex, el fulvestrant, es un antiestrogénico.
Se une a los receptores de estrógenos en la superficie de las células, donde bloquea los efectos de la hormona y hace que disminuya el número de receptores estrogénicos.
Por consiguiente, los estrógenos no estimulan el crecimiento de las células tumorales y se reduce el crecimiento del tumor.
Faslodex se absorbe lentamente en el organismo, de manera que los efectos de cada inyección duran más de un mes.
La concentración del medicamento en el organismo aumenta con las sucesivas inyecciones y se estabiliza después de unas seis inyecciones.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Faslodex?
Los efectos de Faslodex se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Faslodex se ha examinado en dos estudios principales realizados en un total de 1.014 mujeres posmenopáusicas con cáncer de mama avanzado que había reaparecido o empeorado después de un tratamiento hormonal previo.
En ambos estudios se compararon los efectos de dos dosis de Faslodex (125 mg o 250 mg al mes) con los del anastrozol (otro medicamento contra el cáncer) administrado en dosis de 1 mg al día.
En el primer estudio, las pacientes sabían qué medicamento estaban recibiendo, pero no en el segundo.
En ambos estudios, el criterio principal de eficacia fue el tiempo transcurrido hasta el empeoramiento de la enfermedad.
¿Qué beneficio ha demostrado tener Faslodex durante los estudios?
Faslodex fue al menos tan eficaz como el anastrozol.
Considerando conjuntamente los resultados de los dos estudios, el tiempo medio transcurrido hasta el empeoramiento de la enfermedad fue de 166 días entre las pacientes que recibieron 250 mg de Faslodex una vez al mes, frente a 126 días en las tratadas con anastrozol.
La dosis de 250 mg de Faslodex fue más eficaz que la dosis de 125 mg.
¿Cuál es el riesgo asociado a Faslodex?
El efecto secundario más frecuente de Faslodex (observado en más de una de cada 10 pacientes) son los sofocos.
La lista completa de efectos secundarios comunicados sobre Faslodex puede consultarse en el prospecto.
Faslodex no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al fulvestrant o a cualquiera de los demás componentes del medicamento.
Faslodex no debe utilizarse durante el embarazo o la lactancia, ni en pacientes con enfermedad hepática grave.
¿Por qué se ha aprobado Faslodex?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Faslodex son mayores que sus riesgos para el tratamiento de mujeres posmenopáusicas con cáncer de mama localmente avanzado o metastásico y con receptor estrogénico positivo, cuya enfermedad ha recidivado durante o después del tratamiento adyuvante con antiestrógenos, o bien cuya enfermedad ha progresado durante un tratamiento antiestrogénico.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Faslodex:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Faslodex a AstraZeneca UK Limited el 10 de marzo de 2004.
La autorización de comercialización fue renovada el 10 de marzo de 2009.
El texto completo del EPAR de Faslodex puede encontrarse aquí.
03-2009.
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Contenido
Envase
Tamaño de envase
EU/ 1/ 03/ 269/ 001 Faslodex
250 mg/ 5 ml
Solución inyectable
Intramuscular 5 ml.
Jeringa precargada (vidrio)
1 jeringa precargada + 1 aguja de seguridad
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Faslodex 250 mg solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 250 mg de fulvestrant en 5 ml de solución.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución viscosa, transparente, de incolora a amarilla.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Faslodex está indicado para el tratamiento de mujeres postmenopáusicas con cáncer de mama localmente avanzado o metastásico y con receptor estrogénico positivo, cuya enfermedad ha recidivado durante o después del tratamiento adyuvante con antiestrógenos o bien cuya enfermedad ha progresado a un tratamiento antiestrogénico.
4.2 Posología y forma de administración
Posología Mujeres adultas (incluyendo geriátricas) La dosis recomendada es 250 mg a intervalos de 1 mes.
Pacientes pediátricas Faslodex no está recomendado para su uso en niñas ni adolescentes, dado que no se ha establecido la seguridad ni la eficacia en este grupo de edad.
Insuficiencia renal No se recomiendan ajustes de la dosis para las pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min).
No se ha evaluado la seguridad ni la eficacia en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), y, por lo tanto, se recomienda precaución en estas pacientes (ver sección 4.4).
Insuficiencia hepática No se recomienda realizar ajustes en la dosis de pacientes con insuficiencia hepática de leve a moderada.
No obstante, Faslodex debe utilizarse con precaución en estas pacientes ya que puede aumentar la exposición a fulvestrant.
No existen datos en pacientes con insuficiencia hepática grave (ver secciones 4.3, 4.4 y 5.2).
2 4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo o a alguno de los excipientes.
Embarazo y lactancia (ver sección 4.6).
Insuficiencia hepática grave (ver secciones 4.4 y 5.2).
4.4 Advertencias y precauciones especiales de empleo
Faslodex se debe emplear con precaución en pacientes con insuficiencia hepática de leve a moderada (ver secciones 4.2, 4.3 y 5.2).
Faslodex se debe emplear con precaución en pacientes con insuficiencia renal grave (aclaramiento de creatinina inferior a 30 ml/ min).
Dada la vía de administración intramuscular, Faslodex se debe utilizar con precaución cuando se trate a pacientes con diátesis hemorrágica, trombocitopenia, o en tratamiento con anticoagulantes.
En mujeres con cáncer de mama avanzado se observan frecuentemente accidentes tromboembólicos, como se ha apreciado en los ensayos clínicos con Faslodex (ver sección 4.8).
Debe considerarse este hecho cuando se prescriba Faslodex a pacientes en riesgo.
No existen datos a largo plazo del efecto de fulvestrant sobre el hueso.
Debido al mecanismo de acción de este fármaco, existe un riesgo potencial de osteoporosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Un estudio clínico de interacción con midazolam (sustrato del CYP3A4) demostró que fulvestrant no inhibe el CYP3A4.
Estudios clínicos de interacción con rifampicina (inductor del CYP3A4) y ketoconazol (inhibidor del CYP3A4) no han mostrado un cambio clínicamente importante en la eliminación de fulvestrant.
Por consiguiente, no es necesario un ajuste de dosis en pacientes que están recibiendo de forma concomitante fulvestrant e inhibidores o inductores del CYP3A4.
4.6 Embarazo y lactancia
Faslodex está contraindicado durante el embarazo (ver sección 4.3).
Fulvestrant ha mostrado que atraviesa la placenta tras dosis únicas intramusculares en ratas y conejos hembra.
Los estudios en animales han mostrado toxicidad reproductiva, incluyendo una mayor incidencia de anomalías y muertes fetales (ver sección 5.3).
Se debe indicar a las pacientes en edad fértil que utilicen métodos anticonceptivos eficaces durante el tratamiento.
Si se presenta un embarazo mientras se toma Faslodex, la paciente debe ser informada de los posibles riesgos para el feto y del riesgo potencial de aborto espontáneo.
Fulvestrant se excreta en la leche de las ratas lactantes.
No se conoce si fulvestrant se excreta en la leche humana.
Teniendo en cuenta las potenciales reacciones adversas graves debidas a fulvestrant en los lactantes, la lactancia está contraindicada (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
3 La influencia de Faslodex sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
No obstante, debido a que frecuentemente se ha comunicado astenia con Faslodex, las pacientes que experimenten esta reacción adversa cuando conduzcan o utilicen maquinaria deberán proceder con precaución.
4.8 Reacciones adversas
Esta sección proporciona información basada en todas las reacciones adversas de los ensayos clínicos, estudios post-comercialización o notificaciones espontáneas.
Aproximadamente el 47% de las pacientes experimentó reacciones adversas en el programa de ensayos clínicos; sin embargo, sólo el 0,9% de ellas interrumpió la terapia por una reacción adversa.
Las reacciones adversas comunicadas con más frecuencia son sofocos, náuseas y reacciones en el lugar de la inyección.
Las reacciones adversas enumeradas a continuación están clasificadas en función de la frecuencia y la Clase de Órgano Sistema (COS).
Los grupos de frecuencia están definidos de acuerdo a la siguiente clasificación:
Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100 a < 1/10), Poco frecuentes (> 1/1.000 a < 1/100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 Reacciones Adversas al Medicamento
COS
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos del sistema nervioso
Cefalea
Trastornos gastrointestinales
Vómitos, náuseas y diarrea
Trastornos renales y urinarios Trastornos de la piel y del tejido subcutáneo
Infecciones del tracto urinario Erupción
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor de espalda
Trastornos del metabolismo y de la nutrición
Anorexia
Trastornos vasculares Trastornos generales y alteraciones en el lugar de administración
Sofocos
Tromboembolismo venoso Astenia Reacciones en el lugar de la inyección, incluyendo dolor en el lugar de la inyección e inflamación en el lugar de la inyección1
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad, incluyendo angioedema y urticaria
Trastornos hepatobiliares
Enzimas hepáticos elevados2
4
Trastornos del aparato reproductor y de la mama 1
reacciones en el lugar de la inyección: el dolor es transitorio en el 7% de las pacientes (1% de las inyecciones) cuando se administra como una inyección única de 5 ml.
2 la gran mayoría < 2 x LSRR.
4.9 Sobredosis
No existe experiencia de sobredosis en humanos.
Los estudios en animales sugieren que no se pusieron de manifiesto, con las dosis más altas de fulvestrant, efectos distintos de los relacionados directa o indirectamente con la actividad antiestrogénica (ver sección 5.3).
En caso de sobredosis, se recomienda tratamiento sintomático de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiestrógenos, código ATC:
L02BA03
Fulvestrant es un antagonista competitivo del receptor estrogénico (RE) con una afinidad comparable a estradiol.
Fulvestrant bloquea las acciones tróficas de los estrógenos sin actividad agonista parcial (de tipo estrógeno).
El mecanismo de acción está asociado con la regulación a la baja de los niveles de la proteína del receptor de estrógeno.
Los ensayos clínicos en mujeres postmenopáusicas con cáncer de mama primario han mostrado que fulvestrant regula significativamente a la baja la proteína del RE en los tumores RE positivos, en comparación con placebo.
Existió además un descenso significativo en la expresión del receptor de progesterona, consecuente con una falta de efectos estrogénicos agonistas intrínsecos.
Seguridad clínica y eficacia en el cáncer de mama avanzado
Se completaron dos ensayos clínicos fase III en un total de 851 mujeres postmenopáusicas con cáncer de mama avanzado que presentaban recurrencia de la enfermedad durante o después de terapia endocrina adyuvante, o progresión tras terapia endocrina para la enfermedad avanzada.
El 77% de la población bajo estudio presentaba cáncer de mama receptor estrogénico positivo.
Estos ensayos compararon la seguridad y la eficacia de la administración mensual de 250 mg de fulvestrant frente a la administración diaria de 1 mg de anastrozol (inhibidor de la aromatasa).
Globalmente, fulvestrant a la dosis mensual de 250 mg fue al menos tan eficaz como anastrozol en términos de tiempo hasta la progresión, respuesta objetiva y tiempo hasta el fallecimiento.
No se produjeron diferencias estadísticamente significativas en ninguna de estas variables entre los dos grupos de tratamiento.
El tiempo hasta la progresión fue la variable principal.
El análisis combinado de ambos ensayos mostró que el 83% de las pacientes que recibieron fulvestrant progresó, en comparación con el 85% de las tratadas con anastrozol.
La proporción de riesgo entre fulvestrant y anastrozol para el tiempo hasta la progresión fue de 0,95 (IC del 95%:
La tasa de respuesta objetiva para fulvestrant fue del 19,2%, en comparación con el
La mediana del tiempo hasta el fallecimiento fue de 27,4 meses en las pacientes tratadas con fulvestrant y de 27,6 meses en las tratadas con anastrozol.
La proporción de riesgo entre fulvestrant y anastrozol para el tiempo hasta el fallecimiento fue de 1,01 (IC del 95%:
El análisis de los resultados según el estado del RE mostró que el empleo de fulvestrant debe restringirse a pacientes con cáncer de mama RE positivo.
Efectos sobre el endometrio después de la menopausia
Los datos preclínicos no sugieren un efecto estimulante de fulvestrant sobre el endometrio postmenopáusico (ver sección 5.3).
Un estudio durante 2 semanas en voluntarias postmenopáusicas sanas tratadas con 20 μ g de etinilestradiol al día mostró que el tratamiento previo con 250 mg de fulvestrant tuvo por resultado una disminución significativa de la estimulación del endometrio postmenopáusico en comparación con el tratamiento previo con placebo, como se valoró mediante la determinación ecográfica del grosor del endometrio.
No existen datos sobre los efectos a largo plazo de fulvestrant sobre el endometrio postmenopáusico.
No hay datos disponibles respecto a la morfología del endometrio.
En dos estudios a corto plazo (1 y 12 semanas) con pacientes premenopáusicas con enfermedad ginecológica benigna, no se observaron diferencias significativas en el grosor endometrial determinado por ecografía entre los grupos de fulvestrant y placebo.
Efectos sobre el hueso
No existen datos a largo plazo sobre el efecto de fulvestrant sobre el hueso.
5.2 Propiedades farmacocinéticas
Absorción
Después de la administración de Faslodex de acción prolongada como una inyección intramuscular, fulvestrant se absorbe lentamente, y las concentraciones plasmáticas máximas (Cmax) se alcanzan después de unos 7 días.
La absorción continúa durante un mes, y la administración mensual da lugar a una acumulación aproximada del doble.
Los niveles en estado de equilibrio se alcanzan después de unas 6 inyecciones mensuales, produciéndose la mayor parte de la acumulación tras 3-4 dosis.
En estado de equilibrio, las concentraciones plasmáticas de fulvestrant se mantienen en un intervalo relativamente estrecho, con una diferencia aproximada de 2 a 3 veces entre las concentraciones máxima y mínima.
Tras la administración intramuscular, la exposición es aproximadamente proporcional a la dosis en el intervalo posológico de 50 a 250 mg.
Distribución
Fulvestrant está sometido a una distribución rápida y extensa.
El gran volumen de distribución aparente en estado de equilibrio (Vdss) de aproximadamente 3 a 5 l/ kg indica que la distribución es en gran medida extravascular.
Fulvestrant está altamente unido (99%) a las proteínas plasmáticas.
Las fracciones de lipoproteína de muy baja densidad (VLDL), lipoproteína de baja densidad (LDL) y lipoproteína de alta densidad (HDL) son los componentes de unión principales.
No se han realizado estudios de interacción sobre la unión competitiva a proteínas.
No se ha determinado el papel de la globulina de unión a hormonas sexuales (GUHS).
Metabolismo
6 El metabolismo de fulvestrant no se ha evaluado completamente, pero implica un número de combinaciones de posibles vías de biotransformación análogas a las de los esteroides endógenos.
Los metabolitos identificados (incluye los metabolitos 17-cetona, sulfona, 3-sulfato, 3- y 17-glucurónido) son menos activos, o bien muestran una actividad similar a la de fulvestrant en modelos antiestrogénicos.
Los estudios utilizando preparaciones hepáticas humanas y enzimas recombinantes humanos indican que CYP3A4 es el único isoenzima de P450 involucrado en la oxidación de fulvestrant; sin embargo, las vías que no son P450 parecen predominar in vivo.
Los datos in vitro indican que fulvestrant no inhibe los isoenzimas CYP450.
Eliminación
Fulvestrant se elimina principalmente en forma metabolizada.
La vía de excreción principal es la fecal, con menos del 1% excretado en la orina.
Fulvestrant presenta una eliminación elevada, 11±1,7 ml/ min/ kg, sugiriendo un cociente de extracción hepática elevado.
La vida media (t1/ 2) terminal después de la administración intramuscular se rige por la velocidad de absorción y se ha estimado que es de 50 días.
Poblaciones especiales
En un análisis farmacocinético de población de los datos recabados en los estudios fase III no se detectó ninguna diferencia en el perfil farmacocinético de fulvestrant por lo que se refiere a la edad (intervalo de 33 a 89 años), el peso (40-127 kg) o la raza.
Insuficiencia renal La insuficiencia de la función renal leve a moderada no influenció en la farmacocinética de fulvestrant de ninguna forma clínicamente importante.
Insuficiencia hepática La farmacocinética de fulvestrant se ha evaluado en un ensayo clínico a dosis única realizado en sujetos con insuficiencia hepática de leve a moderada (grado A y B de Child-Pugh).
Se utilizó una dosis elevada en formulación inyectable por vía intramuscular de acción corta.
En estos sujetos con insuficiencia hepática se produjo un incremento de hasta 2,5 veces en el AUC en comparación con los individuos sanos.
En las pacientes en tratamiento con Faslodex se espera que un aumento de esta magnitud en la exposición sea bien tolerado.
No se han evaluado pacientes con insuficiencia hepática grave (grado C de Child-Pugh).
5.3 Datos preclínicos sobre seguridad
La toxicidad aguda de fulvestrant es baja.
Faslodex y otras formulaciones de fulvestrant fueron bien toleradas en las especies animales empleadas en estudios de dosis múltiples.
Las reacciones locales, incluyendo miositis y granuloma en el lugar de la inyección se atribuyeron al vehículo, pero la gravedad de la miositis en conejos aumentó con fulvestrant, en comparación con la solución salina de control.
En estudios de toxicidad con dosis múltiples intramusculares de fulvestrant en ratas y perros, la actividad antiestrogénica de este fármaco fue responsable de la mayoría de los efectos observados, en concreto, sobre el sistema reproductor femenino, pero también en otros órganos sensibles a las hormonas en ambos sexos.
Estos tuvieron lugar a niveles de exposición más elevados que en
7 pacientes (Cmax > 40 veces), y es probable que sean de importancia limitada para la seguridad a la dosis clínica en humanos.
Fulvestrant no mostró potencial genotóxico.
Fulvestrant mostró efectos sobre la reproducción y el desarrollo embrionario/ fetal consecuentes con su actividad antiestrogénica, a dosis similares a la dosis clínica.
En ratas, se observó una reducción reversible de la fertilidad de las hembras y de la supervivencia embrionaria, distocia y una mayor incidencia de anomalías fetales, incluyendo flexión tarsal.
Conejos tratados con fulvestrant fracasaron en mantener la gestación.
Se apreciaron aumentos en el peso placentario y pérdida fetal tras la implantación.
Existió una mayor incidencia de variaciones fetales en conejos (desplazamiento de la cintura pélvica hacia atrás y la vértebra presacra 27).
Un estudio de oncogenicidad a dos años en ratas (administración intramuscular de Faslodex) reveló una mayor incidencia de tumores ováricos benignos de las células de la granulosa en ratas hembra a la dosis alta de 10 mg/ rata/ 15 días, así como una mayor incidencia de tumores testiculares de las células de Leydig en los machos.
La inducción de tales tumores es consecuente con las alteraciones de la retroalimentación endocrina relacionadas con la farmacología.
Estos resultados no son de importancia clínica para el uso de fulvestrant en mujeres postmenopáusicas con cáncer de mama avanzado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Etanol (96 por ciento) Alcohol bencílico Benzoato de bencilo Aceite de ricino
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
Conservar la jeringa precargada en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
Una jeringa precargada de vidrio transparente tipo 1 con émbolo de poliestireno, equipada con un cierre a prueba de manipulación, que contiene 5 ml de solución inyectable.
Se proporciona además una aguja con sistema de seguridad (SafetyGlide) para su conexión al cuerpo de la jeringa.
6.6 Precauciones especiales de eliminación y otras manipulaciones
8 Retire el cuerpo de vidrio de la jeringa de la bandeja y compruebe que no está dañado.
Abra retirando el acondicionamiento exterior de la aguja con sistema de seguridad (SafetyGlide).
(Ver a continuación las instrucciones de la aguja con sistema de seguridad).
Rompa el precinto del protector de plástico blanco del conector Luer de la jeringa para retirar este protector junto con la tapa de goma de la punta (ver Figura 1).
Gire la aguja para acoplarla al conector Luer.
Retire el capuchón de la aguja.
Antes de su administración, se deben inspeccionar visualmente las soluciones parenterales en cuanto al contenido en partículas y al cambio de color.
Retire el exceso de gas de la jeringa (puede permanecer una pequeña burbuja de gas).
Administre lentamente vía intramuscular en el glúteo.
Active el dispositivo de protección de la aguja inmediatamente después de extraerla de la paciente, empujando completamente hacia delante el brazo de la palanca, hasta que la punta de la aguja quede totalmente protegida (ver Figura 2).
Compruebe visualmente que el brazo de la palanca ha avanzado completamente y que la punta de la aguja está protegida.
Si no se puede activar la aguja con sistema de seguridad, deséchela inmediatamente en un contenedor autorizado para objetos punzantes.
Información de Becton Dickinson sobre SafetyGlide
No esterilizar la aguja con sistema de seguridad antes de su uso.
Las manos deben permanecer por detrás de la aguja en todo momento durante su uso y eliminación.
Instrucciones de uso de la aguja con sistema de seguridad
Retire el acondicionamiento de la aguja con sistema de seguridad, rompa el precinto del protector de plástico blanco del conector Luer de la jeringa y acople la aguja con sistema de seguridad al cierre Luer de la jeringa girándola.
Lleve la jeringa cargada al punto de administración.
Tire del capuchón de la aguja en línea recta para no dañar el extremo de la aguja.
Administre la inyección según las instrucciones del envase.
Para una mayor comodidad, la posición de la aguja con el bisel “ hacia arriba” tiene la misma orientación que el brazo de la palanca levantado, tal y como se muestra en la Figura 3.
Active el dispositivo de protección de la aguja inmediatamente después de extraerla de la paciente, empujando completamente hacia delante el brazo de la palanca, hasta que la punta de la aguja quede totalmente protegida (ver Figura 2).
Compruebe visualmente que el brazo de la palanca ha avanzado completamente y que la punta de la aguja está protegida.
Si no se puede activar, deséchela inmediatamente en un contenedor autorizado para objetos punzantes.
La activación del mecanismo de protección puede originar que el fluido remanente en la aguja después de la inyección, salpique ligeramente.
Para mayor seguridad, emplee la técnica de una sola mano y active lejos de su cuerpo y de los demás.
Eliminación Las jeringas precargadas son sólo para un único uso.
9 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Figura 1
Figura 2
Activado después de su uso
Figura 3
Bisel hacia arriba = Brazo de la palanca hacia arriba
10 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 269/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10 Marzo 2004 Fecha de la última renovación:
10 Marzo 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
AstraZeneca UK Limited Silk Road Business Park, Macclesfield, SK10 2NA Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• OTRAS CONDICIONES
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Faslodex 250 mg solución inyectable. fulvestrant
2.
PRINCIPIO(S) ACTIVO(S)
Una jeringa precargada contiene 250 mg de fulvestrant en 5 ml de solución.
3.
LISTA DE EXCIPIENTES
Etanol (96 por ciento), alcohol bencílico, benzoato de bencilo y aceite de ricino.
Ver prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada.
1 jeringa precargada (5 ml) 1 aguja con sistema de seguridad (SafetyGlide)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
Sólo para un único uso.
Para las instrucciones completas sobre la administración de Faslodex y el empleo de la aguja con sistema de seguridad, vea las “ Instrucciones de uso” que se incluyen en el envase.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
16 CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar la jeringa precargada en el embalaje original para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 269/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Faslodex 250 mg solución inyectable fulvestrant Uso IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Faslodex 250 mg solución inyectable Fulvestrant
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque
tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
1.
Qué es Faslodex y para qué se utiliza 2.
Antes de usar Faslodex 3.
Cómo usar Faslodex 4.
Información adicional
1.
QUÉ ES FASLODEX Y PARA QUÉ SE UTILIZA
Faslodex contiene el principio activo fulvestrant, que pertenece al grupo de bloqueantes de estrógeno.
Los estrógenos, un tipo de hormonas sexuales femeninas, pueden estar en algunos casos implicados en el desarrollo del cáncer de mama.
Faslodex se utiliza para tratar el cáncer de mama avanzado o metastático en mujeres postmenopáusicas.
2.
ANTES DE USAR FASLODEX
No use Faslodex
- si es alérgica (hipersensible) a fulvestrant o a cualquiera de los componentes de Faslodex
(enumerados en la sección 6 “ Composición de Faslodex”)
- si está embarazada o en periodo de lactancia
- si presenta problemas hepáticos graves
Tenga especial cuidado con Faslodex Informe a su médico si algo de esto le aplica:
- problemas de riñón o hígado
- recuento bajo de plaquetas (que ayudan a la coagulación de la sangre) o una alteración
- problemas previos de coágulos sanguíneos
- osteoporosis (pérdida de densidad ósea)
- alcoholismo
20 En particular, debe decir a su médico si está utilizando anticoagulantes (medicamentos para prevenir los coágulos sanguíneos).
Embarazo y lactancia No debe utilizar Faslodex si está usted embarazada.
Si puede quedarse embarazada, debe utilizar un método anticonceptivo eficaz mientras esté en tratamiento con Faslodex.
No debe dar el pecho mientras esté en tratamiento con Faslodex.
Conducción y uso de máquinas No se espera que Faslodex afecte a su capacidad para conducir o utilizar máquinas.
Sin embargo, si se siente cansada después del tratamiento no conduzca ni utilice máquinas.
Información importante sobre algunos componentes de Faslodex Este medicamento contiene 10% de etanol (alcohol), que se corresponde con una cantidad de hasta 500 mg por dosis, lo que equivale a 10 ml de cerveza o 4 ml de vino.
Este medicamento es perjudicial para personas que padecen alcoholismo.
El contenido en alcohol debe tenerse en cuenta en el caso de mujeres embarazadas o en periodo de lactancia, niñas y grupos de alto riesgo, como pacientes con enfermedades del hígado, o epilepsia.
3.
CÓMO USAR FASLODEX
La dosis usual es 250 mg de fulvestrant (una inyección de 5 ml) administrada una vez al mes.
Su médico o enfermera le administrará Faslodex mediante una inyección lenta en el glúteo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Faslodex puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con ciertas frecuencias, que se definen de la siguiente manera: muy frecuente: que afecta a más de 1 paciente de cada 10 frecuente: que afecta a entre 1 y 10 pacientes de cada 100 poco frecuente: que afecta a entre 1 y 10 pacientes de cada 1.000 raro: que afecta a entre 1 y 10 pacientes de cada 10.000 muy raro: que afecta a menos de 1 paciente de cada 10.000 desconocido: la frecuencia no se puede estimar con los datos disponibles.
Efectos adversos muy frecuentes • Sofocos
Efectos adversos frecuentes • Reacciones en el lugar de la inyección, como dolor y/ o inflamación • Dolor de cabeza • Debilidad y cansancio • Náuseas (sensación de malestar), vómitos, diarrea o pérdida del apetito • Erupción • Infecciones del tracto urinario 21
• • •
Dolor de espalda Aumento del riesgo de coágulos sanguíneos Niveles anormales de enzimas hepáticos (en análisis de sangre)
Efectos adversos poco frecuentes • Reacciones alérgicas (hipersensibilidad), incluyendo hinchazón de la cara, labios, lengua y/o garganta • Hemorragia vaginal, flujo vaginal espeso, blanquecino y candidiasis (infección)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FASLODEX
Conservar la jeringa precargada en el embalaje original, para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice Faslodex después de la fecha de caducidad que aparece en el envase o en la etiqueta de la jeringa después de la abreviatura CAD.
La fecha de caducidad es el último día del mes que se indica.
Su profesional sanitario será el responsable de la conservación, uso y eliminación correctos de Faslodex.
6.
INFORMACIÓN ADICIONAL
Composición de Faslodex
- El principio activo es fulvestrant.
Cada jeringa precargada (5 ml) contiene 250 mg de
- Los demás componentes son etanol (96 por ciento), alcohol bencílico, benzoato de
Faslodex es una solución viscosa, transparente, de incolora a amarilla en una jeringa precargada equipada con un cierre a prueba de manipulación, que contiene 5 ml de solución inyectable.
Se proporciona además una aguja con sistema de seguridad (SafetyGlide) para su conexión al cuerpo de la jeringa.
22 Responsable de la fabricación
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien NV AstraZeneca SA Tel: +32 2 370 48 11
България ТП AstraZeneca UK Limited Тел.: +359 2 971 25 33
Česká republika AstraZeneca Czech Republic s.r.o.
Tel:
00420222807232
Danmark AstraZeneca A/S Tel: + 45 43 66 64 62
Deutschland AstraZeneca GmbH Tel: +49 41 03 7080
Eesti AstraZeneca Tel: +372 6549 600
Ελλάδα AstraZeneca A.E.
Τηλ: + 30 2 106871500
España AstraZeneca Farmacéutica Spain, S.A.
Tel: +34 91 301 91 00
France AstraZeneca Tél: + 33 1 41 29 40 00
Ireland AstraZeneca Pharmaceuticals (Ireland) Ltd Tel: + 353 1609 7100
Ísland Vistor hf.
Tel: + 354 535 7000
Italia AstraZeneca S.p.A.
Tel: + 39 02 98011
Κύπρος Αλέκτωρ Φαρµακευτική Λτδ Τηλ: +357 22490305
Latvija AstraZeneca AB pārstāvniecība Latvijā Tel: +371 7377100
Tel.: +3705 2660550
Tel: +32 2 370 48 11
Magyarország AstraZeneca Kft Tel: +36 23 517 300
Malta Associated Drug Co.
Ltd Tel: +356 21232175
Nederland AstraZeneca BV Tel: +31 79 363 2222
Norge AstraZeneca AS Tel: +47 21 00 64 00
AstraZeneca Österreich GmbH Tel: +43 1 711 31 310
AstraZeneca Pharma Poland Sp. z o.o. tel.: + 48 22 874 35 00
Portugal AstraZeneca Produtos Farmacêuticos, Lda.
Tel: +351 21 434 61 00
România AstraZeneca UK Limited Reprezentanţa România Tel: + 40 21 317 60 41
Slovenija AstraZeneca UK Limited Tel: +386 1 30 94 500
Slovenská republika AstraZeneca AB o.z.
Tel.: + 421 2 5737 7777
Suomi/Finland AstraZeneca Oy Puh/Tel: + 358 10 23 010
Sverige AstraZeneca AB Tel: +46 8 553 26 000
United Kingdom AstraZeneca UK Ltd Tel: + 44 (0)1582 836 836
Este prospecto ha sido aprobado en
24 Esta información está destinada únicamente a profesionales del sector sanitario:
Faslodex 250 mg solución inyectable.
Jeringa precargada.
Instrucciones de administración
Retire el cuerpo de vidrio de la jeringa de la bandeja y compruebe que no está dañado.
Abra retirando el acondicionamiento exterior de la aguja con sistema de seguridad (SafetyGlide).
(Ver a continuación las instrucciones de la aguja con sistema de seguridad).
Rompa el precinto del protector de plástico blanco del conector Luer de la jeringa para retirar este protector junto con la tapa de goma de la punta (ver Figura 1).
Gire la aguja para acoplarla al conector Luer.
Retire el capuchón de la aguja.
Antes de su administración, se deben inspeccionar visualmente las soluciones parenterales en cuanto al contenido en partículas y al cambio de color.
Retire el exceso de gas de la jeringa (puede permanecer una pequeña burbuja de gas).
Administre lentamente vía intramuscular en el glúteo.
Active el dispositivo de protección de la aguja inmediatamente después de extraerla del paciente, empujando completamente hacia delante el brazo de la palanca, hasta que la punta de la aguja quede totalmente protegida (ver Figura 2).
Compruebe visualmente que el brazo de la palanca ha avanzado completamente y que la punta de la aguja está protegida.
Si no se puede activar la aguja con sistema de seguridad, deséchela inmediatamente en un contenedor autorizado para objetos punzantes.
Información de Becton Dickinson sobre SafetyGlide
No esterilizar la aguja con sistema de seguridad antes de su uso.
Las manos deben permanecer por detrás de la aguja en todo momento durante su uso y eliminación.
Instrucciones de uso de la aguja con sistema de seguridad
Retire el acondicionamiento de la aguja con sistema de seguridad, rompa el precinto del protector de plástico blanco del conector Luer de la jeringa y acople la aguja con sistema de seguridad al cierre Luer de la jeringa girándola.
Lleve la jeringa cargada al punto de administración.
Tire del capuchón de la aguja en línea recta para no dañar el extremo de la aguja.
Administrar la inyección según las instrucciones mostradas con anterioridad.
Para una mayor comodidad, la posición de la aguja con el bisel “hacia arriba” tiene la misma orientación que el brazo de la palanca levantado, tal y como se muestra en la Figura 3.
Active el dispositivo de protección de la aguja inmediatamente después de extraerla del paciente, empujando completamente hacia delante el brazo de la palanca, hasta que la punta de la aguja quede totalmente protegida (ver Figura 2).
Compruebe visualmente que el brazo de la palanca ha avanzado completamente y que la punta de la aguja está protegida.
Si no se puede activar, deséchela inmediatamente en un contenedor autorizado para objetos punzantes.
25 La activación del mecanismo de protección puede originar que el fluido remanente en la aguja después de la inyección, salpique ligeramente.
Para mayor seguridad, emplee la técnica de una sola mano y active lejos de su cuerpo y de los demás.
Eliminación Las jeringas precargadas son sólo para un único uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Figura 1
Figura 2
Activado después de su uso
Figura 3
Bisel hacia arriba = Brazo de la palanca hacia arriba
26
European Medicines Agency
EMEA/ H/ C/ 331
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FASTURTEC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o consulte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Fasturtec?
Fasturtec es un fármaco cuyo principio activo es la rasburicasa.
Está disponible como polvo y disolvente, para preparar como solución para perfusión (goteo intravenoso) con 1,5 mg de rasburicasa por 1 ml.
¿Para qué se utiliza Fasturtec?
Fasturtec se utiliza para el tratamiento y la profilaxis de la hiperuricemia aguda (súbita) (aumento del nivel de ácido úrico en sangre), con el fin de prevenir la insuficiencia renal.
Fasturtec se utiliza en pacientes con neoplasias hematológicas malignas (cáncer en la sangre) con riesgo de lisis o reducción tumoral rápidas (fallo) al inicio de la quimioterapia (medicamentos administrados para el cáncer).
El medicamento sólo debe dispensarse con receta médica.
¿Cómo se usa Fasturtec?
Fasturtec debe administrarse bajo supervisión de un médico cualificado en quimioterapia de neoplasias hematológicas.
Fasturtec se administra al inicio de la quimioterapia.
La dosis recomendada es de 0,20 mg/ kg, tanto en niños como en adultos, administrada en una perfusión intravenosa durante un máximo de 7 días.
La duración del tratamiento se ajustará basándose en los niveles de uricemia del paciente (niveles séricos de ácido úrico) y en el criterio médico.
La perfusión tendrá una duración de 30 minutos.
¿Cómo actúa Fasturtec?
Cuando los pacientes con cáncer de la sangre inician la quimioterapia, corren el riesgo de desarrollar hiperuricemia, debido a que la quimioterapia destruye las células tumorales, destruyendo el material genético de las células y causando un drástico aumento de los niveles de ácido úrico en la sangre.
El cuerpo no es capaz de eliminar tanto ácido úrico, por lo que éste puede acumularse en los riñones, provocando una insuficiencia renal (dejan de funcionar).
El principio activo de Fasturtec, la rasburicasa, es una enzima denominada urato-oxidasa, capaz de transformar el ácido úrico en otra sustancia química denominada alantoína.
La alantoína puede ser fácilmente excretada por los riñones en la orina.
La enzima se extrajo originalmente de un hongo, pero en Fasturtec se produce con un método denominado “ tecnología ADN recombinante”: producido por una levadura que ha recibido un gen (ADN) que le permite producir urato-oxidasa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Fasturtec?
Fasturtec se ha estudiado en cuatro estudios en los que han participado un total de 372 pacientes.
Dos estudios fueron diseñados para definir la dosis óptima.
Fasturtec sólo se comparó con otro tratamiento (alopurinol, el tratamiento habitual para reducir los niveles de ácido úrico) en uno de los estudios, en el que participaron 52 pacientes.
En dicho estudio, la principal medida de eficacia fue la cantidad de ácido úrico en la sangre, medida a lo largo de un período de 96 horas.
¿Qué beneficio ha demostrado Fasturtec durante los estudios?
Los estudios para determinar la dosis mostraron que, al cabo de 48 horas, una dosis de 0,20 mg/ kg de Fasturtec reducía el nivel de ácido úrico a valores normales en el 95% de los pacientes.
En el estudio comparativo, Fasturtec resultó más eficaz que el alopurinol: durante las primeras 96 horas después del tratamiento, los pacientes tratados con Fasturtec presentaban un nivel medio de ácido úrico en la sangre inferior en comparación con los pacientes tratados con alopurinol (128,1 y 328,5 mg/ dl, respectivamente).
¿Cual es el riesgo asociado a Fasturtec?
Los efectos secundarios más frecuentes de Fasturtec (que afectan entre 1/ 10 y 1/ 100 pacientes) son reacciones alérgicas, principalmente erupciones, y fiebre.
Los pacientes deberán ser objeto de un estrecho seguimiento para detectar reacciones alérgicas durante el tratamiento.
La lista completa de efectos secundarios comunicados sobre Fasturtec puede consultarse en el prospecto.
Fasturtec no está recomendado en personas con posible hipersensibilidad (alérgicas) a la rasburicasa o a cualquiera de los demás principios.
Fasturtec no está recomendado en pacientes con deficiencia de glucosa -6- fosfato deshidrogenasa (G6PD) u otros trastornos metabólicos que causen anemia hemolítica (número insuficiente de glóbulos rojos en la sangre, debido a una destrucción prematura de las células).
¿Por qué se ha aprobado Fasturtec?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Fasturtec son mayores que sus riesgos en el tratamiento y profilaxis de la hiperuricemia aguda para prevenir la insuficiencia renal aguda en pacientes con neoplasia hematológica maligna, con elevada carga tumoral y riesgo de lisis o reducción tumoral rápidas al inicio de la quimioterapia.
El Comité recomendó que se aprobase la comercialización de Fasturtec.
Otras informaciones sobre Fasturtec:
La Comisión Europea concedió una autorización de comercialización de Fasturtec válida para toda la Unión Europea a Sanofi-Aventis el 23 de febrero de 2001.
La autorización de comercialización fue renovada el 23 de febrero de 2006.
El EPAR completo para Fasturtec está disponible aquí.
Fecha de la última actualización del presente resumen 08-2007.
©EMEA 2007
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica Vía
de administración
Presentación
Contenido (concentración) Tamaño del envase
EU/ 1/ 00/ 170/ 001 Fasturtec
1,5 mg/ ml
Polvo y disolvente para concentrado de solución para infusión
Uso intravenoso
Polvo:
1,5mg. por vial Disolvente:
1 ml por ampolla
Polvo: vial (vidrio) 3 viales Disolvente: ampolla (vidrio) 3 ampollas
Fasturtec
7.5 mg/ 5 ml
Polvo y disolvente para concentrado de solución para infusión
Polvo:
7,5mg. por vial Disolvente:
5 ml por ampolla
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
1 vial 1 ampolla
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Fasturtec 1,5 mg/ ml polvo y disolvente para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de la reconstitución, 1 ml de concentrado de Fasturtec contiene 1,5 mg de rasburicasa.
Fasturtec es un enzima recombinante urato-oxidasa obtenida a partir de una cepa de Saccharomyces cerevisiae genéticamente modificada.
Rasburicasa es una proteína tetramérica con subunidades idénticas con un peso molecular de aproximadamente 34 kDa.
1 mg corresponde a 18,2 UAE*.
*Una Unidad de Actividad Enzimática (UAE) corresponde a la actividad del enzima que transforma un  mol de ácido úrico en alantoína por minuto en las siguientes condiciones: +30 ºC  1 ºC tampón TEA pH 8,9.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para concentrado para solución para perfusión.
El polvo es blanco o blanquecino, de aspecto aglomerado o no.
El disolvente es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Tratamiento y profilaxis de la hiperuricemia aguda para prevenir la insuficiencia renal aguda en pacientes con neoplasia hematológica maligna, con elevada carga tumoral y riesgo de lisis o reducción tumoral rápidas al inicio de la quimioterapia.
Posología y forma de administración
Fasturtec debe administrarse bajo supervisión de un médico cualificado en quimioterapia de neoplasias hematológicas.
Fasturtec sólo debe utilizarse antes y durante el inicio de la quimioterapia, dado que actualmente no existen suficientes datos como para recomendar ciclos múltiples de tratamiento.
La dosis recomendada de Fasturtec es de 0,20 mg/ kg/ día.
Fasturtec se administra una vez al día en una perfusión intravenosa en 50 ml de solución de cloruro sódico al 9 mg/ ml (0,9%) durante 30 minutos (ver sección 6.6).
La duración del tratamiento con Fasturtec puede ser de hasta 7 días, la duración exacta debe basarse en el control adecuado de los niveles séricos de ácido úrico y en el criterio médico.
La administración de rasburicasa no requiere cambiar el horario o la pauta de inicio de la quimioterapia citorreductora.
La solución de rasburicasa debe perfundirse durante 30 minutos.
La solución de rasburicasa debe perfundirse por una vía diferente a la utilizada para la perfusión de los quimioterápicos para evitar 2 cualquier incompatibilidad de los medicamentos.
Si no puede utilizarse una vía alternativa, la vía debe lavarse con solución salina entre la perfusión de quimioterápicos y la de rasburicasa.
Para las instrucciones de uso, ver sección 6.6.
Dado que la rasburicasa puede degradar el ácido úrico in vitro, se deben tomar precauciones especiales durante la manipulación de la muestra para determinación del ácido úrico en el plasma, ver sección 6.6.
Información adicional sobre poblaciones especiales Pacientes con insuficiencia renal o hepática:
No es necesario ajustar las dosis.
Niños:
Como no es necesario ningún ajuste, la dosis recomendada es de 0,20 mg/ kg/ día.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Deficiencia de G6PDH y otros trastornos metabólicos celulares que causan anemia hemolítica.
El peróxido de hidrógeno es un subproducto derivado de la conversión del ácido úrico en alantoína.
Por tanto, para evitar una posible anemia hemolítica inducida por el peróxido de hidrógeno, la rasburicasa está contraindicada en pacientes con estos trastornos.
4.4 Advertencias y precauciones especiales de empleo
Rasburicasa, como otras proteínas, puede inducir respuestas alérgicas en seres humanos.
La experiencia clínica con Fasturtec demuestra que los pacientes deben monitorizarse estrechamente al inicio de la aparición de las reacciones adversas de tipo alérgico, especialmente reacciones graves de hipersensibilidad incluyendo anafilaxia (ver sección 4.8).
En estos casos, el tratamiento debe ser interrumpido de inmediato y permanentemente y debe iniciarse una terapia adecuada.
Se deben tomar precauciones especiales en pacientes con antecedentes de alergia atópica.
Actualmente no hay suficientes datos en pacientes que hayan sido tratados repetidamente con Fasturtec como para recomendar múltiples ciclos de tratamiento.
Se han detectado anticuerpos anti- rasburicasa tras el tratamiento en pacientes y en voluntarios sanos.
Se han notificado casos de metahemoglobinemia en pacientes que recibían tratamiento con Fasturtec.
Se debe interrumpir el tratamiento con Fasturtec de inmediato y permanentemente en los pacientes que hayan desarrollado metahemoglobinemia, y se deben iniciar medidas adecuadas (ver sección 4.8).
Se han notificado casos de hemólisis en pacientes que recibían tratamiento con Fasturtec.
En este caso, el tratamiento debe ser interrumpido de inmediato y permanentemente y se deben iniciar las medidas adecuadas (ver sección 4.8).
La administración de Fasturtec reduce los niveles de ácido úrico por debajo de los niveles normales; por este mecanismo se reduce el riesgo de desarrollar un fallo renal causado por la precipitación de cristales de ácido úrico en los túbulos renales derivada de la hiperuricemia.
La lisis tumoral puede también provocar hiperfosfatemia, hiperpotasemia e hipocalcemia.
Fasturtec no es efectivo en el tratamiento de estas anomalías.
Por tanto, los pacientes deben ser estrechamente monitorizados.
Fasturtec no ha sido investigado en pacientes con hiperuricemia relacionada con enfermedades mieloproliferativas.
No hay datos disponibles para recomendar el uso secuencial de Fasturtec y alopurinol.
Para asegurar una determinación exacta del ácido úrico en plasma durante el tratamiento con Fasturtec, se debe seguir un procedimiento estricto de manipulación de muestras (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
3 No se han llevado a cabo ningún estudio de metabolismo.
Al ser la rasburicasa una enzima, son improbables las interacciones farmacológicas.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles de exposición a rasburicasa en mujeres embarazadas.
No se han realizado estudios en animales respecto a los efectos en parto y desarrollo post-natal (ver sección 5.3).
El riesgo potencial en humanos es desconocido.
Fasturtec no debe utilizarse durante el embarazo o lactancia.
No se conoce si la rasburicasa se excreta por la leche materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Fasturtec se administra concomitantemente como tratamiento de soporte de la quimioterapia citorreductora de neoplasias malignas avanzadas, por lo que es difícil valorar la causalidad de las reacciones adversas, debido a la alta incidencia de efectos adversos esperados tanto por la enfermedad subyacente como por el tratamiento concomitante.
Las reacciones adversas relacionadas con el fármaco más significativas fueron reacciones alérgicas frecuentes, principalmente rash y urticaria.
También se han atribuido a Fasturtec casos de hipotensión (< 1%), broncoespasmo (< 1%), rinitis (< 0,1%) y reacciones graves de hipersensibilidad (< 1%), incluyendo anafilaxia (< 0,1%).
En ensayos clínicos, los trastornos hematológicos tales como hemólisis, anemia hemolítica y metahemoglobinemia poco frecuentemente estaban causados por Fasturtec.
Se han observado, en poblaciones de riesgo tal como los pacientes con deficiencia en G6PDH, casos de anemia hemolítica o metahemoglobinemia, debido a que en la conversión enzimática del ácido úrico en alantoína por la rasburicasa se produce peróxido de hidrógeno.
Asimismo, se enumeran las reacciones adversas de grado 3 y 4 posiblemente atribuibles a Fasturtec notificadas en los ensayos clínicos, clasificadas por órganos y sistemas y por frecuencia.
Las frecuencias se definen como: frecuente (≥ 1/ 100 a < 1/ 10), poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Trastornos del sistema nervioso Trastornos gastrointestinales
Frecuente
Cefalea Diarrea Vómitos Náuseas
Trastornos generales y alteraciones en el lugar de administración
Fiebre
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
4 4.9 Sobredosis
Según el mecanismo de acción de Fasturtec, una sobredosis dará lugar a niveles plasmáticos bajos o no detectables de ácido úrico y a un aumento de la producción de peróxido de hidrógeno.
Por tanto, si se sospecha que un paciente ha podido recibir una sobredosis, se debe monitorizar la aparición de hemólisis e iniciar medidas generales de soporte, ya que no se ha identificado ningún antídoto específico para Fasturtec.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes detoxificantes para tratamientos antineoplásicos, código ATC:
V03AF07.
En seres humanos, el ácido úrico es el último producto de la vía catabólica de las purinas.
El aumento agudo de los niveles plasmáticos de ácido úrico durante la quimioterapia citorreductora que conlleva una lisis masiva de células tumorales puede conducir a la insuficiencia e incluso fallo renal, debido a la precipitación de cristales de ácido úrico en los túbulos renales.
La rasburicasa es un agente uricolítico de elevada potencia que cataliza la oxidación enzimática del ácido úrico a alantoína, un producto hidrosoluble, que se excreta fácilmente por vía renal.
La oxidación enzimática del ácido úrico conduce a la formación estequiométrica de peróxido de hidrógeno.
El incremento de peróxido de hidrógeno por encima de los niveles normales puede ser eliminado por antioxidantes endógenos y únicamente se incrementa el riesgo en pacientes con hemólisis por déficit de G6PDH y en pacientes con anemia congénita.
En voluntarios sanos, se observó un notable descenso de los niveles plasmáticos de ácido úrico con el intervalo de dosis entre 0,05 mg/ kg y 0,20 mg/ kg de Fasturtec.
En un ensayo clínico comparativo de fase III aleatorizado, utilizando la dosis recomendada, se observó una acción significativamente más rápida de Fasturtec en comparación con alopurinol.
A las 4 horas de la primera dosis, se observó una diferencia significativa (p < 0,0001) en la variación porcentual media de las concentraciones plasmáticas de ácido úrico desde el nivel basal en el grupo de Fasturtec (-86,0%), comparado con el grupo de alopurinol (-12,1%).
El tiempo transcurrido hasta la primera normalización confirmada de los niveles de ácido úrico en pacientes hiperuricémicos es de 4 horas para Fasturtec y de 24 horas para alopurinol.
Además, este rápido control del ácido úrico en esta población se acompaña de una mejoría de la función renal.
A su vez, ello permite una excreción eficaz del fosfato sérico, evitando un posterior deterioro de la función renal debido a una precipitación calcio/ fósforo.
Niños En ensayos clínicos pivotales, se trataron 246 pacientes (< 18 años) con rasburicasa a dosis de 0,15 mg/ kg/ día o 20 mg/ kg/ día durante 1 a 8 días (principalmente de 5 a 7 días).
Los resultados de eficacia en 229 pacientes evaluables mostraron una tasa de respuesta total (normalización en plasma de los niveles de ácido úrico) del 96,1%.
Los resultados de seguridad en 246 pacientes fueron consistentes con el perfil de reacciones adversas en la población total.
En estudios de seguridad a largo plazo, un análisis de datos de 867 pacientes (< 18 años) tratados con rasburicasa a 0,20 mg/ kg/ día durante 1 a 24 días (principalmente de 1 a 4 días) mostró conclusiones consistentes con los ensayos clínicos pivotales en términos de eficacia y seguridad.
5 5.2 Propiedades farmacocinéticas
Después de una perfusión de rasburicasa a una dosis de 0,20 mg/ kg/ día, las concentraciones en el estado estacionario se alcanzan a los 2 - 3 días.
No se observó una acumulación inesperada de rasburicasa.
En pacientes, el rango del volumen de distribución es de 110 - 127 ml/ kg, lo cual es similar al volumen vascular fisiológico.
3,5 ml/ h/ kg y la semivida de eliminación de 19 horas.
Los pacientes incluidos en los estudios farmacocinéticos fueron principalmente niños y adolescentes.
35%) y, por consiguiente, la exposición sistémica más baja en niños y adolescentes que en adultos.
Rasburicasa es una proteína, y por lo tanto:
1) no se espera que se una a proteínas, 2) se espera que siga la ruta de degradación metabólica de otras proteínas, es decir hidrólisis péptica, 3) no se esperan interacciones farmacológicas.
La eliminación renal de la rasburicasa está considerada como una vía de eliminación minoritaria.
Puesto que se prevé que el metabolismo ocurra por hidrólisis péptica, la insuficiencia hepática no debería afectar a la farmacocinética de la rasburicasa.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
La presencia de urato-oxidasa endógena en los modelos animales estándar dificulta la interpretación de los resultados de los estudios no clínicos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo: alanina manitol fosfato disódico dodecahidrato fosfato disódico dihidrato dihidrógeno fosfato sódico dihidrato
Disolvente: poloxámero 188 agua para preparaciones inyectables
6.2 Incompatibilidades
Este producto no debe mezclarse con otros, excepto con los mencionados en la sección 6.6.
La solución de rasburicasa debe perfundirse por una vía diferente a la utilizada para la perfusión de los agentes quimioterapéuticos para evitar cualquier tipo de incompatibilidad.
Si no puede utilizarse una vía alternativa, la vía debe lavarse con solución salina entre la perfusión de agentes quimioterapéuticos y la de rasburicasa.
No se debe utilizar ningún filtro durante la perfusión.
No se debe utilizar ninguna solución de glucosa para dilución, debido a la potencial incompatibilidad.
6.3 Periodo de validez
3 años.
Se recomienda el uso inmediato después de la reconstitución o dilución.
No obstante, se ha demostrado que la estabilidad, tanto después de la reconstitución como de la dilución, es de 24 horas
6.4 Precauciones especiales de conservación
Polvo en vial: conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Fasturtec se presenta en envases con:
3 viales de 1,5 mg de rasburicasa y 3 ampollas de 1 ml de disolvente.
El polvo se presenta en viales de vidrio transparente de 3 ml (tipo I) con un tapón de caucho y el disolvente en una ampolla de vidrio transparente (tipo I) de 2 ml.
1 vial de 7,5 mg de rasburicasa y 1 ampolla de 5 ml de disolvente.
El polvo se presenta en viales de vidrio transparente de 10 ml (tipo I) con un tapón de caucho y el disolvente en una ampolla de vidrio transparente (tipo I) de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Rasburicasa debe reconstituirse con el volumen completo de la ampolla de disolvente proporcionada (vial con 1,5 mg de rasburicasa a reconstituir con la ampolla de disolvente de 1 ml; vial con 7,5 mg de rasburicasa a reconstituir con la ampolla de disolvente de 5 ml).
Tras la reconstitución, se obtiene una solución con una concentración de 1,5 mg/ ml de rasburicasa que tendrá que diluirse en una solución intravenosa de cloruro sódico al 9 mg/ ml (0,9%).
Reconstitución de la solución:
Añadir el contenido de una ampolla de disolvente al vial conteniendo rasburicasa y mezclar girándolo muy suavemente bajo condiciones asépticas controladas y validadas.
No agitar.
Examinar visualmente antes de su uso.
De un solo uso.
Todo resto de solución no utilizada debe desecharse.
El disolvente no contiene conservantes, por tanto, la solución reconstituida debe diluirse bajo condiciones asépticas controladas.
Dilución antes de la perfusión:
El volumen requerido de solución reconstituida depende del peso corporal del paciente.
Puede ser necesario el uso de varios viales para obtener la cantidad de rasburicasa requerida para una administración.
El volumen requerido de solución reconstituida, obtenido a partir de uno o varios viales, debe diluirse posteriormente con una solución de cloruro de sodio al 9 mg/ ml (0,9%) para obtener un volumen total de 50 ml.
La concentración en rasburicasa de la solución final para perfusión depende del peso corporal del paciente.
La solución reconstituida no contiene conservantes, por tanto, la solución diluida debe perfundirse inmediatamente.
Perfusión:
7 La solución final deberá perfundirse durante 30 minutos.
Manipulación de las muestras:
En caso de que tenga que monitorizarse los niveles de ácido úrico, se debe seguir rigurosamente el siguiente procedimiento de manipulación de las muestras, para evitar la degradación del analito ex vivo.
La sangre se debe recoger en tubos prerrefrigerados que contengan heparina como anticoagulante.
Las muestras deben sumergirse en un baño de agua/ hielo.
Las muestras de plasma deben prepararse por centrifugación en una centrífuga previamente refrigerada (4 ºC).
Por último, el plasma debe mantenerse en un baño de agua/ hielo y la determinación del ácido úrico se debe realizar en las 4 horas siguientes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
sanofi-aventis 174, avenue de France F - 75013 Paris Francia
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 170/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de Febrero de 2001 Fecha de la última revalidación:
23 de Febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
8 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) activo(s) biológico(s)
Sanofi-Chimie Route d’ Avignon 30390 Aramon Francia
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Glaxo Wellcome Production 1, rue de l’ Abbaye 76960 Notre Dame de Bondeville Francia
Gruppo Lepetit s. r. l.
Località Valcanello 03012 Anagni (FR) Italia
En el prospecto impreso del medicamento debe figurar el nombre y la dirección del fabricante responsable de la liberación del lote implicado.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE CON 3 VIALES DE POLVO Y 3 AMPOLLAS DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO
Fasturtec 1,5 mg/ ml polvo y disolvente para concentrado para solución para perfusión.
rasburicasa
2.
PRINCIPIO(S) ACTIVO(S)
rasburicasa 1,5 mg/ 1 ml
La rasburicasa se produce por ingeniería genética en una cepa de Saccharomyces cerevisiae
3.
LISTA DE EXCIPIENTES
El polvo también contiene: alanina, manitol, fosfato disódico dodecahidrato, fosfato disódico dihidrato, dihidrógeno fosfato sódico dihidrato.
Disolvente: poloxámero 188, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para concentrado para solución para perfusión
3 viales y 3 ampollas
1,5 mg/ 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
La reconstitución debe realizarse con todo el contenido de la ampolla de disolvente de 1 ml
Vía intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
13 8.
FECHA DE CADUCIDAD
CAD Utilizar inmediatamente después de la reconstitución o dilución.
9 CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
No congelar
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES QUE ESTÉN DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
sanofi-aventis 174, avenue de France F - 75013 Paris Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 170/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
14 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS ENVASE CON 3 VIALES DE POLVO Y 3 AMPOLLAS DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO
Fasturtec 1,5 mg/ ml polvo y disolvente para concentrado para solución para perfusión.
rasburicasa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
sanofi-aventis
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
POLVO/ VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fasturtec 1,5 mg/ ml polvo para concentrado para solución para perfusión. rasburicasa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,5 mg
6.
OTROS
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
DISOLVENTE/ AMPOLLA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para rasburicasa 1,5 mg
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
17 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO EXTERIOR
ENVASE CON 1 VIAL DE POLVO Y 1 AMPOLLA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO
Fasturtec 1,5 mg/ ml polvo y disolvente para concentrado para solución para perfusión
rasburicasa
2.
PRINCIPIO ACTIVO
rasburicasa 7,5 mg/ 5 ml
La rasburicasa se obtiene por ingeniería genética en una cepa de Saccharomyces cerevisiae.
3.
LISTA DE EXCIPIENTES
El polvo también contiene: alanina, manitol, fosfato disódico dodecahidrato, fosfato disódico dihidrato, dihidrógeno fosfato sódico dihidrato.
Disolvente: poloxámero 188, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para concentrado para solución para perfusión
1 vial y 1 ampolla
7,5 mg/ 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
La reconstitución debe realizarse con todo el contenido de la ampolla de disolvente de 5 ml.
Vía intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
18 8.
FECHA DE CADUCIDAD
CAD Utilizar inmediatamente después de la reconstitución o dilución.
9 CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
No congelar
Conservar en el embalaje original para proptegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
sanofi-aventis 174, avenue de France F - 75013 Paris Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 170/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
POLVO/ VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fasturtec 1,5 mg/ ml polvo para concentrado para solución para perfusión. rasburicasa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
7,5 mg
6.
OTROS
20 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
DISOLVENTE/ AMPOLLA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para rasburicasa 7,5 mg
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
21 B.
PROSPECTO
22 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Fasturtec 1,5 mg/ ml polvo y disolvente para concentrado para solución para perfusión rasburicasa
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico del hospital.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico del hospital.
Contenido del prospecto:
1.
Qué es Fasturtec y para qué se utiliza 2.
Antes de usar Fasturtec 3.
Cómo usar Fasturtec 4.
Posibles efectos adversos 5.
Conservación de Fasturtec 6.
Información adicional
1.
QUÉ ES FASTURTEC Y PARA QUÉ SE UTILIZA
Fasturtec contiene como principio activo rasburicasa.
La rasburicasa se utiliza para tratar o prevenir los niveles altos de ácido úrico en sangre que aparecen en pacientes con alteraciones de las células de la sangre (enfermedades hematológicas) que van a recibir o que están recibiendo quimioterapia.
Cuando se administra la quimioterapia, se destruyen las células cancerosas, liberando grandes cantidades de ácido úrico al torrente sanguíneo.
Fasturtec funciona facilitando la eliminación del ácido úrico del cuerpo a través de los riñones.
2.
ANTES DE USAR FASTURTEC
No use Fasturtec si:
- es alérgico (hipersensible) a la rasburicasa, a otra uricasa o a cualquiera de los demás
componentes de Fasturtec.
- tiene antecedentes de anemia hemolítica (una enfermedad causada por la destrucción anómala de
glóbulos rojos).
Tenga especial cuidado con Fasturtec si:
- tiene antecedentes de algún tipo de alergia.
Informe a su médico si alguna vez ha tenido algún tipo de reacción alérgica con otros medicamentos debido a que Fasturtec puede provocar reacciones de tipo alérgico, incluyendo casos graves.
No se sabe si la posibilidad de desarrollar una reacción alérgica aumenta si se repite el tratamiento con Fasturtec.
Si aparecieran trastornos de la sangre en los que se produce una destrucción anómala de glóbulos rojos (hemólisis) o niveles anómalos de pigmentos sanguíneos (metahemoglobinemia), su médico interrumpirá de forma inmediata y permanente el tratamiento con Fasturtec.
Uso de otros medicamentos 23 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Informe a su médico si está, o piensa que pudiera estar embarazada, o si está amamantando.
Conducción y uso de máquinas No hay información disponible sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO USAR FASTURTEC
Fasturtec se administrará antes o durante su tratamiento de quimioterapia.
Fasturtec se inyecta lentamente en vena, durante aproximadamente 30 minutos.
Su dosis se calculará según el peso corporal.
La dosis recomendada es de 0,20 mg por kg de peso corporal y día, tanto en niños como en adultos.
Se administrará una vez al día, hasta 7 días.
Durante el tratamiento con Fasturtec, su médico realizará análisis de sangre para comprobar los niveles de ácido úrico y decidirá cuánto tiempo durará su tratamiento.
Su médico también podría realizarle análisis de sangre para asegurarse que usted no desarrolla ninguna enfermedad sanguínea.
Si usa más Fasturtec del que debiera Si esto sucede, el médico realizará un control periódico riguroso de los glóbulos rojos en sangre y tratará cualquier síntoma que aparezca.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico, enfermera o farmacéutico del hospital.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fasturtec puede producir efectos adversos, aunque no todas las personas los sufran.
Fasturtec se administrará al mismo tiempo que otros medicamentos que también podrían tener efectos adversos.
Si de repente nota:
- hinchazón en la cara, labios, lengua u otra parte de su cuerpo
- falta de aliento, respiración jadeante o problemas al respirar
- erupción cutánea, picor o urticaria
informe inmediatamente a su médico, enfermera o farmacéutico del hospital ya que estos síntomas pueden ser señal de una reacción alérgica grave (anafilaxis).
Estos efectos aparecen de forma rara (afectan entre 1 en 1.000 y 1 en 10.000 pacientes).
Efectos adversos frecuentes (afectan entre 1 en 10 y 1 en 100 pacientes):
- fiebre alta
- reacciones alérgicas, principalmente erupciones cutáneas y urticaria
Afectos adversos poco frecuentes (afectan entre 1 en 100 y 1 en 1.000 pacientes):
- reacción alérgica grave, tal como presión sanguínea baja (hipotensión) y respiración jadeante o
dificultad respiratoria (broncoespasmo)
- vómitos de forma grave
24
- náuseas importantes
- dolor de cabeza importante
- alteraciones sanguíneas tales como problemas en los que los glóbulos rojos son destruidos de
forma anómala (hemólisis) o hay niveles anómalos de pigmentos en la sangre (metahemoglobinemia).
Raros (afectan entre 1 en 1.000 y 1 en 10.000 pacientes):
- goteo de nariz o congestión nasal, tos, presión en la cara o dolor (rinitis)
Si aprecia cualquiera de estos efectos adversos, informe a su médico, enfermera o farmacéutico del hospital.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico del hospital.
5.
CONSERVACIÓN DE FASTURTEC
Mantener fuera del alcance y de la vista de los niños.
No utilice Fasturtec después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
No utilice Fasturtec si observa que la solución no es transparente y/ o contiene partículas.
6.
INFORMACIÓN ADICIONAL
Composición de Fasturtec
- El principio activo es rasburicasa 1,5 mg/ ml.
La rasburicasa se obtiene por ingeniería genética en
un microorganismo denominado Saccharomyces cerevisiae.
- Los demás componentes del polvo son: alanina, manitol, fosfato disódico dodecahidrato, fosfato
disódico dihidrato, dihidrógeno fosfato sódico dihidrato.
- Los demás componentes del disolvente son: poloxámero 188, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Fasturtec se presenta como un polvo y disolvente para concentrado para solución para perfusión.
El polvo es blanco o blanquecino, de aspecto aglomerado o no.
El disolvente es un líquido transparente e incoloro.
Envase con 3 viales de 1,5 mg de rasburicasa y 3 ampollas de 1 ml de disolvente.
El polvo se presenta en viales de vidrio transparente de 3 ml con un tapón de caucho y el disolvente en una ampolla de vidrio transparente de 2 ml.
Envase de 1 vial de 7,5 mg de rasburicasa y 1 ampolla de 5 ml de disolvente.
El polvo se presenta en viales de vidrio transparente de 10 ml con un tapón de caucho y el disolvente en 1 ampolla de vidrio transparente de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización sanofi-aventis 174, avenue de France F - 75013 París Francia
25 Glaxo Wellcome Production 1, rue de l’ Abbaye F- 76960 Notre Dame de Bondeville Francia
Gruppo Lepetit s. r. l.
Località Valcanello 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
26
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Sími: +354 535 7000
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado por última vez en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
La siguiente información está dirigida únicamente a médicos o profesionales sanitarios:
Ver sección 3 “ Cómo usar Fasturtec” y la información práctica sobre la preparación y manipulación descrita a continuación.
Fasturtec se debe reconstituir con el volumen completo del disolvente suministrado (es decir el vial de 1,5 mg de rasburicasa debe reconstituirse con la ampolla de 1 ml de disolvente; el vial de 7,5 mg de rasburicasa debe reconstituirse con la ampolla de 5 ml de disolvente).
Tras la reconstitución se obtiene una solución con una concentración de 1,5 mg/ ml de rasburicasa que debe ser diluida posteriormente con una solución de 9 mg/ ml de cloruro de sodio (0,9%).
Reconstitución de la solución:
Añadir el contenido de una ampolla de disolvente a un vial que contiene rasburicasa y mezclar girando suavemente bajo condiciones asépticas controladas y validadas.
No agitar.
Inspeccionar visualmente antes de utilizar.
Únicamente se deben utilizar las soluciones transparentes e incoloras y sin partículas.
Solamente para un único uso, cualquier solución sin usar se deberá desechar.
El disolvente no contiene ningún conservante.
Por lo tanto, la solución reconstituida debe diluirse bajo condiciones asépticas controladas y validadas.
Dilución antes de la perfusión:
El volumen requerido de solución reconstituida depende del peso corporal del paciente.
Puede ser necesario el uso de varios viales para obtener la cantidad de rasburicasa requerida para una administración.
El volumen requerido de solución reconstituida, obtenido a partir de uno o varios viales, tendrá que diluirse posteriormente con una solución de 9 mg/ ml de cloruro de sodio (0,9%) para obtener un volumen total de 50 ml.
La concentración de rasburicasa de la solución final para perfusión depende del peso corporal del paciente.
La solución reconstituida no contiene ningún conservante.
27 perfundirse inmediatamente.
Perfusión:
La solución final tendrá que perfundirse durante 30 minutos.
Manipulación de muestras:
Si es necesario monitorizar el nivel de ácido úrico de un paciente, se deberán seguir un procedimiento estricto de manipulación de muestras, con el objeto de minimizar la degradación ex vivo del analito.
La sangre deberá colocarse en tubos previamente refrigerados y que contengan un anticoagulante heparínico.
Las muestras deberán sumergirse en un baño de hielo/ agua.
Las muestras de plasma serán preparadas inmediatamente por centrifugación en una centrífuga previamente refrigerada (4ºC).
Por último, el plasma deberá mantenerse en un baño de hielo/ agua y analizar el nivel de ácido úrico dentro de las 4 horas siguientes.
28
Número de la UE
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
Tamaño de envase
EU/ 1/ 04/ 0299/ 001
Fendrix --1
Suspensión inyectable
Intramuscular
jeringa precargada (vidrio)
0,5 ml.
1 jeringa precargada +1 aguja
EU/ 1/ 04/ 0299/ 002
Fendrix --1
Suspensión inyectable
Intramuscular
jeringa precargada (vidrio)
0,5 ml.
1 jeringa precargada
EU/ 1/ 04/ 0299/ 003
Fendrix --1
Suspensión inyectable
Intramuscular
jeringa precargada (vidrio)
0,5 ml.
10 jeringas precargadas
--1 1 dosis (0,5 ml) contiene:
Antígeno de superficie del virus de la Hepatitis B 1, 2, 3 1 adyuvado por AS04C que contiene:
20 microgramos
3-O-desacyl-4’ - monofosforil lípido A (MPL)2 2 adsorbido en fosfato de aluminio (0,5 miligramos de Al3+ en total) 3
1/ 1
European Medicines Agency
EMEA/ H/ C/ 550
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FENDRIX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Fendrix?
Fendrix es una vacuna que se presenta en forma de suspensión inyectable.
Contiene partes del virus de la hepatitis B como principio activo.
¿Para qué se utiliza Fendrix?
Fendrix se utiliza para proteger a los pacientes con problemas renales frente a la hepatitis B.
Puede administrarse a pacientes de 15 años en adelante, incluso a aquéllos que necesitan hemodiálisis (una técnica de depuración de la sangre).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Fendrix?
La pauta de vacunación recomendada para Fendrix es de cuatro dosis.
La cuarta inyección se administra cuatro meses después de la tercera.
Se recomienda completar todo el ciclo de vacunación una vez administrada la primera dosis de Fendrix.
La vacuna se inyecta en el músculo de la parte superior del brazo.
Puede administrarse una dosis de refuerzo de Fendrix, conforme a las recomendaciones oficiales.
¿Cómo actúa Fendrix?
Fendrix es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
Fendrix contiene pequeñas cantidades del "antígeno de superficie" (proteínas que se encuentran en la superficie) del virus de la hepatitis B.
Cuando se administra la vacuna a un paciente, el sistema inmunitario reconoce los antígenos de superficie como "extraños" y fabrica anticuerpos para combatirlos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse al virus de la hepatitis B.
Los anticuerpos ayudarán a proteger el organismo frente a las enfermedades causadas por el virus.
Los antígenos de superficie se producen por un método denominado “ tecnología del ADN recombinante”, lo que significa que son fabricados por una levadura que ha recibido un gen (ADN) que la hace capaz de producir las proteínas.
En Fendrix, se emplea junto con un “ adyuvante "que contiene" MPL ", una grasa purificada obtenida de bacterias, y 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. un compuesto de aluminio.
Este sistema potencia la respuesta del sistema inmunitario, lo que resulta de ayuda cuando las vacunas se administran a pacientes que pueden tener una peor respuesta, por ejemplo, los que presentan problemas renales.
¿Qué tipo de estudios se han realizado con Fendrix?
Dado que el principio activo de Fendrix se utiliza en otras vacunas aprobadas en la UE, se han utilizado algunos de los datos empleados para respaldar esas otras vacunas en apoyo de Fendrix.
Fendrix se ha examinado en un estudio principal realizado en 165 pacientes de 15 años en adelante que sufrían una enfermedad renal y necesitaban hemodiálisis.
Fendrix se comparó con Engerix-B (otra vacuna frente a la hepatitis B) administrada en una dosis doble.
El criterio principal de valoración de la eficacia fue la proporción de pacientes que presentó valores protectores de anticuerpos frente al virus de la hepatitis B.
La empresa presentó además datos sobre el uso de Fendrix en pacientes que reciben un trasplante de hígado, pero retiró la solicitud para el uso en estos enfermos durante la fase de evaluación.
¿Qué beneficio ha demostrado tener Fendrix durante los estudios?
Fendrix fue tan eficaz como una dosis doble de la vacuna de comparación.
Un mes después de la administración de la última dosis, el 91% de los pacientes que recibieron Fendrix tenían valores protectores de anticuerpos frente a la hepatitis B, en comparación con el 84% de los que recibieron la vacuna de comparación.
El efecto de Fendrix duró más tiempo que el efecto de la vacuna de comparación: el 80% de los pacientes que recibieron Fendrix mantuvieron la protección de los anticuerpos durante hasta tres años, en comparación con el 51% de los que recibieron la vacuna de comparación.
¿Cuál es el riesgo asociado a Fendrix?
Los efectos secundarios más frecuentes de Fendrix (observados en más de un paciente de cada 10) son dolor de cabeza, dolor, enrojecimiento, hinchazón en el lugar de la inyección y fatiga (cansancio).
La lista completa de efectos secundarios comunicados sobre Fendrix puede consultarse en el prospecto.
Fendrix no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al principio activo o a cualquiera de los demás componentes del medicamento.
Tampoco debe utilizarse en personas que hayan tenido una reacción alérgica tras recibir una vacuna frente a la hepatitis B.
Fendrix no debe administrarse a pacientes con fiebre repentina intensa.
¿Por qué se ha aprobado Fendrix?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Fendrix son mayores que sus riesgos en la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos en pacientes con insuficiencia renal (incluidos aquéllos hemodializados y en la fase previa a la hemodiálisis) de 15 años en adelante.
El Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Fendrix:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Fendrix a GlaxoSmithKline Biologicals s. a. el 2 de febrero de 2005.
El texto completo del EPAR de Fendrix puede encontrarse aquí.
02-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Vacuna antihepatitis B (ADNr) (adsorbida, adyuvada).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) de Fendrix contiene:
Antígeno de superficie del virus de la Hepatitis B 1, 2, 3 1 adyuvado por AS04C que contiene:
20 microgramos
3-O-desacil-4’ - monofosforil lípido A (MPL)2 2 adsorbido en fosfato de aluminio (0,5 miligramos deAl3+ en total) 3
50 microgramos
producido por tecnología del ADN recombinante en células de levadura (Saccharomyces cerevisiae)
Para consultar la lista completa de excipientes ver sección 6.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
Durante la conservación, puede observarse un fino depósito blanco con un sobrenadante incoloro transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Fendrix está indicado en la inmunización activa frente a la infección por el virus de la hepatitis B (VHB) causada por todos los subtipos conocidos, en pacientes con insuficiencia renal (incluyendo pacientes pre-hemodializados y hemodializados), a partir de 15 años de edad.
4.2 Posología y forma de administración
Posología
Pauta de inmunización primaria:
Se recomienda un esquema de cuatro dosis, con inmunizaciones en la fecha elegida, 1 mes, 2 meses y 6 meses después la fecha de la primera dosis.
Una vez iniciado, el ciclo primario de vacunación a los 0, 1, 2 y 6 meses debe ser completado con Fendrix, y no con otra vacuna de hepatitis B (VHB)disponible comercialmente.
Dosis de recuerdo:
Debido a que los pacientes pre-hemodializados y hemodializados están particularmente expuestos al VHB y tiene un mayor riesgo de tener una infección crónica, debe considerarse una actitud preventiva por ejemplo administrando una dosis de recuerdo para asegurar un nivel de anticuerpos protectores definido por las recomendaciones y directrices nacionales.
2 Fendrix puede utilizarse como dosis de recuerdo después de un ciclo primario de vacunación con Fendrix o con cualquier otra vacuna de hepatitis B recombinante comercializada.
Recomendación especial de dosis para exposición conocida o supuesta a VHB:
No se han generado datos sobre la administración concomitante de Fendrix con inmunoglobulinas específicas de hepatitis B (IgHB).
Sin embargo, cuando recientemente se ha producido la exposición a VHB (por ejemplo, un pinchazo con aguja contaminada) y simultáneamente se administra Fendrix y es necesaria una dosis estándar de IgHB, éstas deben administrarse en diferentes lugares de inyección.
Forma de administración
Fendrix debe inyectarse por vía intramuscular en la región deltoidea.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Hipersensibilidad después de una administración anterior de otras vacunas de hepatitis B.
Personas que padecen enfermedades febriles graves agudas.
La presencia de una infección de poca importancia, como un catarro no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Debido al largo período de incubación de la hepatitis B, es posible que esté presente una infección no manifiesta en el momento de la inmunización.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos conocidos que infecten el hígado.
Como con cualquier vacuna, puede no obtenerse una respuesta inmune protectora en todos los vacunados.
Se ha observado un número de factores que reducen la respuesta inmunitaria a las vacunas de hepatitis B.
Estos factores incluyen la mayor edad, sexo masculino, obesidad, fumar, vía de administración, y algunas enfermedades crónicas subyacentes.
Deben tenerse en consideración la realización de análisis serológicos de aquellos individuos que puedan estar en riesgo de no obtener seroprotección después de un ciclo completo de Fendrix.
Pueden considerarse necesaria la administración de dosis adicionales para personas que no respondan o tengan una respuesta subóptima a un ciclo de vacunación.
Debido a que la administración intramuscular en el músculo glúteo puede conducir a una respuesta inmunitaria subóptima a la vacuna, debe evitarse esta vía de administración.
Bajo ninguna circunstancia debe administrarse Fendrix por vía intradérmica o intravenosa.
No se debe excluir de la vacunación frente a la hepatitis B a los pacientes con enfermedad hepática crónica ni a las personas infectadas por el VIH ni a los portadores de hepatitis C.
Debe recomendarse la vacuna puesto que la infección por VHB puede ser grave en estos pacientes: por tanto, el médico debe considerar caso por caso la vacunación de hepatitis B de estos pacientes.
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento médico adecuado, para el caso poco común de presentarse una reacción anafiláctica tras la administración de la vacuna.
3 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han generado datos sobre la administración simultánea de Fendrix y otras vacunas o con inmunoglobulinas específicas de hepatitis B.
Si fuera necesaria la administración simultánea de inmunoglobulinas específicas de hepatitis B y Fendrix, éstas deben administrarse en lugares diferentes de inyección.
Puesto que no hay datos disponibles de la administración simultánea de esta vacuna con otras, debe respetarse un intervalo de 2 a 3 semanas.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles sobre el uso de Fendrix durante el embarazo.
Los estudios en animales no indican un efecto de daño directo o indirecto con respecto al embarazo, desarrollo embrional/ fetal, parto o desarrollo o postnatal.
La vacunación durante el embarazo debe realizarse solo si la relación riesgo-beneficio a nivel individual es mayor que los posibles riesgos para el feto.
No hay disponibles datos en el hombre sobre el uso durante el período de lactancia.
En un estudio de toxicidad para la reproducción en animales, que incluía un seguimiento postnatal hasta el destete (ver sección 5.3), no se observó efecto en el desarrollo de las crías.
La vacunación debe realizarse solo si la relación riesgo-beneficio a nivel individual es mayor que los posibles riesgos para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Fendrix tiene una influencia baja o moderada sobre la capacidad para conducir y utilizar máquinas.
Alguno de los efectos mencionados en la sección “ 4.8 Reacciones adversas” pueden afectar la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas
• Los ensayos clínicos incluyeron la administración de 2476 dosis de Fendrix a 82 pacientes pre- hemodializados y hemodializados y a 713 sujetos sanos ≥ 15 años que permite documentar la reactogenicidad de la vacuna.
Pacientes pre-hemodializados y hemodializados
El perfil de reactogenicidad de Fendrix en un total de 82 pacientes pre-hemodializados y hemodializados fue generalmente comparable al observado en individuos sanos.
Las reacciones adversas notificadas en un ensayo clínico tras la pauta primaria de vacunación con Fendrix y consideradas al menos posiblemente relacionadas con la vacunación se categorizaron por frecuencia.
Las frecuencias se notifican como sigue:
Muy frecuentes:
(≥ 1/ 10) Frecuentes:
Poco frecuentes:
(≥ 1/ 1.000 a < 1/ 100) Raras:
Muy Raras:
(≥ 1/ 10.000 a < 1/ 1.000) (< 1/ 10.000)
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes: cefalea
Frecuentes: síntomas gastrointestinales.
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: fatiga, dolor Frecuentes: fiebre, hinchazón en el lugar de la inyección, enrojecimiento.
Los síntomas inesperados considerados al menos posiblemente relacionados con la vacunación fueron notificados de manera poco frecuente y consistían en rigidez, otras reacciones en el lugar de la inyección y erupción máculo-papular.
Individuos sanos
El perfil de reactogenicidad de Fendrix en individuos sanos fue generalmente comparable al observado en pacientes pre-hemodializados y hemodializados.
En un ensayo doble ciego, comparativo, randomizado, se incluyeron individuos sanos que recibieron un ciclo primario de tres dosis de Fendrix (N= 713) o una vacuna de hepatitis B disponible comercialmente (N= 238) a los 0, 1, 2 meses.
Fendrix fue generalmente bien tolerado.
Las reacciones adversas notificadas más frecuentemente fueron reacciones locales en el lugar de la inyección.
La vacunación con Fendrix indujo más síntomas locales transitorios en comparación con la vacuna comparadora, siendo el dolor en el lugar de la inyección el síntoma local esperado más frecuentemente notificado.
Sin embargo, los síntomas generales solicitados fueron observados con frecuencias similares en ambos grupos.
Las reacciones adversas notificadas en un ensayo clínico tras la pauta primaria de vacunación con Fendrix y consideradas al menos posiblemente relacionadas con la vacunación se categorizaron por frecuencia.
Trastornos del sistema nervioso:
Frecuentes: cefalea
Trastornos del oído y del laberinto:
Raras: vértigo
Trastornos gastrointestinales:
Frecuentes: síntomas gastrointestinales
Trastornos musculoesqueléticos y del tejido conjuntivo:
Raras: tendinitis, dolor de espalda
Infecciones e infestaciones:
Raras: infección viral
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: hinchazón en el lugar de la inyección, fatiga, dolor, enrojecimiento Frecuentes: fiebre Poco frecuentes: otras reacciones en el lugar de la inyección Raras: rigidez, rubor, sed, astenia
Trastornos del sistema inmunológico:
Raras: alergia
Raras: nerviosismo
5 No se observó un aumento en la incidencia o en la gravedad de estas reacciones adversas con las dosis subsiguientes del esquema de vacunación primaria.
No se observó un aumento en la reactogenicidad después de la vacunación de la dosis de recuerdo con respecto a la vacunación primaria.
Pueden ocurrir muy raramente reacciones alérgicas, incluyendo reacciones anafilactoides.
• Experiencia con la vacuna de hepatitis B:
Tras el amplio uso de vacunas de hepatitis B, se han notificado en muy raros casos, síncope, parálisis, neuropatía, neuritis (incluyendo síndrome de Guillain-Barré, neuritis óptica y esclerosis múltiple), encefalitis, encefalopatía, meningitis y convulsiones.
No se ha establecido la relación causal con la vacuna.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Vacunas antihepatitis, ATC código J07BC01.
Fendrix induce anticuerpos humorales específicos frente a HBsAg (anticuerpos anti-HBs).
Un título de anticuerpos anti-HB ≥ 10 mUI/ ml se correlaciona con protección frente a infección por VHB.
Puede esperarse que la hepatitis D también se prevenga por inmunización con Fendrix ya que la hepatitis D (causada por el agente delta) no tiene lugar en ausencia de infección de hepatitis B.
Datos inmunológicos
En pacientes pre-hemodializados y hemodializados:
En un ensayo clínico comparativo en 165 pacientes pre-hemodializados y hemodializados (de al menos 15 años), fueron observados niveles protectores de anticuerpos humorales específicos (títulos de anti-HBs ≥ 10 mUI/ ml) en el 74,4% de los que recibieron Fendrix (N = 82) un mes después de la tercera dosis (por ejemplo en el mes 3), en comparación con el 52,4% de los pacientes en el grupo control que recibieron una doble dosis de una vacuna de hepatitis B disponible comercialmente (N = 83) para esta población.
En el mes 3, las Medias Geométricas de los Títulos (GMT) fueron 223,0 mUI/ ml y 50,1 mUI/ ml en los grupos de Fendrix y control respectivamente, con el 41,0% y el 15,9% de los sujetos con títulos de anticuerpos anti-HBs ≥ 100 mUI/ ml respectivamente.
Después de terminar un ciclo primario de cuatro dosis (por ejemplo en el mes 7), el 90,9% de los que recibieron Fendrix estaban seroprotegidos (≥ 10 mUI/ ml) frente a hepatitis B, en comparación con un 84,4% en el grupo control que recibieron la vacuna de hepatitis B disponible comercialmente.
En el mes 7, las GMTs fueron 3559,2 mUI/ ml y 933,0 mUI/ ml en los grupos de Fendrix y control que recibieron la vacuna de hepatitis B disponible comercialmente respectivamente, con el 83,1% y el 67,5% de los sujetos con títulos de anticuerpos anti-HBs ≥ 100 mUI/ ml respectivamente.
6 Persistencia de Anticuerpos
Se ha demostrado que los anticuerpos Anti-HBs persisten durante al menos 30 meses después de un ciclo primario de vacunación de 0, 1, 2, 6 meses de Fendrix en pacientes pre-hemodializados y hemodializados.
En el mes 36, el 80,4% de estos pacientes tenían niveles protectores de anticuerpos (títulos anti-HBs ≥ 10mUI/ ml), en comparación con el 51,3% de los pacientes que recibieron una vacuna de hepatitis B disponible comercialmente.
En el mes 36, las GMTs fueron 154,1 mUI/ ml y 111,9 mUI/ ml en el grupo de Fendrix y en el grupo control respectivamente, con el 58,7% y el 38,5% de sujetos con títulos de anticuerpos anti-HBs ≥ 100 mUI/ ml respectivamente.
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de Fendrix o de MPL solo no se ha estudiado en el hombre.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no-clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales en animales consistentes en toxicidad aguda y a dosis repetida, sobre farmacología de seguridad cardiovascular y respiratoria y toxicidad para la reproducción incluyendo embarazo y desarrollo peri y postnatal de las crías hasta el destete (ver sección 4.6).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad esta vacuna no debe mezclarse en la misma jeringa con otros medicamentos.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar
Conservar en el embalaje original para protegerlo de la luz
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en jeringa precargada (vidrio tipo I) con émbolo (goma butilo) con o sin agujas separadas en envases de 1, o sin agujas en envases de 10.
Puede que solamente estén comercializados algunos tamaños de envases.
7 6.6 Precauciones especiales de eliminación y otras manipulaciones
Durante la conservación, el contenido puede presentar un fino depósito blanco y un sobrenadante incoloro transparente.
Antes de administrarse, la vacuna debe agitarse para obtener una suspensión blanca ligeramente opaca.
La vacuna debe inspeccionarse visualmente antes y después de la resuspensión para detectar cualquier partícula extraña y/ o cambio del aspecto físico.
La vacuna no debe utilizarse si ha ocurrido algún cambio en el aspecto de la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 0299/ 001 EU/ 1/ 04/ 0299/ 002 EU/ 1/ 04/ 0299/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 Febrero 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europe. eu/.
8 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
GlaxoSmithKline Biologicals S. A.
89, rue de l’ Institut – 1330 Rixensart Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes
GlaxoSmithKline Biologicals S. A.
89, rue de l’ Institut – 1330 Rixensart Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando los IPS cada 6 meses.
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
Liberación oficial del lote: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC, la liberación oficial de los lotes será realizada por un laboratorio estatal o un laboratorio designado a tal efecto.
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR¡ JERINGA PRECARGADA CON AGUJA SEPARADA:
ENVASE DE 1 JERINGA PRECARGADA SIN AGUJA:
ENVASE DE 1 JERINGA PRECARGADA SIN AGUJAS:
ENVASE DE 10
1.
NOMBRE DEL MEDICAMENTO
Fendrix suspensión inyectable Vacuna antihepatitis B (ADNr) (adsorbida, adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Antígeno de superficie del virus de la Hepatitis B 1, 2, 3 1 adyuvado por AS04C que contiene:
20 microgramos
- 3-O-desacil-4’ - monofosforil lípido A (MPL)² 2 adsorbido en fosfato de aluminio (0,5 miligramos de Al3+ en total) 3
50 microgramos
producido por tecnología del ADN recombinante en células de levadura (Saccharomyces cerevisiae)
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable
Jeringa precargada Aguja separada 1 dosis (0,5 ml)
Jeringa precargada 1 dosis (0,5 ml)
Jeringa precargada 10 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento Via intramuscular Agitar antes de usar
13 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Eliminación de acuerdo a la legislación local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 0299/ 001 – envase de 1 con aguja separada EU/ 1/ 04/ 0299/ 002 – envase de 1 sin aguja EU/ 1/ 04/ 0299/ 003 – envase de 10 sin agujas
13.
NÚMERO DE LOTE
Lote
14 16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ENVASE DE 1 JERINGA CON UNA AGUJA SEPARADA ENVASE DE 1 JERINGA SIN AGUJA ENVASE DE 10 JERINGAS SIN AGUJAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fendrix suspensión inyectable IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
6.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Fendrix suspensión inyectable Vacuna antihepatitis B (ADNr) (adsorbida, adyuvada)
Lea todo el prospecto detenidamente antes de empezar a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fendrix y para qué se utiliza 2.
Antes de recibir Fendrix 3.
Cómo se administra Fendrix 4.
Posibles efectos adversos 5.
Conservación de Fendrix 6.
Información adicional
1.
QUÉ ES FENDRIX Y PARA QUÉ SE UTILIZA
Fendrix es una vacuna que previene de la hepatitis B en pacientes con insuficiencia renal (incluyendo pacientes pre-hemodializados y hemodializados) a partir de 15 años.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a la enfermedad.
MPL está incluido en esta vacuna como adyuvante y el fosfato de aluminio como adsorbente.
Estas sustancias están incluidas en Fendrix para acelerar, mejorar y prologar el efecto protector de la vacuna.
La infección por hepatitis B está causada por el virus de la hepatitis B.
Ésta puede causar inflamación del hígado.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales o saliva (esputo) de las personas infectadas.
Los síntomas, pueden no observarse desde 6 semanas a 6 meses después de la infección.
Algunas veces las personas infectadas no parece o no se siente enferma.
Otros tienen síntomas similares a una gripe leve, pero algunas personas pueden llegar a estar muy enfermas.
Pueden estar extremadamente cansadas, tener la orina oscura, la cara pálida, la piel y/ o los ojos amarillentos (ictericia) y otros síntomas que posiblemente requieran hospitalización.
La mayoría de los adultos se recuperan completamente de la enfermedad.
Pero algunas personas, que pueden no haber tenido síntomas pueden permanecer infectadas.
Estos se llaman portadores del virus de la hepatitis B.
Los portadores del virus de la hepatitis B pueden infectar a otras personas a lo largo de su vida y además tienen el riesgo de sufrir una enfermedad hepática grave, como cirrosis (hígado dañado) y cáncer de hígado.
Al igual que todas las vacunas, Fendrix no puede prevenir totalmente infecciones por virus de hepatitis B, incluso después de recibir el ciclo primario de vacunación completo de cuatro dosis.
Además, si antes de recibir Fendrix ha sido infectado por el virus de la hepatitis B, pero no se siente enfermo, puede que Fendrix no sea capaz de prevenir que se ponga enfermo.
Fendrix sólo puede ayudar a proteger frente a infecciones por virus de hepatitis B.
No puede proteger frente a otras infecciones que pueden afectar al hígado que pueden causar síntomas similares a los de infecciones de hepatitis B.
Puede esperarse que la hepatitis D también se prevenga por inmunización con Fendrix ya que la hepatitis D (causada por el agente delta) no ocurre en ausencia de infección por el virus de la hepatitis B.
18 La vacunación es la mejor forma de protegerse frente a esta enfermedad.
Ninguno de los componentes de la vacuna es infeccioso.
2.
ANTES DE RECIBIR FENDRIX
No use Fendrix:
• si ha tenido anteriormente una reacción alérgica a Fendrix o cualquier componente que contenga esta vacuna.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Fendrix.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua; • si ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a la hepatitis B; • si tiene una infección grave con fiebre.
En estos casos, se pospondrá la vacunación hasta que se haya recuperado.
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Tenga especial cuidado con Fendrix Informe a su médico si tiene alergias conocidas.
Informe a su médico si ha experimentado algún problema de salud después de la administración previa de una vacuna.
Uso de otros medicamentos Informe a su médico si ha sido vacunado recientemente o espera en breve recibir otras vacunaciones.
Se recomienda un intervalo de al menos de 2 a 3 semanas entre Fendrix y cualquier otra vacuna.
Si se tiene que administrar Fendrix al mismo tiempo que inmunoglobulinas especificas de hepatitis B, estas deben administrase en diferentes lugares de inyección.
Su médico podrá aconsejarle.
Embarazo y lactancia Informe a su médico si está embarazada o piensa que pueda estarlo.
Informe a su médico si está en período de lactancia.
Conducción y uso de máquinas Tenga especial cuidado mientras conduzca o use máquinas ya que Fendrix puede producirle dolor de cabeza o que se sienta cansado.
3.
CÓMO SE ADMINISTRA FENDRIX
Si usted es un paciente con insuficiencia renal, recibirá un total de cuatro inyecciones.
Éstas se administrarán dentro de un periodo de 6 meses.
Cada inyección se administrará en una visita independiente.
La primera dosis se administrará en una fecha acordada con su médico y las tres dosis restantes se administrarán un mes, dos meses, y seis meses después de la primera dosis.
• • • •
Primera dosis:
Segunda dosis:
Tercera dosis:
Cuarta dosis:
en la fecha elegida 1 mes después 2 meses después de la primera dosis 6 meses después de la primera dosis
Una vez que haya recibido la primera inyección de Fendrix, es necesario que las inyecciones posteriores sean con la misma vacuna.
Su médico o enfermera le informarán de cuando debe volver para recibir las dosis posteriores.
19 Su médico le aconsejará de la necesidad de dosis adicionales, y de futuras dosis de recuerdo.
Fendrix puede utilizarse como dosis de recuerdo después de un ciclo primario de vacunación bien con una vacuna comercial de hepatitis B recombinante o con Fendrix.
Si no recibe una inyección prevista, hable con su médico para fijar otra visita.
Asegúrese de que termina la serie de vacunación completa de cuatro inyecciones.
En caso contrario, puede no estar completamente protegido frente a la enfermedad.
El médico o enfermero le administrarán la inyección de Fendrix en el músculo, normalmente en la región deltoidea.
Tendrán cuidado de que Fendrix no se administre en un vaso sanguíneo o bajo la piel.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fendrix puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que ocurrieron durante un ensayo clínico con Fendrix en pacientes pre- hemodializados y hemodializados son los siguientes:
♦ Muy frecuentes (más de 1 por 10 dosis de vacuna): • Dolor o molestias en el lugar de la inyección • Cansancio • Dolor de cabeza
♦ Frecuentes (menos de 1 por 10 dosis pero más de 1 por 100 dosis de vacuna): • Enrojecimiento, hinchazón en el lugar de la inyección • Fiebre • Molestias gástricas y digestivas
♦ Poco frecuentes (menos de 1 por 100 dosis pero más de 1 por 1.000 dosis de vacuna): • Escalofríos • Otras reacciones en el lugar de la inyección • Erupción con enrojecimiento de la piel
En los ensayos clínicos también se incluyeron individuos sanos.
Los efectos adversos observados con Fendrix fueron en general comparables a los observados en pacientes pre-hemodializados y hemodializados.
Además, en raras ocasiones se observaron los siguientes efectos:
♦ Raros (menos de 1 por 1.000 dosis pero más de 1 por 10.000 dosis de vacuna): • Reacciones alérgicas, cansancio poco frecuente, sofoco • Aturdimiento • Sed • Dolor de espalda, inflamación de tendones • Nerviosismo • Infección viral
Si estas reacciones continúan o se vuelven graves comuníqueselo a su médico.
Pueden ocurrir muy raramente (menos de 1 por 10.000 dosis de vacuna) reacciones alérgicas, incluyendo reacciones anafilactoides.
Éstas pueden ser locales o erupciones diseminadas que pueden picar o producir ampollas, hinchazón de los ojos y la cara, dificultad para respirar o tragar, caída brusca de la presión arterial y pérdida de la consciencia.
Estas reacciones pueden producirse antes de abandonar la consulta del médico.
En cualquier caso debe buscar tratamiento inmediatamente.
20 Se han comunicado muy raramente (menos de 1 por 10.000 dosis de vacuna) efectos adversos adicionales en los días o semanas posteriores a la vacunación con vacunas antihepatitis B, que incluyen convulsiones, mareos, enfermedad de los nervios del ojo, esclerosis múltiple, pérdida de sensibilidad o de la capacidad de mover algunas partes del cuerpo, dolores de cabeza graves con rigidez de cuello, alteración de las funciones normales del cerebro.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FENDRIX
Mantener fuera del alcance y de la vista de los niños.
No utilice Fendrix después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerlo de la luz.
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fendrix
El principio activo contenido en 1 dosis (0,5 ml) de Fendrix es:
Antígeno de superficie del virus de la Hepatitis B 1, 2, 3 1 adyuvado por AS04C que contiene:
20 microgramos
- 3-O-desacil-4’- monofosforil lípido A (MPL) ² 2 adsorbido en fosfato de aluminio (0,5 miligramos de Al3+ en total) 3
50 microgramos
producido por tecnología del ADN recombinante en células de levadura (Saccharomyces cerevisiae)
Los demás componentes de la vacuna son: cloruro de sodio, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Suspensión inyectable en jeringa precargada.
Fendrix se presenta como una suspensión blanca y lechosa en jeringa precargada (0,5 ml).
Fendrix está disponible en envases de 1 con o sin aguja separada y en envase de 10 sin agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
21 Titular de la autorización de comercialización y responsable de la fabricación:
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline - Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www.gsk.ro
22 Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Tel: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europe.eu/
--------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la conservación de la vacuna, puede observarse un fino depósito blanco y un sobrenadante transparente.
Antes de la administración, la vacuna debe agitarse bien, para obtener una suspensión blanca ligeramente opaca.
La vacuna se debe examinar visualmente antes o después de la resuspensión para observar si existe alguna partícula extraña y/o cambio del aspecto físico.
La vacuna no debe utilizarse si ha tenido lugar algún cambio en el aspecto de la vacuna.
Toda vacuna no utilizada o material de deshecho debe eliminarse de acuerdo a la normativa local.
Fendrix no debe administrarse a sujetos con hipersensibilidad al principio activo o a cualquiera de los excipientes.
Fendrix no debe administrarse a sujetos con hipersensibilidad después de una administración anterior de otras vacunas de hepatitis B.
23 Fendrix no debe administrarse a sujetos que padecen enfermedades febriles graves agudas.
La presencia de una infección de poca importancia, como un catarro no es una contraindicación para la vacunación.
Fendrix debe inyectarse por vía intramuscular en la región deltoidea.
Debe evitarse la administración intramuscular en el músculo glúteo ya que puede conducir a una respuesta inmunitaria subóptima a la vacuna.
Bajo ninguna circunstancia debe administrarse Fendrix por vía intradérmica o intravenosa.
Debido a que los pacientes pre-hemodializados y hemodializados están particularmente expuestos al VHB y tienen un mayor riesgo de estar infectados de forma crónica, debe considerarse una actitud preventiva por ejemplo la administración de una dosis de recuerdo para asegurar un nivel protector de anticuerpos en base a lo definido por las recomendaciones y directrices locales.
Se deberá disponer en todo momento del tratamiento médico adecuado, para el caso poco común de presentarse una reacción anafiláctica tras la administración de la vacuna.
24
European Medicines Agency
EMEA/ H/ C/ 236
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FERRIPROX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ferriprox?
Ferriprox es un fármaco cuyo principio activo es la deferiprona.
Está disponible como comprimidos blancos en forma de cápsula (500 mg) y como solución oral (100 mg/ ml).
¿Para qué se utiliza Ferriprox?
Ferriprox está indicado para el tratamiento de la sobrecarga de hierro (exceso de hierro en el cuerpo) en pacientes con talasemia mayor (una enfermedad hereditaria debido a la cual los pacientes no son capaces de producir suficiente hemoglobina, la proteína presente en los glóbulos rojos cuya función es el transporte de oxígeno por el cuerpo).
Ferriprox se administra cuando no puede utilizarse la terapia con deferoxamina (otro medicamento utilizado para tratar la sobrecarga de hierro).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ferriprox?
El tratamiento con Ferriprox deberá iniciarlo y mantenerlo un médico experimentado en el tratamiento de pacientes con talasemia.
Lo dosis diaria total de Ferriprox es de 75-100 mg/ kg de peso corporal administrada en tres dosis diarias separadas.
Si se administran comprimidos, el número de comprimidos por dosis se determinará teniendo en cuenta la utilización de medio comprimido en el cálculo final del número de comprimidos.
Si se administra la solución oral, la dosis se ajustará a 2,5 ml.
Por ejemplo, un paciente de 70 kg tomará tres comprimidos y medio ó 17,5 ml tres veces al día.
No se recomiendan dosis superiores a 100 mg/ kg por día debido al posible aumento del riesgo de reacciones adversas.
Deberá proporcionarse a los pacientes tratados con Ferriprox, o a las personas que los atienden, una tarjeta recordatorio para recordar al paciente cómo tomar el medicamento de forma segura.
¿Cómo actúa Ferriprox?
Los pacientes con talasemia mayor necesitan transfusiones de sangre frecuentes.
Cuando el paciente recibe transfusiones de manera repetida, los glóbulos rojos transfundidos aportan hierro.
Sin embargo, el cuerpo no puede eliminar el exceso de hierro de forma natural, por lo que éste se acumula.
Con el tiempo, el exceso de hierro puede dañar órganos importantes, como el corazón o el hígado.
La sustancia activa de Ferriprox, la deferiprona, es un “ quelante férrico”.
Se fija al hierro del cuerpo formando un compuesto (un “ quelato”) que el cuerpo puede excretar, principalmente en la orina y, en menor medida en las heces (deposiciones), lo que contribuye a corregir la sobrecarga de hierro y a prevenir daños debido al exceso de hierro.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Ferriprox?
Originalmente, Ferriprox se estudió en tres estudios en 247 pacientes mayores de 10 años con talasemia mayor.
En el estudio principal se comparó la eficacia de Ferriprox con la de la deferoxamina (el tratamiento estándar para eliminar hierro) en 71 pacientes a lo largo de dos años.
Se trató de un estudio abierto, es decir que el médico y los pacientes sabían qué medicamento estaban utilizando, ya que Ferriprox se administra oralmente, mientras que la deferoxamina se administra en perfusión subcutánea (inyección muy lenta bajo la piel) a lo largo de la noche.
Un estudio posterior comparó el tratamiento alternando Ferriprox y deferoxamina (Ferriprox durante cinco días y deferoxamina durante dos días cada semana) con el tratamiento continuo con deferoxamina sola, en 60 pacientes a lo largo de 12 meses.
En todos los estudios, la eficacia se midió controlando los niveles de ferritina en sangre antes y durante el tratamiento.
La ferritina es una proteína que almacena hierro en el cuerpo.
El nivel de ferritina sérica (cantidad de ferritina en la sangre) es un indicador de la cantidad de hierro almacenado en el cuerpo.
¿Qué beneficio ha demostrado tener Ferriprox durante los estudios?
En el estudio comparativo inicial, los niveles medios de ferritina sérica no fueron significativamente diferentes en los dos grupos de tratamiento, pero la concentración media de hierro en el hígado en los pacientes tratados con Ferriprox parecía aumentar más que en los pacientes tratados con deferoxamina.
En el estudio de tratamiento alternado, la pauta de tratamiento, consistente en combinar Ferriprox durante cinco días con deferoxamina durante dos días, redujo los niveles de ferritina en la misma medida que la deferoxamina administrada sola.
Sin embargo, el número de pacientes en el estudio no era suficiente para demostrar que dicha pauta es tan eficaz como la administración de deferoxamina sola.
¿Cuál es el riesgo asociado a Ferriprox?
Los efectos secundarios más frecuentes de Ferriprox (observados en más de 1 paciente de cada 10) son orina rojiza/ marrón (lo que demuestra que se está excretando hierro), náuseas (ganas de vomitar), dolor abdominal (de barriga) y vómitos.
La agranulocitosis es un efecto secundario poco frecuente pero serio (niveles muy bajos de un tipo de glóbulo blanco).
Ferriprox está contraindicado en pacientes con posible hipersensibilidad (alérgicas) a la deferiprona o a cualquiera de los demás componentes.
Ferriprox está contraindicado en personas con un historial de episodios repetidos de neutropenia (niveles muy bajos de un tipo de glóbulo blanco) o agranulocitosis.
Ferriprox tampoco debe administrarse con medicamentos que puedan causar neutropenia o agranulocitosis.
Ferriprox no debe administrarse a mujeres embarazadas o en período de lactancia.
¿Por qué se ha aprobado Ferriprox?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ferriprox son mayores que sus riesgos para el tratamiento de la sobrecarga de hierro en pacientes con talasemia mayor cuando la terapia con deferoxamina está contraindicada o es inadecuada.
En consecuencia, recomendó que se aprobase la comercialización de Ferriprox.
Ferriprox se aprobó originalmente bajo “ circunstancias excepcionales”, ya que, al tratarse de una enfermedad rara, se disponía de información limitada en el momento de la aprobación.
Como la compañía ha presentado la información adicional solicitada, las “ circunstancias excepcionales” se dieron por finalizadas el 12 de abril de 2002.
Otras informaciones sobre Ferriprox:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ferriprox a Apotex Europe B. V. el 25 de agosto de 1999.
La autorización de comercialización fue renovada el 25 de agosto de 2004.
El texto completo del EPAR de Ferriprox puede encontrarse aquí.
Fecha de la última actualización del presente resumen 10-2007.
©EMEA 2007
2/ 2
Número de la UE EU/ 1/ 99/ 108/ 001 EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
Marca de fantasía Ferriprox Ferriprox Ferriprox
Dosis 500 mg 100 mg/ ml 100 mg/ ml
Forma farmacéutica Comprimidos con cubierta pelicular Solución oral Solución oral
Vía de administración Vía oral Vía oral Vía oral
Envase Frasco (HDPE) Frasco (PET) Frasco (PET)
Contenido 100 comprimidos 250 ml 500 ml
Tamaño del envase 1 frasco 1 frasco 1 frasco
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Ferriprox 500 mg comprimidos con cubierta pelicular.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 500 mg de deferiprona.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos con cubierta pelicular.
Comprimidos con cubierta pelicular, de color blanco o blanquecino, en forma de cápsula, con “ APO” y “ 500” impresos en un lado y lisos en el otro.
El comprimido está marcado.
El comprimido se puede dividir en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ferriprox está indicado en el tratamiento de la sobrecarga de hierro en pacientes que presentan talasemia mayor cuando la terapia con deferoxamina está contraindicada o es inadecuada.
4.2 Posología y forma de administración
Para uso oral.
La terapia con deferiprona deberá iniciarla y mantenerla un médico con experiencia en el tratamiento de pacientes con talasemia.
La deferiprona normalmente se administra en dosis de 25 mg/ kg de peso corporal, vía oral, tres veces al día con una dosis total diaria de 75 mg/ kg de peso corporal.
La posología por kilogramo de peso corporal deberá determinarse teniendo en cuenta la posible utilización de medio comprimido en el cálculo final del número de comprimidos Ver la tabla de dosis más abajo con las dosis recomendadas para pesos corporales en incrementos de 10 kg.
No se recomiendan dosis superiores a 100 mg/ kg/ día debido al posible aumento del riesgo de reacciones adversas; la administración sistemática de dosis 2,5 veces superiores a la recomendada se ha asociado a trastornos neurológicos (ver secciones 4.4, 4.8 y 4.9).
Se dispone de poca información sobre el uso de la deferiprona en niños de 6 a 10 años.
No se dispone de información sobre el uso de la deferiprona en niños menores de 6 años.
Debido a la gravedad de la agranulocitosis que puede producirse con el uso de deferiprona, es necesaria la monitorización especial de todos los pacientes.
Se debe tener especial cuidado si el recuento absoluto de neutrófilos del paciente es bajo, al igual que al tratar a pacientes con insuficiencia renal o insuficiencia hepática (ver sección 4.4).
2 Tabla de dosis
Para obtener una dosis de unos 75 mg/ kg/ día, tome el número de comprimidos que muestra la tabla siguiente, según el peso corporal del paciente.
Se enumeran los pesos corporales tipo en incrementos de 10 kg.
Peso corporal (kg) 20 30 40 50 60 70 80 90
diaria total (mg) 1500 2250 3000 3750 4500 5250 6000 6750
Dosis (mg, tres veces/ día) 500 750 1000 1250 1500 1750 2000 2250
Nº de comprimidos (tres veces/ día) 1,0 1,5 2,0 2,5 3,0 3,5 4,0 4,5
4.3
Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Historial de episodios recurrentes de neutropenia.
Historial de agranulocitosis.
Embarazo o lactancia (ver sección 4.6).
Debido a que se desconoce el mecanismo por el que la deferiprona provoca neutropenia, los pacientes no deberán tomar medicamentos asociados a la neutropenia o que puedan provocar agranulocitosis (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Neutropenia/ Agranulocitosis Se ha demostrado que la deferiprona causa neutropenia, incluyendo agranulocitosis.
Se debe supervisar el recuento de neutrófilos del paciente cada semana.
En los ensayos clínicos, la monitorización semanal del recuento de neutrófilos ha sido eficaz al identificar los casos de neutropenia y de agranulocitosis.
La neutropenia y la agranulocitosis desaparecieron una vez dejada la terapia.
Si el paciente desarrolla una infección mientras toma deferiprona, debe interrumpirse la terapia y monitorizarse el recuento de neutrófilos con más frecuencia.
Debe informarse a los pacientes que notifiquen inmediatamente a su médico sobre cualquier síntoma propio de infección tal como fiebre, dolor de garganta y síntomas pseudogripales.
El control recomendado de los casos de neutropenia se indica a continuación.
Se recomienda contar con un protocolo de control antes de iniciar el tratamiento con deferiprona en cualquier paciente.
No deberá iniciarse el tratamiento con deferiprona si el paciente es neutropénico.
El riesgo de agranulocitosis y neutropenia es mayor si el recuento absoluto basal de neutrófilos es inferior a 1,5 x 109/ l.
Indique al paciente que debe dejar inmediatamente el tratamiento con deferiprona y el resto de medicamentos que puedan provocar neutropenia.
Debe informarse a los pacientes que limiten el contacto con otras personas a fin de reducir el riesgo de infección.
Realice un hemograma completo con fórmula leucocítica, corregida para la presencia de hematíes nucleados, un recuento de neutrófilos
3 y plaquetas inmediatamente después de diagnosticar el caso y a continuación deberá repetirse a diario.
Se recomienda que tras recuperarse de la neutropenia, se continúen realizando semanalmente los hemogramas completos, las fórmulas leucocíticas y el recuento de neutrófilos y plaquetas durante 3 semanas consecutivas para garantizar la recuperación completa del paciente.
Si hubiera algún indicio de infección al mismo tiempo que la neutropenia, deberán realizarse los cultivos apropiados y los procedimientos de diagnóstico e instituirse el régimen terapéutico oportuno.
Siga las directrices anteriores y administre la terapia apropiada, como el factor estimulante de colonias de granulocitos, comenzando el mismo día que se identifique el caso; administre a diario hasta que desaparezca el caso.
Proporcione aislamiento protector y, si es necesario, ingrese al paciente en el hospital.
La información disponible sobre la reexposición al fármaco es limitada.
Por lo tanto, en el caso de neutropenia, no se recomienda volver a administrar el fármaco.
En el caso de agranulocitosis, está contraindicado volver a administrar el fármaco.
Carcinogenicidad/ mutagenicidad/ efectos en la fertilidad En vista de los resultados de genotoxicidad, no puede excluirse el potencial carcinogénico de la deferiprona (ver sección 5.3).
No se han realizado estudios en animales para evaluar los posibles efectos de la deferiprona en la fertilidad.
Concentración sérica de ferritina/ Concentración plasmática de Zn2+ Se recomienda monitorizar cada dos o tres meses las concentraciones séricas de ferritina u otros indicadores de la carga de hierro corporal para evaluar la eficacia a largo plazo del régimen quelante en el control de la carga de hierro del cuerpo.
Deberá considerarse la interrupción del tratamiento con deferiprona si las determinaciones de la ferritina sérica están por debajo de 500 μ g (microgramos)/ l.
Se recomienda monitorizar la concentración plasmática de zinc(Zn2+), y administrar suplementos en caso de deficiencia.
Pacientes VIH (Virus de la Iinmunodeficiencia Humana) positivos o inmunodeprimidos No hay datos disponibles sobre el uso de la deferiprona en pacientes VIH positivos o inmunodeprimidos.
Dado que la deferiprona puede asociarse con neutropenia y agranulocitosis, no deberá iniciarse la terapia en pacientes inmunodeprimidos a no ser que los posibles beneficios superen los posibles riesgos.
Insuficiencia renal o hepática y fibrosis hepática No hay información disponible sobre el uso de deferiprona en pacientes que presentan insuficiencia renal o hepática.
Debido a que la deferiprona se elimina principalmente por los riñones, puede haber un mayor riesgo de complicaciones en los pacientes que presentan insuficiencia renal.
De forma similar, debe tenerse precaución en pacientes con alteración hepática, ya que la deferiprona se metaboliza en el hígado.
Deberá monitorizarse la función renal y hepática en esta población de pacientes durante la terapia con deferiprona.
Si se produce un aumento persistente en la aminotransferasa alanina sérica (ALT), deberá considerarse la interrupción de la terapia con deferiprona.
En pacientes que presentan talasemia existe una asociación entre la fibrosis hepática y la sobrecarga de hierro y/ o la hepatitis C.
Deberá tenerse especial cuidado para asegurar que la quelación férrica en pacientes con hepatitis C es óptima.
En estos pacientes, se recomienda la monitorización cuidadosa de la histología hepática.
Decoloración de la orina Deberá informarse a los pacientes que la orina puede presentar un color rojizo/ marrón debido a la excreción del complejo hierro-deferiprona.
4 La sobredosis crónica y los trastornos neurológicos Se han observado trastornos neurológicos en niños que han sido tratados durante varios años con dosis entre 2,5 y 3 veces superiores a la dosis recomendada.
El médico prescriptor debe recordar que no se recomienda el uso de dosis mayores a 100 mg/ kg/ día (ver las secciones 4.2, 4.8 y 4.9).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han notificado interacciones entre la deferiprona y otros medicamentos.
Sin embargo, ya que la deferiprona se fija a cationes metálicos, existe un potencial de interacciones entre la deferiprona y los medicamentos de cationes trivalentes, tales como los antiácidos con base de aluminio.
Por lo tanto, no se recomienda el uso concomitante de la deferiprona y los antiácidos con base de aluminio.
No se ha estudiado formalmente la seguridad del uso concomitante de la deferiprona y la vitamina C.
En función de la interacción adversa notificada que puede producirse entre la deferoxamina y la vitamina C, deberá tenerse cuidado cuando se administre deferiprona y vitamina C simultáneamente.
Debido a que se desconoce el mecanismo por el que la deferiprona provoca neutropenia, los pacientes no deberán tomar medicamentos que están asociados a la neutropenia o que puedan provocar agranulocitosis (ver sección 4.3).
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilizaciónde la deferiprona en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad en la reproducción (ver sección 5.3).
Se desconoce el posible riesgo en los seres humanos.
Se debe informar a las mujeres en edad fértil que deberán evitar el embarazo debido a las propiedades clastogénicas y teratogénicas del medicamento.
Se debe aconsejar a estas mujeres que tomen medidas anticonceptivas y se les informará que dejen de tomar inmediatamente la deferiprona si se quedan embarazadas o tienen pensado hacerlo (ver sección 4.3).
Lactancia Se desconoce si la deferiprona se excreta en la leche materna.
No se han realizado estudios de reproducción prenatales ni postnatales en animales.
Deferiprona no debe ser utilizado por madres que se encuentren en período de lactancia.
En caso de que el tratamiento fuera indispensable, se interrumpirá la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La reacción adversa más grave notificada en los ensayos clínicos con deferiprona es agranulocitosis (neutrófilos < 0,5 x 109/ l), con una incidencia del 1,1% (0,6 casos por 100 años- paciente de tratamiento) (ver sección 4.4).
La incidencia observada de la forma menos grave de neutropenia (neutrófilos < 1,5 x 109/ l) es del 4,9% (2,5 casos por 100 años- paciente).
Esta tasa debe considerarse en el contexto de la incidencia de neutropenia elevada subyacente en los pacientes que presentan talasemia, en concreto en los que tienen hiperesplenismo.
Se han notificado episodios de diarrea, principalmente de carácter leve y transitorio, en pacientes tratados con deferiprona.
Los efectos gastrointestinales son más frecuentes al comienzo del tratamiento y en la mayoría de los pacientes desaparecen a las pocas semanas sin dejar el tratamiento.
En algunos pacientes, podrá ser beneficioso reducir la dosis de deferiprona y después volverla a subir gradualmente a la dosis previa.
Asimismo se han notificado casos de artropatía, que abarcaron desde
5 dolor leve en una o más articulaciones hasta artritis severa con efusión y discapacidad significativa, en pacientes tratados con deferiprona.
Las artropatías de carácter leve son generalmente transitorias.
Se han notificado aumentos de los niveles de enzimas hepáticas séricas en pacientes que toman deferiprona.
En la mayoría de estos pacientes, el aumento fue asintomático y transitorio, y volvió a los niveles basales sin dejar ni disminuir la dosis de deferiprona (ver apartado 4.4).
Algunos pacientes experimentaron una progresión de la fibrosis asociada con un aumento de la sobrecarga de hierro o de hepatitis C.
Se han asociado a la deferiprona niveles plasmáticos de zinc bajos, en un número pequeño de pacientes.
Los niveles se normalizaron con suplementos de zinc por vía oral.
Se han observado trastornos neurológicos (tales como síntomas de afecciones del cerebelo, diplopía, nistagmo lateral, disminución de la actividad psicomotora, movimientos de las manos e hipotonía axial) en niños a los que, voluntariamente, se les ha administrado una dosis 2,5 veces mayor que la dosis recomendada de 100 mg/ kg/ día durante varios años.
Los trastornos neurológicos desaparecieron progresivamente después de interrumpir la administración de deferiprona (ver secciones 4.2, 4.4 y 4.9).
Frecuencias de las reacciones adversas:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100).
CLASIFICACIÓN
MUY
FRECUENTES FRECUENTES
(≥ 1/ 10)
(≥ 1/ 100, < 1/ 10)
FRECUENTES (≥ 1/ 1.000, < 1/ 100)
Exploraciones complementarias Trastornos de la sangre y del sistema linfático Trastornos del sistema nervioso
Incremento de enzimas hepáticos Neutropenia Agranulocitosis Dolor de cabeza
Trastornos gastrointestinales
Náuseas Dolor abdominal Vómitos
Diarrea
Trastornos renales y urinarios
Cromaturia
Artralgia
Trastornos del metabolismo y de la nutrición
Aumento del apetito
Trastornos generales y alteraciones en el lugar de administración
Cansancio
4.9 Sobredosis
No se han presentado informes sobre casos de sobredosis aguda.
Sin embargo, se han observado afecciones neurológicas (tales como síntomas en el cerebelo, diplopía, nistagmo lateral, disminución psicomotora, movimiento de las manos e hipotonía axial) en niños a los que, voluntariamente, se les ha administrado una dosis 2,5 veces mayor que la dosis recomendada de 100 mg/ kg/ día durante varios años.
Los síntomas de las afecciones neurológicas disminuyeron progresivamente después de interrumpir la administración de deferiprona.
En caso de sobredosis, es necesario realizar un cuidadoso control clínico del paciente.
6 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes quelantes del hierro, código ATC:
V03AC02
El principio activo es deferiprona (3-hidroxi-1,2-dimetilpiridina-4-ona), un ligando bidentado que se fija al hierro en una proporción molar 3:1.
Los estudios clínicos han demostrado que la deferiprona es eficaz para fomentar la excreción de hierro y que una dosis de 25 mg/ kg tres veces al día puede evitar la progresión de acumulación de hierro según se valora por medio de la ferritina sérica, en pacientes que presentan talasemia y que dependen de transfusiones.
Se ha investigado la deferiprona en 247 pacientes en dos ensayos clínicos de fase III y en un programa de uso compasivo.
Se eligió la ferritina sérica como primer criterio de eficacia en los estudios.
En un estudio de dos años de duración se comparó la deferiprona con la deferoxamina.
Los niveles medios de ferritina sérica no fueron significativamente diferentes en los dos grupos de tratamiento, pero la concentración media de hierro hepático en los pacientes tratados con deferiprona parece aumentar más que en los pacientes tratados con deferoxamina.
Por lo tanto, deferiprona, en la dosis recomendada, podría resultar menos eficaz que deferoxamina.
El otro estudio era un estudio no comparativo, abierto, de apoyo.
En este estudio los pacientes mantuvieron los niveles de ferritina sérica al nivel de antes del estudio.
El resultado final principal fue la incidencia de agranulocitosis, que tuvo lugar con una frecuencia del 1,2%.
5.2 Propiedades farmacocinéticas
Absorción La deferiprona se absorbe rápidamente desde la parte superior del aparato digestivo.
Se informa que la concentración sérica máxima se produce de 45 a 60 minutos tras una sola dosis en pacientes en ayunas.
Esto puede prolongarse a 2 horas en pacientes que no están en ayunas.
Tras una dosis de 25 mg/ kg, se han detectado concentraciones séricas máximas inferiores en pacientes que no están en ayunas [85 μ mol( micromol)/ l]que en pacientes que están en ayunas [126 μ mol(micromol/ l], aunque no se produjo una disminución en la cantidad de deferiprona absorbida cuando se administró con comida.
Biotransformación La deferiprona se metaboliza predominantemente a un conjugado glucurónido.
Este metabolito carece de capacidad para fijarse al hierro debido a la inactivación del grupo 3-hidroxi de la deferiprona.
Las concentraciones séricas máximas del glucurónido se producen de 2 a 3 horas después de la administración de la deferiprona.
Eliminación En los seres humanos, la deferiprona se elimina principalmente por los riñones; se notifica que entre el 75% y el 90% de la dosis ingerida se recupera en la orina durante las primeras 24 horas, en forma de deferiprona libre, el metabolito glucurónido y el complejo hierro-deferiprona.
Se ha notificado asimismo una cantidad variable de eliminación a través de las heces.
La semivida de eliminación en la mayoría de los pacientes es de 2 a 3 horas.
7 5.3 Datos preclínicos sobre seguridad
Se han realizado estudios no clínicos en especies animales entre las que se incluyen ratones, ratas, conejos, perros y monos.
Los hallazgos más frecuentes en animales sin sobrecarga de hierro con las dosis de 100 mg/ kg/ día y superiores a ésta, fueron efectos hematológicos tales como hipocelularidad de la médula ósea y disminución del recuento de leucocitos, hematíes y/ o plaquetas en la sangre periférica.
Con las dosis de 100 mg/ kg/ día y superiores a ésta, se notificaron atrofia del timo, de los tejidos linfoides y de los testículos, e hipertrofia de las glándulas suprarrenales, en los animales sin sobrecarga de hierro.
No se han realizado estudios de carcinogenicidad en animales con deferiprona.
Se evaluó el potencial genotóxico de la deferiprona en una serie de pruebas in vitro e in vivo.
La deferiprona no mostró propiedades mutagénicas directas; sin embargo, sí mostró características clastogénicas en valoraciones in vitro y en animales in vivo.
La deferiprona resultó teratogénica y embriotóxica en estudios de reproducción en ratas y conejos sin sobrecarga de hierro con dosis tan bajas como 25 mg/ kg/ día.
No se han realizado estudios de reproducción prenatal ni postnatal en animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo Celulosa microcristalina Estearato de magnesio Sílice coloidal hidratada
Recubrimiento Hipromelosa Macrogol Dióxido de titanio
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Frascos de HDPE con cierre de seguridad resistente a niños (polipropileno).
Cada envase contiene una frasco de 100 comprimidos.
6.6 Precauciones especiales de eliminación
Ninguna especial.
8 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Países Bajos
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 108/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25/ 08/ 1999 Fecha de la última renovación:
25/ 08/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 1.
NOMBRE DEL MEDICAMENTO
Ferriprox 100 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución oral contiene 100 mg de deferiprona.
Excipiente:
Cada ml de solución oral contiene 0,4 mg de amarillo anaranjado S (E110).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
Líquido transparente, de color naranja rojizo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ferriprox está indicado en el tratamiento de la sobrecarga de hierro en pacientes que presentan talasemia mayor cuando la terapia con deferoxamina está contraindicada o es inadecuada.
4.2 Posología y forma de administración
Para uso oral.
La terapia con deferiprona deberá iniciarla y mantenerla un médico con experiencia en el tratamiento de pacientes con talasemia.
La deferiprona normalmente se administra en dosis de 25 mg/ kg de peso corporal, vía oral, tres veces al día para una dosis total diaria de 75 mg/ kg de peso corporal.
La dosis por kilogramo de peso corporal deberá calcularse al 2,5 ml más próximo.
Ver la tabla de dosis más abajo con las dosis recomendadas para pesos corporales en incrementos de 10 kg.
No se recomiendan dosis superiores a 100 mg/ kg/ día debido al posible aumento del riesgo de reacciones adversas; la administración sistemática de dosis 2,5 veces superiores a la recomendada se ha asociado a trastornos neurológicos (ver secciones 4.4, 4.8 y 4.9).
Se dispone de poca información sobre el uso de la deferiprona en niños de 6 a 10 años.
No se dispone de información sobre el uso de la deferiprona en niños menores de 6 años.
Debido a la gravedad de la agranulocitosis que puede producirse con el uso de deferiprona, es necesaria la monitorización especial de todos los pacientes.
Se debe tener especial cuidado si el recuento absoluto de neutrófilos del paciente es bajo, al igual que al tratar a pacientes con insuficiencia renal o insuficiencia hepática (ver sección 4.4).
10 Tabla de dosis
Para obtener una dosis de unos 75 mg/ kg/ día, utilice el volumen de solución oral que se muestra en la tabla siguiente, según el peso corporal del paciente.
Se enumeran los pesos corporales tipo en incrementos de 10 kg.
Peso corporal (kg) 20 30 40 50 60 70 80 90
diaria total (mg) 1500 2250 3000 3750 4500 5250 6000 6750
Dosis (mg, tres veces/ día) 500 750 1000 1250 1500 1750 2000 2250
ml de solución oral (tres veces/ día) 5,0 7,5 10,0 12,5 15,0 17,5 20,0 22,5
4.3
Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Historial de episodios recurrentes de neutropenia.
Historial de agranulocitosis.
Embarazo o lactancia (ver sección 4.6).
Debido a que se desconoce el mecanismo por el que la deferiprona provoca neutropenia, los pacientes no deberán tomar medicamentos asociados a la neutropenia o que puedan provocar agranulocitosis (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Neutropenia/ Agranulocitosis Se ha demostrado que la deferiprona causa neutropenia, incluyendo agranulocitosis.
Se debe supervisar el recuento de neutrófilos del paciente cada semana.
En los ensayos clínicos, la monitorización semanal del recuento de neutrófilos ha sido eficaz al identificar los casos de neutropenia y de agranulocitosis.
La neutropenia y la agranulocitosis desaparecieron una vez dejada la terapia.
Si el paciente desarrolla una infección mientras toma deferiprona, debe interrumpirse la terapia y monitorizarse el recuento de neutrófilos con más frecuencia.
Debe informarse a los pacientes que notifiquen inmediatamente a su médico sobre cualquier síntoma propio de infección tal como fiebre, dolor de garganta y síntomas pseudogripales.
El control recomendado de los casos de neutropenia se indica a continuación.
Se recomienda contar con un protocolo de control antes de iniciar el tratamiento con deferiprona en cualquier paciente.
No deberá iniciarse el tratamiento con deferiprona si el paciente es neutropénico.
El riesgo de agranulocitosis y neutropenia es mayor si el recuento absoluto basal de neutrófilos (RAN) es inferior a 1,5 x 109/ l.
Indique al paciente que debe dejar inmediatamente el tratamiento con deferiprona y el resto de medicamentos que puedan provocar neutropenia.
Debe informarse a los pacientes que limiten el contacto con otras personas a fin de reducir el riesgo de infección.
Realice un hemograma completo con fórmula leucocítica, corregida para la presencia de hematíes nucleados, un recuento de neutrófilos
11 y plaquetas inmediatamente después de diagnosticar el caso y a continuación deberá repetirse a diario.
Se recomienda que tras recuperarse de la neutropenia, se continúen realizando semanalmente los hemogramas completos, las fórmulas leucocíticas y el recuento de neutrófilos y plaquetas durante 3 semanas consecutivas para garantizar la recuperación completa del paciente.
Si hubiera algún indicio de infección al mismo tiempo que la neutropenia, deberán realizarse los cultivos apropiados y los procedimientos de diagnóstico e instituirse el régimen terapéutico oportuno.
Siga las directrices anteriores y administre la terapia apropiada, como el factor estimulante de colonias de granulocitos, comenzando el mismo día que se identifique el caso; administre a diario hasta que desaparezca el caso.
Proporcione aislamiento protector y, si es necesario, ingrese al paciente en el hospital.
La información disponible sobre la reexposición al fármaco es limitada.
Por lo tanto, en el caso de neutropenia, no se recomienda volver a administrar el fármaco.
En el caso de agranulocitosis, está contraindicado volver a administrar el fármaco.
Carcinogenicidad/ mutagenicidad/ efectos en la fertilidad En vista de los resultados de genotoxicidad, no puede excluirse el potencial carcinogénico de la deferiprona (ver sección 5.3).
No se han realizado estudios en animales para evaluar los posibles efectos de la deferiprona en la fertilidad.
Concentración sérica de ferritina/ Concentración plasmática de Zn2+ Se recomienda monitorizar cada dos o tres meses las concentraciones séricas de ferritina u otros indicadores de la carga de hierro corporal para evaluar la eficacia a largo plazo del régimen quelante en el control de la carga de hierro del cuerpo.
Deberá considerarse la interrupción del tratamiento con deferiprona si las determinaciones de la ferritina sérica están por debajo de 500 μ g (microgramos)/ l.
Se recomienda monitorizar la concentración plasmática de zinc(Zn2+), y administrar suplementos en caso de deficiencia.
Pacientes VIH (Virus de la Iinmunodeficiencia Humana) positivos o inmunodeprimidos No hay datos disponibles sobre el uso de la deferiprona en pacientes VIH positivos o inmunodeprimidos.
Dado que la deferiprona puede asociarse con neutropenia y agranulocitosis, no deberá iniciarse la terapia en pacientes inmunodeprimidos a no ser que los posibles beneficios superen los posibles riesgos.
Insuficiencia renal o hepática y fibrosis hepática No hay información disponible sobre el uso de deferiprona en pacientes que presentan insuficiencia renal o hepática.
Debido a que la deferiprona se elimina principalmente por los riñones, puede haber un mayor riesgo de complicaciones en los pacientes que presentan insuficiencia renal.
De forma similar, debe tenerse precaución en pacientes con alteración hepática, ya que la deferiprona se metaboliza en el hígado.
Deberá monitorizarse la función renal y hepática en esta población de pacientes durante la terapia con deferiprona.
Si se produce un aumento persistente en la aminotransferasa alanina sérica (ALT), deberá considerarse la interrupción de la terapia con deferiprona.
En pacientes que presentan talasemia existe una asociación entre la fibrosis hepática y la sobrecarga de hierro y/ o la hepatitis C.
Deberá tenerse especial cuidado para asegurar que la quelación férrica en pacientes con hepatitis C es óptima.
En estos pacientes, se recomienda la monitorización cuidadosa de la histología hepática.
Decoloración de la orina Deberá informarse a los pacientes que la orina puede presentar un color rojizo/ marrón debido a la excreción del complejo hierro-deferiprona.
12 La sobredosis crónica y los trastornos neurológicos Se han observado trastornos neurológicos en niños que han sido tratados durante varios años con dosis entre 2,5 y 3 veces superiores a la dosis recomendada.
El médico prescriptor debe recordar que no se recomienda el uso de dosis mayores a 100 mg/ kg/ día (ver las secciones 4.2, 4.8 y 4.9).
Excipientes Ferriprox solución oral contiene el agente colorante amarillo anaranjado S (E110) que puede provocar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han notificado interacciones entre la deferiprona y otros medicamentos.
Sin embargo, ya que la deferiprona se fija a cationes metálicos, existe un potencial de interacciones entre la deferiprona y los medicamentos de cationes trivalentes, tales como los antiácidos con base de aluminio.
Por lo tanto, no se recomienda el uso concomitante de la deferiprona y los antiácidos con base de aluminio.
No se ha estudiado formalmente la seguridad del uso concomitante de la deferiprona y la vitamina C.
En función de la interacción adversa notificada que puede producirse entre la deferoxamina y la vitamina C, deberá tenerse cuidado cuando se administre deferiprona y vitamina C simultáneamente.
Debido a que se desconoce el mecanismo por el que la deferiprona provoca neutropenia, los pacientes no deberán tomar medicamentos que están asociados a la neutropenia o que puedan provocar agranulocitosis (ver sección 4.3).
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilizaciónde la deferiprona en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad en la reproducción (ver sección 5.3).
Se desconoce el posible riesgo en los seres humanos.
Se debe informar a las mujeres en edad fértil que deberán evitar el embarazo debido a las propiedades clastogénicas y teratogénicas del medicamento.
Se debe aconsejar a estas mujeres que tomen medidas anticonceptivas y se les informará que dejen de tomar inmediatamente la deferiprona si se quedan embarazadas o tienen pensado hacerlo (ver sección 4.3).
Lactancia Se desconoce si la deferiprona se excreta en la leche materna.
No se han realizado estudios de reproducción prenatales ni postnatales en animales.
Deferiprona no debe ser utilizado por madres que se encuentren en período de lactancia.
En caso de que el tratamiento fuera indispensable, se interrumpirá la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La reacción adversa más grave notificada en los ensayos clínicos con deferiprona es agranulocitosis (neutrófilos < 0,5 x 109/ l), con una incidencia del 1,1% (0,6 casos por 100 años- paciente de tratamiento) (ver sección 4.4).
La incidencia observada de la forma menos grave de neutropenia (neutrófilos < 1,5 x 109/ l) es del 4,9% (2,5 casos por 100 años- paciente).
Esta tasa debe considerarse en el contexto de la incidencia de neutropenia elevada subyacente en los pacientes que presentan talasemia, en concreto en los que tienen hiperesplenismo.
13 y en la mayoría de los pacientes desaparecen a las pocas semanas sin dejar el tratamiento.
En algunos pacientes, podrá ser beneficioso reducir la dosis de deferiprona y después volverla a subir gradualmente a la dosis previa.
Asimismo se han notificado casos de artropatía, que abarcaron desde dolor leve en una o más articulaciones hasta artritis severa con efusión y discapacidad significativa, en pacientes tratados con deferiprona.
Las artropatías de carácter leve son generalmente transitorias.
Se han notificado aumentos de los niveles de enzimas hepáticas séricas en pacientes que toman deferiprona.
En la mayoría de estos pacientes, el aumento fue asintomático y transitorio, y volvió a los niveles basales sin dejar ni disminuir la dosis de deferiprona (ver apartado 4.4).
Algunos pacientes experimentaron una progresión de la fibrosis asociada con un aumento de la sobrecarga de hierro o de hepatitis C.
Se han asociado a la deferiprona niveles plasmáticos de zinc bajos, en un número pequeño de pacientes.
Los niveles se normalizaron con suplementos de zinc por vía oral.
Se han observado trastornos neurológicos (tales como síntomas de afecciones del cerebelo, diplopía, nistagmo lateral, disminución de la actividad psicomotora, movimientos de las manos e hipotonía axial) en niños a los que, voluntariamente, se les ha administrado una dosis 2,5 veces mayor que la dosis recomendada de 100 mg/ kg/ día durante varios años.
Los trastornos neurológicos desaparecieron progresivamente después de interrumpir la administración de deferiprona (ver secciones 4.2, 4.4 y 4.9).
Frecuencias de las reacciones adversas:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100).
CLASIFICACIÓN
MUY
FRECUENTES FRECUENTES
(≥ 1/ 10)
(≥ 1/ 100, < 1/ 10)
FRECUENTES (≥ 1/ 1.000, < 1/ 100)
Exploraciones complementarias Trastornos de la sangre y del sistema linfático Trastornos del sistema nervioso
Incremento de enzimas hepáticos Neutropenia Agranulocitosis Dolor de cabeza
Trastornos gastrointestinales
Náuseas Dolor abdominal Vómitos
Diarrea
Trastornos renales y urinarios
Cromaturia
Artralgia
Trastornos del metabolismo y de la nutrición
Aumento del apetito
Trastornos generales y alteraciones en el lugar de administración
Cansancio
4.9 Sobredosis
No se han presentado informes sobre casos de sobredosis aguda.
Sin embargo, se han observado afecciones neurológicas (tales como síntomas en el cerebelo, diplopía, nistagmo lateral, disminución psicomotora, movimiento de las manos e hipotonía axial) en niños a los que, voluntariamente, se les ha administrado una dosis 2,5 veces mayor que la dosis recomendada de 100 mg/ kg/ día durante varios años.
14 Los síntomas de las afecciones neurológicas disminuyeron progresivamente después de interrumpir la administración de deferiprona.
En caso de sobredosis, es necesario realizar un cuidadoso control clínico del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes quelantes del hierro, código ATC:
V03AC02
El principio activo es deferiprona (3-hidroxi-1,2-dimetilpiridina-4-ona), un ligando bidentado que se fija al hierro en una proporción molar 3:1.
Los estudios clínicos han demostrado que la deferiprona es eficaz para fomentar la excreción de hierro y que una dosis de 25 mg/ kg tres veces al día puede evitar la progresión de acumulación de hierro según se valora por medio de la ferritina sérica, en pacientes que presentan talasemia y que dependen de transfusiones.
Se ha investigado la deferiprona en 247 pacientes en dos ensayos clínicos de fase III y en un programa de uso compasivo.
Se eligió la ferritina sérica como primer criterio de eficacia en los estudios.
En un estudio de dos años de duración se comparó la deferiprona con la deferoxamina.
Los niveles medios de ferritina sérica no fueron significativamente diferentes en los dos grupos de tratamiento, pero la concentración media de hierro hepático en los pacientes tratados con deferiprona parece aumentar más que en los pacientes tratados con deferoxamina.
Por lo tanto, deferiprona, en la dosis recomendada, podría resultar menos eficaz que deferoxamina.
El otro estudio era un estudio no comparativo, abierto, de apoyo.
En este estudio los pacientes mantuvieron los niveles de ferritina sérica al nivel de antes del estudio.
El resultado final principal fue la incidencia de agranulocitosis, que tuvo lugar con una frecuencia del 1,2%.
5.2 Propiedades farmacocinéticas
Absorción La deferiprona se absorbe rápidamente desde la parte superior del aparato digestivo.
Se informa que la concentración sérica máxima se produce de 45 a 60 minutos tras una sola dosis en pacientes en ayunas.
Esto puede prolongarse a 2 horas en pacientes que no están en ayunas.
Tras una dosis de 25 mg/ kg, se han detectado concentraciones séricas máximas inferiores en pacientes que no están en ayunas [85 μ mol( micromol)/ l]que en pacientes que están en ayunas [126 μ mol(micromol/ l], aunque no se produjo una disminución en la cantidad de deferiprona absorbida cuando se administró con comida.
Biotransformación La deferiprona se metaboliza predominantemente a un conjugado glucurónido.
Este metabolito carece de capacidad para fijarse al hierro debido a la inactivación del grupo 3-hidroxi de la deferiprona.
Las concentraciones séricas máximas del glucurónido se producen de 2 a 3 horas después de la administración de la deferiprona.
Eliminación En los seres humanos, la deferiprona se elimina principalmente por los riñones; se notifica que entre el 75% y el 90% de la dosis ingerida se recupera en la orina durante las primeras 24 horas, en forma de deferiprona libre, el metabolito glucurónido y el complejo hierro-deferiprona.
Se ha notificado asimismo una cantidad variable de eliminación a través de las heces.
La semivida de eliminación en la mayoría de los pacientes es de 2 a 3 horas.
15 5.3 Datos preclínicos sobre seguridad
Se han realizado estudios no clínicos en especies animales entre las que se incluyen ratones, ratas, conejos, perros y monos.
Los hallazgos más frecuentes en animales sin sobrecarga de hierro con las dosis de 100 mg/ kg/ día y superiores a ésta, fueron efectos hematológicos tales como hipocelularidad de la médula ósea y disminución del recuento de leucocitos, hematíes y/ o plaquetas en la sangre periférica.
Con las dosis de 100 mg/ kg/ día y superiores a ésta, se notificaron atrofia del timo, de los tejidos linfoides y de los testículos, e hipertrofia de las glándulas suprarrenales, en los animales sin sobrecarga de hierro.
No se han realizado estudios de carcinogenicidad en animales con deferiprona.
Se evaluó el potencial genotóxico de la deferiprona en una serie de pruebas in vitro e in vivo.
La deferiprona no mostró propiedades mutagénicas directas; sin embargo, sí mostró características clastogénicas en valoraciones in vitro y en animales in vivo.
La deferiprona resultó teratogénica y embriotóxica en estudios de reproducción en ratas y conejos sin sobrecarga de hierro con dosis tan bajas como 25 mg/ kg/ día.
No se han realizado estudios de reproducción prenatal ni postnatal en animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Agua purificada Hidroxietilcelulosa Glicerol Ácido clorhídrico, concentrado Sabor artificial de cereza Aceite de menta Amarillo anaranjado S (E110) Sucralosa (E955)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años Tras abrir el envase por primera vez, utilizar el producto en un plazo de 35 días.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para proteger de la luz.
6.5 Naturaleza y contenido del envase
Frascos de polietilentereftalato (PET) ámbar con cierre de seguridad resistente a niños (polipropileno) y una taza para medir graduada (polipropileno).
Cada envase contiene una frasco de 250 ml o 500 ml de solución oral.
Puede que solamente estén comercializados algunos tamaños de envases.
16 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Países Bajos
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25/ 08/ 1999 Fecha de la última renovación:
25/ 08/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO No procede.
• OTRAS CONDICIONES Sistema de farmacovigilancia El titular de la autorización de comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 01 de 4 de mayo de mayo de 2006 que se presentó en el módulo 1.8.1. de la Solicitud de autorización de comercialización, se ha implementado y puesto en marcha antes de la puesta en el mercado de este producto y que se mantendrá durante todo el tiempo que el producto esté en el mercado.
Plan de gestión de riesgos El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales que se detallan en el Plan de farmacovigilancia, según la versión 2 del 19 de septiembre de 2007 del Plan de gestión de riesgos (PGR) presentado en el módulo 1.8.2. de la Solicitud de autorización de comercialización, y en las sucesivas actualizaciones del PGR acordadas por el Comité de medicamentos de uso humano (CHMP).
Según la directriz del CHMP sobre Sistemas de gestión de riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse simultáneamente con el siguiente Informe periódico de seguridad (IPS).
Asimismo, deberá presentarse un PGR actualizado en los siguientes casos: • Si se obtienen nuevos datos que puedan tener una repercusión en las actuales condiciones de seguridad, en el Plan de farmacovigilancia o en las actividades de minimización de riesgos • En los 60 días siguientes a la consecución de un objetivo importante en materia de farmacovigilancia o de minimización de riesgos • A petición de la EMEA
IPS:
El titular de la autorización de comercialización continuará presentando Informes Periódicos de Seguridad cada 6 meses.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
FRASCO DE 100 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Ferriprox 500 mg, comprimidos con cubierta pelicular deferiprona
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido contiene 500 mg de deferiprona
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos con cubierta pelicular 100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
22 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 108/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Ferriprox 500 mg
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
FRASCOS DE 250 ML O 500 ML
1.
NOMBRE DEL MEDICAMENTO
Ferriprox 100 mg/ ml solución oral deferiprona
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución oral contiene 100 mg de deferiprona.
3.
LISTA DE EXCIPIENTES
Contiene amarillo anaranjado S (E110); Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 ml solución oral 500 ml solución oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Tras abrir el envase por primera vez, utilizar el producto en un plazo de 35 días.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original para protegerlo de la luz.
24 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Ferriprox 100 mg/ ml
25 B.
PROSPECTO
26 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ferriprox 500 mg, comprimidos con cubierta pelicular Deferiprona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. − Adjunto a este folleto, encontrará una tarjeta recordatorio para el paciente/ cuidador Debe despegar, rellenar y leer esta tarjeta cuidadosamente y llevarla con usted.
Contenido del prospecto:
1.
Qué es Ferriprox y para qué se utiliza 2.
Antes de tomar Ferriprox 3.
Cómo tomar Ferriprox 4.
Posibles efectos adversos 5.
Conservación de Ferriprox 6.
Información adicional
1.
QUÉ ES FERRIPROX Y PARA QUÉ SE UTILIZA
Ferriprox es un medicamento que elimina el hierro del cuerpo.
Deferiprona es el principio activo de Ferriprox.
Ferriprox está indicado en el tratamiento de la sobrecarga de hierro en pacientes con que presentan talasemia mayor cuando la terapia con deferoxamina está contraindicada o es inadecuada.
2.
ANTES DE TOMAR FERRIPROX
No tome Ferriprox: − si es alérgico (hipersensible) a deferiprona o a cualquiera de los demás componentes de Ferriprox. − si tiene historial de episodios repetidos de neutropenia (recuento de neutrófilos bajo). − si tiene historial de agranulocitosis (recuento de leucocitos muy bajo < 0,5 x 109/ l). − si actualmente está tomando medicamentos que se sabe que pueden provocar neutropenia. − si está embarazada o en período de lactancia.
La terapia con Ferriprox podrá asociarse a la aparición de recuentos muy bajos de leucocitos en algunos pacientes.
Esta afección se llama neutropenia severa o agranulocitosis y puede producir el riesgo de desarrollar una infección grave.
Se desconoce la forma por la que Ferriprox provoca neutropenia.
Los pacientes no deberán tomar medicamentos que se sabe que están asociados a la neutropenia ni los que pueden producir agranulocitosis.
Tenga especial cuidado con Ferriprox − si tiene historial de neutropenia, ya que uno de los efectos secundarios más graves que pueden ocurrir es un recuento muy bajo de leucocitos (neutrófilos).
Esta afección, conocida como neutropenia severa o agranulocitosis, se ha producido en alrededor de 1 de cada 100 personas que han tomado Ferriprox en los estudios clínicos.
Para controlar si tiene neutropenia, su médico le pedirá
27 que se someta a un análisis de sangre (para comprobar el recuento de leucocitos) periódicamente, todas las semanas, mientras siga recibiendo tratamiento con Ferriprox.
Es muy importante que usted acuda a todas estas citas.
Consulte la tarjeta de recordatorio para el paciente/ cuidador adjunta a este prospecto.
Informe inmediatamente a su médico si tiene algún síntoma de infección, tales como fiebre, dolor de garganta o síntomas pseudogripales.
Asimismo su médico le pedirá que acuda a hacerse pruebas para monitorizar la carga de hierro corporal.
Además, le podrá pedir también que se someta a biopsias hepáticas.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Consulte a su médico o farmacéutico antes de tomar vitamina C con Ferriprox.
No tome antiácidos con base de aluminio mientras toma Ferriprox.
No tome medicamentos que se sabe que provocan neutropenia (ver sección “ No tome Ferriprox”).
Embarazo y lactancia No tome este medicamento si está embarazada o si está intentando quedarse embarazada.
Este medicamento puede causar lesiones graves al bebé.
Deberá utilizar anticonceptivos eficaces mientras tome Ferriprox.
Pregunte a su médico cuál es el mejor método para usted.
Si se queda embarazada mientras toma Ferriprox, deje de tomar el medicamento inmediatamente y comuníqueselo a su médico.
No tome Ferriprox si está en período de lactancia.
Consulte la tarjeta de recordatorio para el paciente/ cuidador adjunta a este prospecto.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO TOMAR FERRIPROX
Siga exactamente las instrucciones de administración de Ferriprox indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La cantidad de Ferriprox que tome dependerá de su peso.
La dosis habitual es 25 mg/ kg, 3 veces al día, para tomar una dosis total diaria de 75 mg/ kg/ día.
La dosis total diaria no deberá ser mayor de 100 mg/ kg/ día.
Tómese la primera dosis por la mañana, la segunda dosis al mediodía y la tercera dosis por la noche.
No es necesario tomar Ferriprox con comida.
Sin embargo, tal vez le resulte más fácil acordarse de tomar Ferriprox si lo hace con las comidas.
Si toma más Ferriprox del que debiera No existen informes sobre casos de sobredosis aguda con Ferriprox.
Si usted ha tomado accidentalmente una mayor dosis que la que se le ha recetado, debe comunicarse con su médico.
Si olvidó tomar Ferriprox Ferriprox será más eficaz si no se le olvida ninguna dosis.
Si se le olvidara alguna, tómesela en cuanto se acuerde, y tome la siguiente a la hora habitual.
Si se le olvidara tomar más de una dosis, no tome una dosis doble para compensar las dosis individuales olvidadas, siga con la siguiente toma a la hora habitual.
No cambie su dosis diaria sin hablar primero con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ferriprox puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy comunes (en más de 1 de cada 10 pacientes): dolor abdominal, náuseas, vómitos y coloración rojiza/ marrón de la orina.
Si tiene náuseas o vómitos puede ser de ayuda que tome Ferriprox con un poco de comida.
La decoloración de la orina es un efecto muy común y no es perjudicial.
28 Efectos adversos comunes (en más de 1 de cada 100 pacientes pero menos de 1 de cada 10 pacientes): recuento bajo de glóbulos blancos (agranulocitosis y neutropenia), dolor de cabeza, diarrea, aumento de las enzimas hepáticas, cansancio, aumento del apetito.
El efecto adverso más grave de Ferriprox es un recuento muy bajo de glóbulos blancos (neutrófilos).
Este trastorno, conocido como agranulocitosis o neutropenia grave, ha ocurrido en menos de 2 de cada 100 personas que han tomado Ferriprox durante los ensayos clínicos.
Un recuento bajo de glóbulos blancos se puede asociar a un infección grave y potencialmente mortal.
Informe inmediatamente a su médico si tiene cualquier síntoma de infección como: fiebre, dolor de garganta o síntomas de tipo gripal.
Los episodios de dolor en las articulaciones e hinchazón variaron desde un dolor leve en una o más articulaciones hasta una discapacidad grave.
En la mayoría de los casos, el dolor desapareció mientras los pacientes seguían tomando Ferriprox
En la experiencia postcomercialización con Ferriprox, se han notificado trastornos neurológicos (tales como temblores, dificultad para caminar, visión doble, contracciones involuntarias de los músculos, problemas de coordinación motora) en niños a los que, voluntariamente, se les había prescrito durante varios años más del doble de la dosis recomendada de 100 mg/ kg/ día.
Los niños dejaron de presentar estos síntomas después de interrumpir la administración de Ferriprox.
Si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERRIPROX
Mantener fuera del alcance y de la vista de los niños.
No utilice Ferriprox después de la fecha de caducidad que aparece en el envase después de CAD.
No conservar a temperatura superior a 30°C.
6.
INFORMACIÓN ADICIONAL
Composición de Ferriprox El principio activo es deferiprona.
Cada comprimido contiene 500 mg de deferiprona.
Los demás componentes son:
Núcleo:
Celulosa microcristalina, Estearato de magnesio, Sílice coloidal hidratada.
Recubrimiento:
Hipromelosa, Macrogol, Dióxido de titanio.
Aspecto del producto y contenido del envase Los comprimidos de Ferriprox son blancos o blanquecinos, en forma de cápsula con cubierta pelicular, con “ APO” y “ 500” impreso en un lado y lisos en el otro.
Los comprimidos tienen una ranura y se pueden partir por la mitad.
Ferriprox se presenta en frascos de 100 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Países Bajos
29 Responsable de la fabricación:
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: +33 1 41 92 18 01
Luxembourg/ Luxemburg SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: +33 1 41 92 18 01
България ТП „Торекс Киези Фарма” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36-1-429 1060
Č eská republika Apotex CR Tel: +00420 234 705 700
Malta Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Danmark SWEDISH ORPHAN A/ S Tlf: + 45 32 96 68 69
Nederland SWEDISH ORPHAN INTERNATIONAL LTD Tel: +44 1638 72 23 80
Deutschland SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Norge SWEDISH ORPHAN AS Tlf: + 47 66 82 34 00
Eesti Oy SWEDISH ORPHAN Ab Tel: +358 201 558 840
Österreich SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Ελλάδα DEMO ABEE Τηλ: + 30 210 8161802
Polska Apotex Inc.
Korporacja Przedstawicielstwo w Polsce Tel.: + 48 22 812 10 02
España Swedish Orphan International S. L Tel: + 34 913 91 35 80
Portugal SWEDISH ORPHAN INTERNATIONAL AB Tel: + 351 21 383 08 91
France Swedish Orphan International SARL Tél: + 33 1 41 92 18 01
România Torrex Chiesi Pharma GmbH Tel: + 40 729 995 020
Ireland SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 72 23 80
Slovenija Torrex Chiesi Slovenija, d. o. o.
Tel: + 386-1-43 00 901
Ísland SWEDISH ORPHAN A/ S Sími: + 45 32 96 68 69
Slovenská republika Torrex Chiesi Slovakia, s. r. o.
Tel: + 421-2-59 30 00 60
30 Italia Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Suomi/ Finland Oy SWEDISH ORPHAN Ab Puh/ Tel: + 358 201 558 840
Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
Sverige SWEDISH ORPHAN AB Tel: + 46 8 412 98 00
Latvija Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
United Kingdom SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 722380
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
Este prospecto fue aprobado en.
31 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ferriprox 100 mg/ ml solución oral Deferiprona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. − Adjunto a este folleto, encontrará una tarjeta recordatorio para el paciente/ cuidador Debe despegar, rellenar y leer esta tarjeta cuidadosamente y llevarla con usted.
Contenido del prospecto:
1.
Qué es Ferriprox y para qué se utiliza 2.
Antes de tomar Ferriprox 3.
Cómo tomar Ferriprox 4.
Posibles efectos adversos 5.
Conservación de Ferriprox 6.
Información adicional
1.
QUÉ ES FERRIPROX Y PARA QUÉ SE UTILIZA
Ferriprox es un medicamento que elimina el hierro del cuerpo.
Deferiprona es el principio activo de Ferriprox.
Ferriprox está indicadoen el tratamiento de la sobrecarga de hierro en pacientes con que presentantalasemia mayor cuando la terapia con deferoxamina está contraindicada o es inadecuada.
2.
ANTES DE TOMAR FERRIPROX
No tome Ferriprox: − si es alérgico (hipersensible) a deferiprona o a cualquiera de los demás componentes de Ferriprox. − si tiene historial de episodios repetidos de neutropenia (recuento de neutrófilos bajo). − si tiene historial de agranulocitosis (recuento de leucocitos muy bajo < 0,5 x 109/ l). − si actualmente está tomando medicamentos que se sabe que pueden provocar neutropenia. − si está embarazada o en período de lactancia.
La terapia con Ferriprox podrá asociarse a la aparición de recuentos muy bajos de leucocitos en algunos pacientes.
Esta afección se llama neutropenia severa o agranulocitosis y puede producir el riesgo de desarrollar una infección grave.
Se desconoce la forma por la que Ferriprox provoca neutropenia.
Los pacientes no deberán tomar medicamentos que se sabe que están asociados a la neutropenia ni los que pueden producir agranulocitosis.
Tenga especial cuidado con Ferriprox − si tiene historial de neutropenia, ya que uno de los efectos secundarios más graves que pueden ocurrir es un recuento muy bajo de leucocitos (neutrófilos).
Esta afección, conocida como neutropenia severa o agranulocitosis, se ha producido en alrededor de 1 de cada 100 personas que han tomado Ferriprox en los estudios clínicos.
Para controlar si tiene neutropenia, su médico le pedirá
32 que se someta a un análisis de sangre (para comprobar el recuento de leucocitos) periódicamente, todas las semanas, mientras siga recibiendo tratamiento con Ferriprox.
Es muy importante que usted acuda a todas estas citas.
Consulte la tarjeta de recordatorio para el paciente/ cuidador adjunta a este prospecto.
Informe inmediatamente a su médico si tiene algún síntoma de infección, tales como fiebre, dolor de garganta o síntomas pseudogripales.
Asimismo su médico le pedirá que acuda a hacerse pruebas para monitorizar la carga de hierro corporal.
Además, le podrá pedir también que se someta a biopsias hepáticas.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Consulte a su médico o farmacéutico antes de tomar vitamina C con Ferriprox.
No tome antiácidos con base de aluminio mientras toma Ferriprox.
No tome medicamentos que se sabe que provocan neutropenia (ver sección “ No tome Ferriprox”).
Embarazo y lactancia No tome este medicamento si está embarazada o si está intentando quedarse embarazada.
Este medicamento puede causar lesiones graves al bebé.
Deberá utilizar anticonceptivos eficaces mientras tome Ferriprox.
Pregunte a su médico cuál es el mejor método para usted.
Si se queda embarazada mientras toma Ferriprox, deje de tomar el medicamento inmediatamente y comuníqueselo a su médico.
No tome Ferriprox si está en período de lactancia.
Consulte la tarjeta de recordatorio para el paciente/ cuidador adjunta a este prospecto.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Ferriprox Ferriprox solución oral contiene el agente colorante amarillo anaranjado S (E110) que puede provocar reacciones alérgicas.
3.
CÓMO TOMAR FERRIPROX
Siga exactamente las instrucciones de administración de Ferriprox indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La cantidad de Ferriprox que tome dependerá de su peso.
La dosis habitual es 25 mg/ kg, 3 veces al día, para tomar una dosis total diaria de 75 mg/ kg/ día.
La dosis total diaria no deberá ser mayor de 100 mg/ kg/ día.
Utilice la taza graduada para medir el volumen prescrito por su médico.
Tómese la primera dosis por la mañana, la segunda dosis al mediodía y la tercera dosis por la noche.
No es necesario tomar Ferriprox con comida.
Sin embargo, tal vez le resulte más fácil acordarse de tomar Ferriprox si lo hace con las comidas.
Si toma más Ferriprox del que debiera No existen informes sobre casos de sobredosis aguda con Ferriprox.
Si usted ha tomado accidentalmente una mayor dosis que la que se le ha recetado, debe comunicarse con su médico.
Si olvidó tomar Ferriprox Ferriprox será más eficaz si no se le olvida ninguna dosis.
Si se le olvidara alguna, tómesela en cuanto se acuerde, y tome la siguiente a la hora habitual.
Si se le olvidara tomar más de una dosis, no tome una dosis doble para compensar las dosis individuales olvidadas, siga con la siguiente toma a la hora habitual.
No cambie su dosis diaria sin hablar primero con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ferriprox puede producir efectos adversos, aunque no todas las personas los sufran.
33 Efectos adversos muy comunes (en más de 1 de cada 10 pacientes): dolor abdominal, náuseas, vómitos y coloración rojiza/ marrón de la orina.
Si tiene náuseas o vómitos, puede ser de ayuda que tome Ferriprox con un poco de comida.
La decoloración de la orina es un efecto muy común y no es perjudicial.
Efectos adversos comunes (más de 1 de cada 100 pacientes pero menos de 1 de cada 10 pacientes): recuento bajo de glóbulos blancos (agranulocitosis y neutropenia), dolor de cabeza, diarrea, aumento de las enzimas hepáticas, cansancio, aumento del apetito.
El efecto adverso más grave de Ferriprox es un recuento muy bajo de glóbulos blancos (neutrófilos).
Este trastorno, conocido como agranulocitosis o neutropenia grave, ha ocurrido en menos de 2 de cada 100 personas que han tomado Ferriprox durante los ensayos clínicos.
Un recuento bajo de glóbulos blancos se puede asociar a un infección grave y potencialmente mortal.
Informe inmediatamente a su médico si tiene cualquier síntoma de infección como: fiebre, dolor de garganta o síntomas de tipo gripal.
Los episodios de dolor en las articulaciones e hinchazón variaron desde un dolor leve en una o más articulaciones hasta una discapacidad grave.
En la mayoría de los casos, el dolor desapareció mientras los pacientes seguían tomando Ferriprox
En la experiencia postcomercialización con Ferriprox, se han notificado trastornos neurológicos (tales como temblores, dificultad para caminar, visión doble, contracciones involuntarias de los músculos, problemas de coordinación motora) en niños a los que, voluntariamente, se les había prescrito durante varios años más del doble de la dosis recomendada de 100 mg/ kg/ día.
Los niños dejaron de presentar estos síntomas después de interrumpir la administración de Ferriprox.
Si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERRIPROX
Mantener fuera del alcance y de la vista de los niños.
No utilice Ferriprox después de la fecha de caducidad que aparece en el envase después de CAD.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para proteger de la luz.
Tras abrir el envase por primera vez, utilizar el producto en un plazo de 35 días.
6.
INFORMACIÓN ADICIONAL
Composición de Ferriprox El principio activo es deferiprona.
Cada ml de solución oral contiene 100 mg de deferiprona.
Los demás componentes son: agua purificada; hidroxietilcelulosa; glicerol; ácido clorhídrico, concentrado; sabor artificial de cereza; aceite de menta; amarillo anaranjado S (E110); sucralosa (E955).
Aspecto del producto y contenido del envase Ferriprox solución oral es un líquido transparente, de color naranja rojizo.
Está envasado en frascos de 250 ml o 500 ml.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Apotex Europe B. V.
Darwinweg 20 34 2333 CR Leiden Países Bajos
Responsable de la fabricación:
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: +33 1 41 92 18 01
Luxembourg/ Luxemburg SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: +33 1 41 92 18 01
България ТП „Торекс Киези Фарма” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36-1-429 1060
Č eská republika Apotex CR Tel: +00420 234 705 700
Malta Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Danmark SWEDISH ORPHAN A/ S Tlf: + 45 32 96 68 69
Nederland SWEDISH ORPHAN INTERNATIONAL LTD Tel: +44 1638 72 23 80
Deutschland SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Norge SWEDISH ORPHAN AS Tlf: + 47 66 82 34 00
Eesti Oy SWEDISH ORPHAN Ab Tel: +358 201 558 840
Österreich SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Ελλάδα DEMO ABEE Τηλ: + 30 210 8161802
Polska Apotex Inc.
Korporacja Przedstawicielstwo w Polsce Tel.: + 48 22 812 10 02
España Swedish Orphan International S. L Tel: + 34 913 91 35 80
Portugal SWEDISH ORPHAN INTERNATIONAL AB Tel: + 351 21 383 08 91
France Swedish Orphan International SARL Tél: + 33 1 41 92 18 01
România Torrex Chiesi Pharma GmbH Tel: + 40 729 995 020
Ireland SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 72 23 80
Slovenija Torrex Chiesi Slovenija, d. o. o.
Tel: + 386-1-43 00 901
Ísland SWEDISH ORPHAN A/ S Sími: + 45 32 96 68 69
Slovenská republika Torrex Chiesi Slovakia, s. r. o.
Tel: + 421-2-59 30 00 60
35 Italia Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Suomi/ Finland Oy SWEDISH ORPHAN Ab Puh/ Tel: + 358 201 558 840
Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
Sverige SWEDISH ORPHAN AB Tel: + 46 8 412 98 00
Latvija Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
United Kingdom SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 722380
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
Este prospecto ha sido aprobado en.
36 TARJETA DE RECORDATORIO PARA EL PACIENTE/ CUIDADOR
((Parte delantera))
((Parte de atrás))
pacientes que toman Ferriprox (deferiprona)
No tome Ferriprox si está embarazada o si está intentando quedarse embarazada.
Ferriprox puede provocar lesiones graves a su bebé si se
Médico prescriptor: ________________________
Deberá usar métodos anticonceptivos eficaces mientras tome Ferriprox.
Pregunte a su médico cuál de estos método es el mejor para usted.
Si se
Nº de teléfono: _______________________________
queda embarazada mientras toma Ferriprox, deje de tomar el medicamento inmediatamente y comuníqueselo a su médico.
No tome Ferriprox si está en período de lactancia.
((Interior 1)) CONTROLAR EL RECUENTO DE
((Interior 2))
LEUCOCITOS DURANTE EL TRATAMIENTO CON FERRIPROX
Asegúrese de hacer lo siguiente:
1.
Que le realicen análisis sanguíneos
Existe una probabilidad baja de padecer agranulocitosis (recuento muy bajo de
leucocitos) mientras se toma Ferriprox, lo que puede conducir a una infección grave.
Aunque la agranulocitosis es un efecto adverso poco frecuente del medicamento, es importante realizar análisis de sangre con regularidad.
2.
Ponerse en contacto con su médico inmediatamente si tiene fiebre, dolor de garganta o síntomas de tipo gripal
37
European Medicines Agency
EMEA/ H/ C/ 1042
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FERTAVID
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Fertavid?
Fertavid es una solución inyectable que contiene el principio activo folitropina beta.
Este medicamento es idéntico al Puregon, ya autorizado en la Unión Europea (UE).
La empresa que fabrica Puregon se ha mostrado de acuerdo en que sus datos científicos se utilicen para Fertavid.
¿Para qué se utiliza Fertavid?
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones: • mujeres con anovulación (no ovulan) y que no responden al tratamiento con citrato de clomifeno (otro medicamento que estimula la ovulación); • mujeres sometidas a un tratamiento de fertilidad (técnicas de reproducción asistida como la fertilización in vitro).
Fertavid se administra para estimular a los ovarios a producir más de un óvulo cada vez.
Fertavid también puede utilizarse para estimular la producción de esperma en hombres con hipogonadismo hipogonadotrófico (una deficiencia hormonal rara).
Fertavid sólo podrá dispensarse con receta médica.
¿Cómo se usa Fertavid?
El tratamiento con Fertavid debe ser administrado por un médico con experiencia en el tratamiento de problemas de fertilidad.
Fertavid se administra mediante inyección subcutánea (bajo la piel) o en un músculo.
Las inyecciones se las puede aplicar el propio paciente o su pareja.
Fertavid debe ser administrado únicamente por personas instruidas por un médico y asesoradas por un especialista.
La dosis y la frecuencia de administración de Fertavid dependen de su uso (ver más arriba) y de la respuesta del paciente al tratamiento.
Para una descripción detallada de la posología, consulte el prospecto.
¿Cómo actúa Fertavid?
Anteriormente, la FSH utilizada como medicamento se extraía de la orina.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Fertavid?
El uso de Fertavid en mujeres sometidas a un tratamiento de fertilidad se ha estudiado en 981 pacientes.
Los criterios principales de valoración de la eficacia fueron el número de óvulos recuperados y la tasa de embarazos en curso.
Fertavid se estudió en 172 mujeres con anovulación midiendo el número de ciclos de tratamiento necesarios para que ovulasen.
En hombres, Fertavid se estudió en 49 pacientes para comprobar su efecto sobre la producción de esperma.
En todos los estudios se comparó Fertavid con la hormona natural FSH extraída de la orina.
¿Qué beneficio ha demostrado tener Fertavid durante los estudios?
Fertavid resultó tan eficaz como la formulación de comparación en todos los estudios.
Fertavid fue tan eficaz como la FSH extraída de la orina como tratamiento de fertilidad en la producción de óvulos y de esperma.
¿Cuál es el riesgo asociado a Fertavid?
Los efectos secundarios más frecuentes observados con Fertavid son reacción y dolor en el lugar de la inyección.
En el 4% de las mujeres tratadas con Fertavid en estudios clínicos se notificaron síntomas y signos relacionados con el síndrome de hiperestimulación ovárica (p. ej., náusea, aumento de peso y diarrea).
El síndrome de hiperestimulación ovárica se produce cuando los ovarios responden en exceso al tratamiento y tanto médicos como pacientes deben ser conscientes de esta posibilidad.
La lista completa de efectos secundarios comunicados sobre Fertavid puede consultarse en el prospecto.
Fertavid no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la folitropina beta o a cualquier otro de sus componentes.
Fertavid no debe utilizarse en pacientes con tumores de ovario, mama, útero, testículos, glándula pituitaria o hipotálamo.
No se debe utilizar en hombres con insuficiencia testicular.
En la mujer no debe utilizarse si existe insuficiencia ovárica, un aumento en el tamaño del ovario o presencia de quiste ovárico que no sea debido a enfermedad ovárica poliquística o hemorragia vaginal.
La lista completa de efectos secundarios puede consultarse en el prospecto.
¿Por qué se ha aprobado Fertavid?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Fertavid son mayores que sus riesgos en el tratamiento de infertilidad en la mujer y en el tratamiento de la espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico en el hombre.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Fertavid.
Otras informaciones sobre Fertavid:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Fertavid a SP Europe el 19 de marzo de 2009.
El texto completo del EPAR de Fertavid puede encontrarse aquí.
01-2009.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de Administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 09/ 506/ 001
Fertavid
50 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (100 UI/ ml)
1 vial
EU/ 1/ 09/ 506/ 002
Fertavid
50 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (100 UI/ ml)
5 viales
EU/ 1/ 09/ 506/ 003
Fertavid
50 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (100 UI/ ml)
10 viales
EU/ 1/ 09/ 506/ 004
Fertavid
75 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (150 UI/ ml)
1 vial
EU/ 1/ 09/ 506/ 005
Fertavid
75 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (150 UI/ ml)
5 viales
EU/ 1/ 09/ 506/ 006
Fertavid
75 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (150 UI/ ml)
10 viales
EU/ 1/ 09/ 506/ 007
Fertavid
100 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (200 UI/ ml)
1 vial
EU/ 1/ 09/ 506/ 008
Fertavid
100 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (200 UI/ ml)
5 viales
EU/ 1/ 09/ 506/ 009
Fertavid
100 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (200 UI/ ml)
10 viales
EU/ 1/ 09/ 506/ 010
Fertavid
150 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (300 UI/ ml)
1 vial
EU/ 1/ 09/ 506/ 011
Fertavid
150 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (300 UI/ ml)
5 viales
EU/ 1/ 09/ 506/ 012
Fertavid
150 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (300 UI/ ml)
10 viales
EU/ 1/ 09/ 506/ 013
Fertavid
200 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (400 UI/ ml)
1 vial
EU/ 1/ 09/ 506/ 014
Fertavid
200 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (400 UI/ ml)
5 viales
1/ 2 EU/ 1/ 09/ 506/ 015
Fertavid
200 UI/ 0.5 ml
Solución inyectable
Vía subcutánea e intramuscular
vial (vidrio)
0.5 ml (400 UI/ ml)
10 viales
EU/ 1/ 09/ 506/ 016
Fertavid
150 UI/ 0.18 ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
0.270 ml (833 UI/ ml)
1 cartucho + 1 envases con 3 agujas
EU/ 1/ 09/ 506/ 017
Fertavid
300 UI/ 0.36 ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
0.480 ml (833 UI/ ml)
1 cartucho + 2 envases con 3 agujas
EU/ 1/ 09/ 506/ 018
Fertavid
600 UI/ 0.72 ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
0.840 ml (833 UI/ ml)
1 cartucho + 2 envases con 3 agujas
EU/ 1/ 09/ 506/ 019
Fertavid
900 UI/ 1.08 ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
1.230 ml (833 UI/ ml)
1 cartucho + 3envases con 3 agujas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Fertavid 50 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 50 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 100 UI/ ml.
Cada vial contiene 5 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Fertavid debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Fertavid menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
La experiencia clínica con Fertavid se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente.
2 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Fertavid, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Fertavid y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Fertavid puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Fertavid para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Fertavid debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Fertavid en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Fertavid debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Fertavid la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Fertavid sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
3 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Fertavid debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Fertavid.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
En casos raros puede producirse tromboembolismo venoso o arterial junto con el SHO. • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia,
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Fertavid puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Fertavid/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Fertavid y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Fertavid para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Fertavid durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Fertavid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Fertavid sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Fertavid por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Fertavid) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Fertavid (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Fertavid).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Fertavid/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Fertavid/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
5 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Fertavid en humanos, pero se ha demostrado que la toxicidad aguda de Fertavid y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Fertavid contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Fertavid puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Fertavid puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Fertavid generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Fertavid debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Fertavid, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Fertavid, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Fertavid.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Fertavid en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Fertavid no indujo efectos toxicológicos significativos.
Fertavid no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fertavid solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
7 Fecha de la primera autorización:
Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
Fertavid 75 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 75 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 150 UI/ ml.
Cada vial contiene 7,5 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Fertavid debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Fertavid se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
9 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Fertavid, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Fertavid y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Fertavid puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Fertavid para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Fertavid debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Fertavid en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Fertavid debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Fertavid la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Fertavid sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
10 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Fertavid debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Fertavid.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
11 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Fertavid puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Fertavid/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Fertavid y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Fertavid para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Fertavid durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Fertavid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Fertavid sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Fertavid por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican comunican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Fertavid) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Fertavid (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Fertavid).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Fertavid/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Fertavid/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
12 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Fertavid en humanos, pero se ha demostrado que la toxicidad aguda de Fertavid y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Fertavid contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Fertavid puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Fertavid puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Fertavid generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Fertavid debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Fertavid, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Fertavid, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Fertavid.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Fertavid en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Fertavid no indujo efectos toxicológicos significativos.
Fertavid no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
13 6.1 Lista de excipientes
Fertavid solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
14 Fecha de la primera autorización:
Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Fertavid 100 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 100 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 200 UI/ ml.
Cada vial contiene 10 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Fertavid debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Fertavid se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
16 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Fertavid, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Fertavid y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Fertavid puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Fertavid para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Fertavid debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Fertavid en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Fertavid debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Fertavid la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Fertavid sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
17 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Fertavid debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Fertavid.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
18 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Fertavid puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Fertavid/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Fertavid y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Fertavid para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Fertavid durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Fertavid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Fertavid sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Fertavid por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Fertavid) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Fertavid (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Fertavid).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Fertavid/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Fertavid/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
19 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Fertavid en humanos, pero se ha demostrado que la toxicidad aguda de Fertavid y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Fertavid contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Fertavid puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Fertavid puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Fertavid generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Fertavid debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Fertavid, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Fertavid, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Fertavid.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Fertavid en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Fertavid no indujo efectos toxicológicos significativos.
Fertavid no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
20 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fertavid solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21 Fecha de la primera autorización:
Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 1.
NOMBRE DEL MEDICAMENTO
Fertavid 150 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 150 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 300 UI/ ml.
Cada vial contiene 15 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Fertavid debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Fertavid se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
23 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Fertavid, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Fertavid y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Fertavid puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Fertavid para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Fertavid debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Fertavid en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Fertavid debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Fertavid la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Fertavid sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
24 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Fertavid debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Fertavid.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
25 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Fertavid puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Fertavid/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Fertavid y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Fertavid para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Fertavid durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Fertavid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Fertavid sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Fertavid por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Fertavid) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Fertavid (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Fertavid).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Fertavid/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Fertavid/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
26 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Fertavid en humanos, pero se ha demostrado que la toxicidad aguda de Fertavid y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Fertavid contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Fertavid puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Fertavid puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Fertavid generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Fertavid debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Fertavid, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Fertavid, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Fertavid.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Fertavid en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Fertavid no indujo efectos toxicológicos significativos.
Fertavid no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
27 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fertavid solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28 Fecha de la primera autorización:
Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
29 1.
NOMBRE DEL MEDICAMENTO
Fertavid 200 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 200 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 400 UI/ ml.
Cada vial contiene 20 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Fertavid debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Fertavid se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
30 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Fertavid, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Fertavid y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Fertavid puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Fertavid para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Fertavid debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Fertavid en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Fertavid debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Fertavid la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Fertavid sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
31 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Fertavid debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Fertavid.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
32 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Fertavid puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Fertavid/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Fertavid y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Fertavid para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Fertavid durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Fertavid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Fertavid sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Fertavid por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Fertavid) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Fertavid (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Fertavid).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Fertavid/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Fertavid/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
33 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Fertavid en humanos, pero se ha demostrado que la toxicidad aguda de Fertavid y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Fertavid contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Fertavid puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Fertavid puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Fertavid generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Fertavid debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Fertavid, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Fertavid, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Fertavid.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Fertavid en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Fertavid no indujo efectos toxicológicos significativos.
Fertavid no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
34 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fertavid solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
35 Fecha de la primera autorización:
Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
36 1.
NOMBRE DEL MEDICAMENTO
Fertavid 150 UI/ 0,18 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene una dosis total neta de 150 UI de hormona estimulante del folículo recombinante (FSH) en 0,18 ml de solución acuosa.
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO), a una concentración de 833 UI/ ml de solución acuosa, lo que corresponde a 83,3 microgramos de proteína/ ml (la actividad biológica específica in vivo equivale a aproximadamente 10 000 UI de FSH/ mg de proteína).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
En cartuchos, diseñados para usar conjuntamente con un inyector tipo pluma.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Fertavid debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
Al utilizar el inyector tipo pluma debe tenerse en cuenta que se trata de un dispositivo de precisión que dispensa con exactitud la dosis que se ha fijado.
Se demostró que, por término medio, la pluma administra una cantidad de FSH un 18% mayor que una jeringa convencional.
Esto puede ser particularmente importante si se cambia de una jeringa convencional al inyector tipo pluma o
37 viceversa en el transcurso de un ciclo.
Sobre todo al pasar de jeringa a pluma pueden ser necesarios pequeños ajustes de la dosis, para prevenir la administración de una dosis demasiado alta.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Fertavid menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
La experiencia clínica con Fertavid se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Fertavid, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Fertavid y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Fertavid puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Fertavid para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Fertavid debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Fertavid en niños.
Forma de administración
Fertavid solución inyectable en cartuchos se ha desarrollado para su administración mediante el inyector tipo pluma Puregon Pen, por vía subcutánea.
Debe alternarse el lugar de la inyección para prevenir que se produzca lipoatrofia.
38 La paciente puede inyectarse Fertavid con el inyector tipo pluma, siempre que el médico le proporcione las instrucciones adecuadas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Fertavid debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Fertavid.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado. En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
39 • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Fertavid puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Fertavid/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Fertavid y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Fertavid para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Fertavid durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Fertavid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Fertavid sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Fertavid por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Fertavid) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Fertavid (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Fertavid).
40 En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Fertavid/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Fertavid/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Fertavid en humanos, pero se ha demostrado que la toxicidad aguda de Fertavid y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Fertavid contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Fertavid puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Fertavid puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Fertavid generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Fertavid debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración subcutánea de Fertavid, se alcanza la concentración máxima de FSH en aproximadamente 12 horas.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
La biodisponibilidad absoluta de Fertavid cuando se administra por vía subcutánea es de aproximadamente un 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Fertavid en dosis única a ratas no indujo efectos toxicológicos significativos.
Fertavid
41 no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fertavid 150 UI/ 0,18 ml solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 alcohol bencílico agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,18 ml de solución en cartucho de 1,5 ml (vidrio tipo I) con un pistón de goma gris y una cápsula precinto de aluminio y membrana interna de goma.
Envase de 1 cartucho y 3 agujas para usar con el inyector tipo pluma Puregon Pen..
Los cartuchos contienen como mínimo 225 UI de actividad FSH en 0,270 ml de solución acuosa, suficiente para una dosis neta total de 150 UI.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
Fertavid 150 UI/ 0,18 ml solución inyectable se ha diseñado para usarse conjuntamente con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones de uso del inyector.
Eliminar las burbujas de aire del cartucho antes de inyectar (ver instrucciones de uso del inyector).
No rellenar los cartuchos vacíos.
El diseño de los cartuchos de Fertavid no permite mezclar ningún otro medicamento en el cartucho.
Desechar las agujas usadas inmediatamente después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
42 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
43 1.
NOMBRE DEL MEDICAMENTO
Fertavid 300 UI/ 0,36 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene una dosis total neta de 300 UI de hormona estimulante del folículo recombinante (FSH) en 0,36 ml de solución acuosa.
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO), a una concentración de 833 UI/ ml de solución acuosa, lo que corresponde a 83,3 microgramos de proteína/ ml (la actividad biológica específica in vivo equivale a aproximadamente 10 000 UI de FSH/ mg de proteína).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
En cartuchos, diseñados para usar conjuntamente con un inyector tipo pluma
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Fertavid debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
Al utilizar el inyector tipo pluma debe tenerse en cuenta que se trata de un dispositivo de precisión que dispensa con exactitud la dosis que se ha fijado.
Se demostró que, por término medio, la pluma administra una cantidad de FSH un 18% mayor que una jeringa convencional.
Esto puede ser particularmente importante si se cambia de una jeringa convencional al inyector tipo pluma o
44 viceversa en el transcurso de un ciclo.
Sobre todo al pasar de jeringa a pluma pueden ser necesarios pequeños ajustes de la dosis, para prevenir la administración de una dosis demasiado alta.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Fertavid menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
La experiencia clínica con Fertavid se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Fertavid, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Fertavid y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Fertavid puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Fertavid para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Fertavid debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Fertavid en niños.
Forma de administración
Fertavid solución inyectable en cartuchos se ha desarrollado para su administración mediante el inyector tipo pluma Puregon Pen, por vía subcutánea.
Debe alternarse el lugar de la inyección para prevenir que se produzca lipoatrofia.
45 La paciente puede inyectarse Fertavid con el inyector tipo pluma, siempre que el médico le proporcione las instrucciones adecuadas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Fertavir debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Fertavidn.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
46 • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Fertavid puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Fertavid/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Fertavid y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Fertavid para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Fertavid durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Fertavid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Fertavid sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Fertavid por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Fertavid) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Fertavid (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Fertavid).
47 En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Fertavid/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Fertavid/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Fertavid en humanos, pero se ha demostrado que la toxicidad aguda de Fertavid y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Fertavid contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Fertavid puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Fertavid puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Fertavid generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Fertavid debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración subcutánea de Fertavid, se alcanza la concentración máxima de FSH en aproximadamente 12 horas.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
La biodisponibilidad absoluta de Fertavid cuando se administra por vía subcutánea es de aproximadamente un 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Fertavid en dosis única a ratas no indujo efectos toxicológicos significativos.
Fertavid
48 no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fertavid 300 UI/ 0,36 ml solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 alcohol bencílico agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,36 ml de solución en cartucho de 1,5 ml (vidrio tipo I) con un pistón de goma gris y una cápsula precinto de aluminio y membrana interna de goma.
Envase de 1 cartucho y 6 agujas para usar con el inyector tipo pluma Puregon Pen.
Los cartuchos contienen como mínimo 400 UI de actividad FSH en 0,480 ml de solución acuosa, suficiente para una dosis neta total de 300 UI.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
Fertavid 300 UI/ 0,36 ml solución inyectable se ha diseñado para usarse conjuntamente con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones de uso del inyector.
Eliminar las burbujas de aire del cartucho antes de inyectar (ver instrucciones de uso del inyector).
No rellenar los cartuchos vacíos.
El diseño de los cartuchos de Fertavid no permite mezclar ningún otro medicamento en el cartucho.
Desechar las agujas usadas inmediatamente después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
49 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
50 1.
NOMBRE DEL MEDICAMENTO
Fertavid 600 UI/ 0,72 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene una dosis total neta de 600 UI de hormona estimulante del folículo recombinante (FSH) en 0,72 ml de solución acuosa.
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO), a una concentración de 833 UI/ ml de solución acuosa, lo que corresponde a 83,3 microgramos de proteína/ ml (la actividad biológica específica in vivo equivale a aproximadamente 10 000 UI de FSH/ mg de proteína).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
En cartuchos, diseñados para usar conjuntamente con un inyector tipo pluma.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Fertavid debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
Al utilizar el inyector tipo pluma debe tenerse en cuenta que se trata de un dispositivo de precisión que dispensa con exactitud la dosis que se ha fijado.
Se demostró que, por término medio, la pluma administra una cantidad de FSH un 18% mayor que una jeringa convencional.
Esto puede ser particularmente importante si se cambia de una jeringa convencional al inyector tipo pluma o
51 viceversa en el transcurso de un ciclo.
Sobre todo al pasar de jeringa a pluma pueden ser necesarios pequeños ajustes de la dosis, para prevenir la administración de una dosis demasiado alta.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Fertavid menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
La experiencia clínica con Fertavid se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Fertavid, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Fertavid y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Fertavid puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Fertavid para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Fertavid debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Fertavid en niños.
Forma de administración
Fertavid solución inyectable en cartuchos se ha desarrollado para su administración mediante el inyector tipo pluma Puregon Pen, por vía subcutánea.
Debe alternarse el lugar de la inyección para prevenir que se produzca lipoatrofia.
52 La paciente puede inyectarse Fertavidcon el inyector tipo pluma, siempre que el médico le proporcione las instrucciones adecuadas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Fertavid debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Fertavid.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
53 • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Fertavid puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con / hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Fertavid y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Fertavid para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Fertavid durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Fertavid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Fertavid sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Fertavid por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Fertavid) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Fertavid (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Fertavid).
54 En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Fertavid/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Fertavid/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Fertavid en humanos, pero se ha demostrado que la toxicidad aguda de Fertavid y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Fertavid contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Fertavid puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Fertavi puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Fertavid generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Fertavid debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración subcutánea de Fertavid, se alcanza la concentración máxima de FSH en aproximadamente 12 horas.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
La biodisponibilidad absoluta de Fertavid cuando se administra por vía subcutánea es de aproximadamente un 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Fertavid en dosis única a ratas no indujo efectos toxicológicos significativos.
Fertavid
55 no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fertavid 600 UI/ 0,72 ml solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 alcohol bencílico agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,72 ml de solución en cartucho de 1,5 ml (vidrio tipo I) con un pistón de goma gris y una cápsula precinto de aluminio y membrana interna de goma.
Envase de 1 cartucho y 6 agujas para usar con el inyector tipo plumaPuregon Pen.
Los cartuchos contienen como mínimo 700 UI de actividad FSH en 0,840 ml de solución acuosa, suficiente para una dosis neta total de 600 UI.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
Fertavid 600 UI/ 0,72 ml solución inyectable se ha diseñado para usarse conjuntamente con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones de uso del inyector.
Eliminar las burbujas de aire del cartucho antes de inyectar (ver instrucciones de uso del inyector).
No rellenar los cartuchos vacíos.
El diseño de los cartuchos de Fertavid no permite mezclar ningún otro medicamento en el cartucho.
Desechar las agujas usadas inmediatamente después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
56 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
57 1.
NOMBRE DEL MEDICAMENTO
Fertavid 900 UI/ 1,08 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene una dosis total neta de 900 UI de hormona estimulante del folículo recombinante (FSH) en 1,08 ml de solución acuosa.
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO), a una concentración de 833 UI/ ml de solución acuosa, lo que corresponde a 83,3 microgramos de proteína/ ml (la actividad biológica específica in vivo equivale a aproximadamente 10 000 UI de FSH/ mg de proteína).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
En cartuchos, diseñados para usar conjuntamente con un inyector tipo pluma.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Fertavid está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Fertavid debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
Al utilizar el inyector tipo pluma debe tenerse en cuenta que se trata de un dispositivo de precisión que dispensa con exactitud la dosis que se ha fijado.
Se demostró que, por término medio, la pluma administra una cantidad de FSH un 18% mayor que una jeringa convencional.
Esto puede ser particularmente importante si se cambia de una jeringa convencional al inyector tipo pluma o
58 viceversa en el transcurso de un ciclo.
Sobre todo al pasar de jeringa a pluma pueden ser necesarios pequeños ajustes de la dosis, para prevenir la administración de una dosis demasiado alta.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Fertavid menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
La experiencia clínica con Fertavid se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Fertavid, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Fertavid y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Fertavid puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Fertavid para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Fertavid debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Fertavid en niños.
Forma de administración
Fertavid solución inyectable en cartuchos se ha desarrollado para su administración mediante el inyector tipo pluma Puregon Pen, por vía subcutánea.
Debe alternarse el lugar de la inyección para prevenir que se produzca lipoatrofia.
59 La paciente puede inyectarse Fertavid con el inyector tipo pluma, siempre que el médico le proporcione las instrucciones adecuadas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Fertavid debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Fertavid.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
60 • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Fertavid puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Fertavid/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Fertavid y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Fertavid para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Fertavid durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Fertavid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Fertavid sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Fertavid por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Fertavid) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Fertavid (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Fertavid).
61 En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Fertavid/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Fertavid/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Fertavid en humanos, pero se ha demostrado que la toxicidad aguda de Fertavid y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Fertavid contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Fertavid puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Fertavid puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Fertavid generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Fertavid debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración subcutánea de Fertavid, se alcanza la concentración máxima de FSH en aproximadamente 12 horas.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
La biodisponibilidad absoluta de Fertavid cuando se administra por vía subcutánea es de aproximadamente un 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Fertavid en dosis única a ratas no indujo efectos toxicológicos significativos.
Fertavid
62 no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fertavid 900 UI/ 1,08 ml solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 alcohol bencílico agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
1,08 ml de solución en cartucho de 1,5 ml (vidrio tipo I) con un pistón de goma gris y una cápsula precinto de aluminio y membrana interna de goma.
Envase de 1 cartucho y 9 agujas para usar con el inyector tipo pluma Puregon Pen.
Los cartuchos contienen 1025 UI de actividad FSH en 1,230 ml de solución acuosa, suficiente para una dosis neta total de 900 UI.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
Fertavid 900 UI/ 1,08 ml solución inyectable se ha diseñado para usarse conjuntamente con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones de uso del inyector.
Eliminar las burbujas de aire del cartucho antes de inyectar (ver instrucciones de uso del inyector).
No rellenar los cartuchos vacíos.
El diseño de los cartuchos de Fertavid no permite mezclar ningún otro medicamento en el cartucho.
Desechar las agujas usadas inmediatamente después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
63 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
64 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
65 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Países Bajos.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Irlanda.
Nombre y dirección de los fabricantes responsables de la liberación de los lotes Fertavid solución inyectable en viales 50 UI/ 0,5 ml, 75 UI/ 0,5 ml, 100 UI/ 0,5 ml, 150 UI/ 0,5 ml, 200 UI/ 0,5 ml:
N. V.
Organon, Kloosterstraat 6 Postbus20 5340 BH Oss Países Bajos
P. O.
Box 2857 Swords, Co.
Dublin Irlanda
Usine Saint-Charles 60590 Eragny-sur-Epte Francia
Fertavid solución inyectable en cartuchos 150 UI/ 0,18 ml, 300 UI/ 0,36 ml, 600 UI/ 0,72 ml, 900 UI/ 1,08 ml:
N. V.
Organon Kloosterstraat 6 Postbus 20, 5340 BH Oss, Países Bajos.
P. O.
Box 2857 Swords, Co.
Dublin Irlanda
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
66 B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe garantizar que el sistema de farmacovigilancia, tal como se describe en la versión 1.3 del Módulo1.8.1. de la solicitud de autorización de comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo en el que permanezca en el mercado.
IPSs El ciclo del IPS de Fertavid, hasta que se indique de otra forma, se corresponderá con el atribuido a su producto de referencia, Puregon.
67 ANEXO III
ETIQUETADO Y PROSPECTO
68 A.
ETIQUETADO
69 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 50 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Fertavid 50 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
50 UI (100 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
70 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 50 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 50 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
50 UI (100 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera. No congelar.
72 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 50 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 50 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
50 UI (100 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
74 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
75 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Fertavid 50 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fertavid 50 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
SP Europe
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 75 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Fertavid 75 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
75 UI (150 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
77 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 75 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 75 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
75 UI (150 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
79 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 75 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 75 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
75 UI (150 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
81 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
82 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Fertavid 75 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fertavid 75 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN PESO O EN UNIDADES
6.
OTROS
SP Europe
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 100 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Fertavid 100 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
100 UI (200 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
84 Conservar en nevera.
No congelar.
La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
85 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 100 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 100 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
100 UI (200 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
86 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 100 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 100 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
100 UI (200 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar
88 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
89 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Fertavid 100 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fertavid 100 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
SP Europe
90 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 150 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Fertavid 150 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
150 UI (300 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
91 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
92 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 150 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 150 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
150 UI (300 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
93 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
94 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 150 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 150 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
150 UI (300 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
95 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
96 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Fertavid 150 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fertavid 150 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
SP Europe
97 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 200 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Fertavid 200 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
200 UI (400 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
98 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
99 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 200 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 200 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
200 UI (400 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
100 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
101 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 200 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Fertavid 200 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
200 UI (400 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
102 La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
103 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Fertavid 200 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fertavid 200 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
SP Europe
104 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 150 UI/ 0,18 ml 1 cartucho
1.
NOMBRE DEL MEDICAMENTO
Fertavid 150 UI/ 0,18 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
225 UI de actividad recombinante FSH/ 0,270 ml Contenido neto 150 UI
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 cartucho 1 envase con 3 agujas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Sólo se puede usar con la pluma Puregon Pen.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
105 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el cartucho en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
106 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO TEXTO Fertavid 150 UI/ 0,18 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fertavid 150 UI/ 0,18 ml solución inyectable folitropina beta
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,270 ml
6.
OTROS
SP Europe
107 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 300 UI/ 0,36 ml 1 cartucho
1.
NOMBRE DEL MEDICAMENTO
Fertavid 300 UI/ 0,36 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
400 UI de actividad recombinante FSH/ 0,480 ml Contenido neto 300 UI
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 cartucho 2 envases con 3 agujas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Sólo se puede usar con lapluma Puregon Pen.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
108 Conservar en nevera.
No congelar.
La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el cartucho en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
109 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO TEXTO Fertavid 300 UI/ 0,36 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fertavid 300 UI/ 0,36 ml solución inyectable folitropina beta
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,480 ml
6.
OTROS
SP Europe
110 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 600 UI/ 0,72 ml 1 cartucho
1.
NOMBRE DEL MEDICAMENTO
Fertavid 600 UI/ 0,72 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
700 UI de actividad recombinante FSH/ 0,840 ml Contenido neto 600 UI
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 cartucho 2 envases con 3 agujas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Sólo se puede usar con la pluma Puregon Pen.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
111 Conservar en nevera.
No congelar.
La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el cartucho en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
112 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO TEXTO Fertavid 600 UI/ 0,72 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fertavid 600 UI/ 0,72 ml solución inyectable folitropina beta
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,840 ml
6.
OTROS
SP Europe
113 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Fertavid 900 UI/ 1,08 ml 1 cartucho
1.
NOMBRE DEL MEDICAMENTO
Fertavid 900 UI/ 1,08 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1025 UI de actividad recombinante FSH/ 1,230 ml Contenido neto 900 UI
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 cartucho 3 envases con 3 agujas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Sólo se puede usar con lapluma Puregon Pen.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
114 Conservar en nevera.
No congelar.
La paciente puede conservar Fertavid por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el cartucho en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 000000000000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
115 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO TEXTO Fertavid 900 UI/ 1,08 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fertavid 900 UI/ 1,08 ml solución inyectable folitropina beta
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,230 ml
6.
OTROS
SP Europe
116 B.
PROSPECTO
117 PROSPECTO:
INFORMACION PARA EL USUARIO
Fertavid 50 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fertavid y para qué se utiliza 2.
Antes de usar Fertavid 3.
Cómo usar Fertavid 4.
Posibles efectos adversos 5.
Conservación de Fertavid 6.
Información adicional
1.
QUÉ ES FERTAVID Y PARA QUÉ SE UTILIZA
Fertavid solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Fertavid se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Fertavid puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Fertavid puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Fertavid puede utilizarse para producir esperma.
2.
ANTES DE USAR FERTAVID
No use Fertavid
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Fertavid • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
118 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Fertavid en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Fertavid (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Fertavid no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Fertavid se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Fertavid para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Fertavid durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Fertavid si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Fertavid si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
119 3.
CÓMO USAR FERTAVID
Siga exactamente las instrucciones de administración de Fertavid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Fertavid debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Fertavid y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Fertavid se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Fertavid sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Fertavid se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Fertavid debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Fertavid solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
120 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Fertavid en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Fertavid.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
121 Si queda solución en la jeringa debe desecharse.
No mezcle Fertavid con otros medicamentos.
Si usa más Fertavid del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Fertavid
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fertavid puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Fertavid”)
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERTAVID
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para su comodidad, puede conservar Fertavid a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
122 Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Fertavid si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fertavid
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 50 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Fertavid solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SP Europe, Rue de Stalle, 73, B-1180 Bruxelles, Bélgica
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
123 PROSPECTO:
INFORMACION PARA EL USUARIO
Fertavid 75 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fertavid y para qué se utiliza 2.
Antes de usar Fertavid 3.
Cómo usar Fertavid 4.
Posibles efectos adversos 5.
Conservación de Fertavid 6.
Información adicional
1.
QUÉ ES FERTAVID Y PARA QUÉ SE UTILIZA
Fertavid solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Fertavid se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Fertavid puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Fertavid puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Fertavid puede utilizarse para producir esperma.
2.
ANTES DE USAR FERTAVID
No use Fertavid
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Fertavid • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
124 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Fertavid en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Fertavid (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Fertavid no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Fertavid se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Fertavid para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Fertavid durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Fertavid si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Fertavid si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
125 3.
CÓMO USAR FERTAVID
Siga exactamente las instrucciones de administración de Fertavid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Fertavid debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Fertavid y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Fertavid se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Fertavid sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Fertavid se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Fertavid debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Fertavid solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
126 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Fertavid en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Fertavid.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
127 Si queda solución en la jeringa debe desecharse.
No mezcle Fertavid con otros medicamentos.
Si usa más Fertavid del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Fertavid
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fertavid puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Fertavid”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERTAVID
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
128 Para su comodidad, puede conservar Fertavid a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Fertavid si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fertavid
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 75 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Fertavid solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SP Europe, Rue de Stalle, 73, B-1180 Bruxelles, Bélgica
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
129 PROSPECTO:
INFORMACION PARA EL USUARIO
Fertavid 100 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fertavid y para qué se utiliza 2.
Antes de usar Fertavid 3.
Cómo usar Fertavid 4.
Posibles efectos adversos 5.
Conservación de Fertavid 6.
Información adicional
1.
QUÉ ES FERTAVID Y PARA QUÉ SE UTILIZA
Fertavid solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Fertavid se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Fertavid puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Fertavid puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Fertavid puede utilizarse para producir esperma.
2.
ANTES DE USAR FERTAVID
No use Fertavid
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Fertavid • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
130 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Fertavid en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Fertavid (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Fertavid no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Fertavid se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Fertavid para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Fertavid durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Fertavid si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Fertavid si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
131 3.
CÓMO USAR FERTAVID
Siga exactamente las instrucciones de administración de Fertavid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Fertavid debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Fertavid y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Fertavid se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Fertavid sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Fertavid se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Fertavid debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Fertavid solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
132 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Fertavid en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Fertavid.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
133 Si queda solución en la jeringa debe desecharse.
No mezcle Fertavid con otros medicamentos.
Si usa más Fertavid del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Fertavid
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fertavid puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Fertavid”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERTAVID
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
134 Para su comodidad, puede conservar Fertavid a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Fertavid si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fertavid
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 100 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Fertavid solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SP Europe, Rue de Stalle, 73, B-1180 Bruxelles, Bélgica
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
135 PROSPECTO:
INFORMACION PARA EL USUARIO
Fertavid 150 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fertavid y para qué se utiliza 2.
Antes de usar Fertavid 3.
Cómo usar Fertavid 4.
Posibles efectos adversos 5.
Conservación de Fertavid 6.
Información adicional
1.
QUÉ ES FERTAVID Y PARA QUÉ SE UTILIZA
Fertavid solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Fertavid se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Fertavid puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Fertavid puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Fertavid puede utilizarse para producir esperma.
2.
ANTES DE USAR FERTAVID
No use Fertavid
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Fertavid • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
136 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Fertavid en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Fertavid (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Fertavid no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Fertavid se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Fertavid para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Fertavid durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Fertavid si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Fertavid si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
137 3.
CÓMO USAR FERTAVID
Siga exactamente las instrucciones de administración de Fertavid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Fertavid debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Fertavid y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Fertavid se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Fertavid sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Fertavid se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Fertavid debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Fertavid solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
138 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Fertavid en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Fertavid.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
139 Si queda solución en la jeringa debe desecharse.
No mezcle Fertavid con otros medicamentos.
Si usa más Fertavid del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Fertavid
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fertavid puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Fertavid”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERTAVID
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
140 Para su comodidad, puede conservar Fertavid a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Fertavid si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fertavid
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 150 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Fertavid solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SP Europe, Rue de Stalle, 73, B-1180 Bruxelles, Bélgica
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
141 PROSPECTO:
INFORMACION PARA EL USUARIO
Fertavid 200 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fertavid y para qué se utiliza 2.
Antes de usar Fertavid 3.
Cómo usar Fertavid 4.
Posibles efectos adversos 5.
Conservación de Fertavid 6.
Información adicional
1.
QUÉ ES FERTAVID Y PARA QUÉ SE UTILIZA
Fertavid solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Fertavid se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Fertavid puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Fertavid puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Fertavid puede utilizarse para producir esperma.
2.
ANTES DE USAR FERTAVID
No use Fertavid
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Fertavid • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
142 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Fertavid en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Fertavid (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Fertavid no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Fertavid se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Fertavid para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Fertavid durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Fertavid si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Fertavid si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
143 3.
CÓMO USAR FERTAVID
Siga exactamente las instrucciones de administración de Fertavid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Fertavid debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Fertavid y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Fertavid se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Fertavid sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Fertavid se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Fertavid debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Fertavid solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
144 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Fertavid en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Fertavid.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
145 Si queda solución en la jeringa debe desecharse.
No mezcle Fertavid con otros medicamentos.
Si usa más Fertavid del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Fertavid
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fertavid puede producir efectos adversos, aunque no todas las personas los sufran.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Fertavid”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERTAVID
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
146 Para su comodidad, puede conservar Fertavid a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Fertavid si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fertavid
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 200 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Fertavid solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SP Europe, Rue de Stalle, 73, B-1180 Bruxelles, Bélgica
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
147 PROSPECTO:
INFORMACION PARA EL USUARIO
Fertavid 150 UI/ 0,18 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fertavid y para qué se utiliza 2.
Antes de usar Fertavid 3.
Cómo usar Fertavid 4.
Posibles efectos adversos 5.
Conservación de Fertavid 6.
Información adicional
1.
QUÉ ES FERTAVID Y PARA QUÉ SE UTILIZA
Fertavid 150 UI/ 0,18 ml solución inyectable contiene una hormona conocida como hormona estimulante del folículo (FSH) a una concentración de 833 UI/ ml.
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas redondeadas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Fertavid se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Fertavid puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Fertavid puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Fertavid puede utilizarse para producir esperma.
2.
ANTES DE USAR FERTAVID
No use Fertavid
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Fertavid • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
148 Tenga especial cuidado con Fertavid
Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Fertavid en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Fertavid (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Fertavid no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Fertavid se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Fertavid para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Fertavid durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Fertavid si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Fertavid si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
149 3.
CÓMO USAR FERTAVID
Siga exactamente las instrucciones de administración de Fertavid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Fertavid debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Fertavid y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Fertavid se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Fertavid solución inyectable en cartuchos se ha desarrollado para usar con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones para usar el inyector que se adjuntan por separado.
No use el cartucho si la solución contiene partículas o no es transparente.
Con el inyector tipo pluma, las inyecciones bajo la piel (en el abdomen, por ejemplo) pueden administrarse por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Si se siguen cuidadosamente las instrucciones, Fertavid se administrará correctamente y con las mínimas molestias.
La primera inyección de Fertavid debe administrarse bajo supervisión médica directa.
Si usa más Fertavid del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Fertavid
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
150 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fertavid puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Fertavid”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERTAVID
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para su comodidad, puede conservar Fertavid a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
Por favor, anote el primer día de uso del cartucho en la tabla de control, tal como se muestra en el Manual de Instrucciones de la pluma Puregon Pen.
No utilice Fertavid si Ud. observa que la solución contiene partículas o no es transparente.
Desechar las agujas usadas inmediatamente después de la inyección.
El diseño de los cartuchos de Fertavid no permite mezclar ningún otro medicamento en el cartucho.
No rellenar los cartuchos vacíos.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
151 6.
INFORMACIÓN ADICIONAL
Composición de Fertavid
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 833 UI/ ml de solución acuosa por cartucho. • Los demás componentes son sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Fertavid solución inyectable es una solución transparente e incolora, que se presenta en un cartucho de vidrio.
Está disponible en envases de 1 cartucho.
Titular de la autorización de comercialización SP Europe, Rue de Stalle, 73, B-1180 Bruxelles, Bélgica
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
152 PROSPECTO:
INFORMACION PARA EL USUARIO
Fertavid 300 UI/ 0,36 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fertavid y para qué se utiliza 2.
Antes de usar Fertavid 3.
Cómo usar Fertavid 4.
Posibles efectos adversos 5.
Conservación de Fertavid 6.
Información adicional
1.
QUÉ ES FERTAVID Y PARA QUÉ SE UTILIZA
Fertavid 300 UI/ 0,36 ml solución inyectable contiene una hormona conocida como hormona estimulante del folículo (FSH) a una concentración de 833 UI/ ml.
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas redondeadas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Fertavid se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Fertavid puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Fertavid puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Fertavid puede utilizarse para producir esperma.
2.
ANTES DE USAR FERTAVID
No use Fertavid
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Fertavid • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
153 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Fertavid en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Fertavid (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Fertavid no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Fertavid se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Fertavid para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Fertavid durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Fertavid si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Fertavid si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
154 3.
CÓMO USAR FERTAVID
Siga exactamente las instrucciones de administración de Fertavid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Fertavid debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Fertavid y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Fertavid se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Fertavid solución inyectable en cartuchos se ha desarrollado para usar con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones para usar el inyector que se adjuntan por separado.
No use el cartucho si la solución contiene partículas o no es transparente.
Con el inyector tipo pluma, las inyecciones bajo la piel (en el abdomen, por ejemplo) pueden administrarse por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Si se siguen cuidadosamente las instrucciones, Fertavid se administrará correctamente y con las mínimas molestias.
La primera inyección de Fertavid debe administrarse bajo supervisión médica directa.
Si usa más Fertavid del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Fertavid
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
155 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fertavid puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Fertavid”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERTAVID
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para su comodidad, puede conservar Fertavid a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
Por favor, anote el primer día de uso del cartucho en la tabla de control, tal como se muestra en el Manual de Instrucciones de la pluma Puregon Pen.
No utilice Fertavid si Ud. observa que la solución contiene partículas o no es transparente.
Desechar las agujas usadas inmediatamente después de la inyección.
El diseño de los cartuchos de Fertavid no permite mezclar ningún otro medicamento en el cartucho.
No rellenar los cartuchos vacíos.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
156 6.
INFORMACIÓN ADICIONAL
Composición de Fertavid
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 833 UI/ ml de solución acuosa por cartucho. • Los demás componentes son sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Fertavid solución inyectable es una solución transparente e incolora, que se presenta en un cartucho de vidrio.
Está disponible en envases de 1 cartucho.
Titular de la autorización de comercialización SP Europe, Rue de Stalle, 73, B-1180 Bruxelles, Bélgica
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
157 PROSPECTO:
INFORMACION PARA EL USUARIO
Fertavid 600 UI/ 0,72 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fertavid y para qué se utiliza 2.
Antes de usar Fertavid 3.
Cómo usar Fertavid 4.
Posibles efectos adversos 5.
Conservación de Fertavid 6.
Información adicional
1.
QUÉ ES FERTAVID Y PARA QUÉ SE UTILIZA
Fertavid 600 UI/ 0,72 ml solución inyectable contiene una hormona conocida como hormona estimulante del folículo (FSH) a una concentración de 833 UI/ ml.
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas redondeadas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Fertavid se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Fertavid puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Fertavid puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Fertavid puede utilizarse para producir esperma.
2.
ANTES DE USAR FERTAVID
No use Fertavid
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Fertavid • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
158 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Fertavid en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Fertavid (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Fertavid no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Fertavid se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Fertavid para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Fertavid durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Fertavid si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Fertavid si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
159 3.
CÓMO USAR FERTAVID
Siga exactamente las instrucciones de administración de Fertavid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Fertavid debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Fertavid y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Fertavid se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Fertavid solución inyectable en cartuchos se ha desarrollado para usar con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones para usar el inyector que se adjuntan por separado.
No use el cartucho si la solución contiene partículas o no es transparente.
Con el inyector tipo pluma, las inyecciones bajo la piel (en el abdomen, por ejemplo) pueden administrarse por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Si se siguen cuidadosamente las instrucciones, Fertavid se administrará correctamente y con las mínimas molestias.
La primera inyección de Fertavid debe administrarse bajo supervisión médica directa.
Si usa más Fertavid del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Fertavid
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
160 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fertavid puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Fertavid”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERTAVID
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para su comodidad, puede conservar Fertavid a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
Por favor, anote el primer día de uso del cartucho en la tabla de control, tal como se muestra en el Manual de Instrucciones de la pluma Puregon Pen.
No utilice Fertavid si Ud. observa que la solución contiene partículas o no es transparente.
Desechar las agujas usadas inmediatamente después de la inyección.
El diseño de los cartuchos de Fertavid no permite mezclar ningún otro medicamento en el cartucho.
No rellenar los cartuchos vacíos.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
161 6.
INFORMACIÓN ADICIONAL
Composición de Fertavid
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 833 UI/ ml de solución acuosa por cartucho. • Los demás componentes son sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Fertavid solución inyectable es una solución transparente e incolora, que se presenta en un cartucho de vidrio.
Está disponible en envases de 1 cartucho.
Titular de la autorización de comercialización SP Europe, Rue de Stalle, 73, B-1180 Bruxelles, Bélgica
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
162 PROSPECTO:
INFORMACION PARA EL USUARIO
Fertavid 900 UI/ 1,08 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fertavid y para qué se utiliza 2.
Antes de usar Fertavid 3.
Cómo usar Fertavid 4.
Posibles efectos adversos 5.
Conservación de Fertavid 6.
Información adicional
1.
QUÉ ES FERTAVID Y PARA QUÉ SE UTILIZA
Fertavid 900 UI/ 1,08 ml solución inyectable contiene una hormona conocida como hormona estimulante del folículo (FSH) a una concentración de 833 UI/ ml.
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas redondeadas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Fertavid se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Fertavid puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Fertavid puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Fertavid puede utilizarse para producir esperma.
2.
ANTES DE USAR FERTAVID
No use Fertavid
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Fertavid • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
163 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Fertavid en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Fertavid (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Fertavid no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Fertavid se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Fertavid para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Fertavid durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Fertavid si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Fertavid si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
164 3.
CÓMO USAR FERTAVID
Siga exactamente las instrucciones de administración de Fertavid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Fertavid debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Fertavid y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Fertavid se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Fertavid solución inyectable en cartuchos se ha desarrollado para usar con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones para usar el inyectorque se adjuntan por separado.
No use el cartucho si la solución contiene partículas o no es transparente.
Con el inyector tipo pluma, las inyecciones bajo la piel (en el abdomen, por ejemplo) pueden administrarse por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Si se siguen cuidadosamente las instrucciones, Fertavid se administrará correctamente y con las mínimas molestias.
La primera inyección de Fertavid debe administrarse bajo supervisión médica directa.
Si usa más Fertavid del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Fertavid
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
165 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fertavid puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Fertavid”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FERTAVID
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para su comodidad, puede conservar Fertavid a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
Por favor, anote el primer día de uso del cartucho en la tabla de control, tal como se muestra en el Manual de Instrucciones de la pluma Puregon Pen.
No utilice Fertavid si Ud. observa que la solución contiene partículas o no es transparente.
Desechar las agujas usadas inmediatamente después de la inyección.
El diseño de los cartuchos de Fertavid no permite mezclar ningún otro medicamento en el cartucho.
No rellenar los cartuchos vacíos.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
166 6.
INFORMACIÓN ADICIONAL
Composición de Fertavid
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 833 UI/ ml de solución acuosa por cartucho. • Los demás componentes son sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Fertavid solución inyectable es una solución transparente e incolora, que se presenta en un cartucho de vidrio.
Está disponible en envases de 1 cartucho.
Titular de la autorización de comercialización SP Europe, Rue de Stalle, 73, B-1180 Bruxelles, Bélgica
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
167
European Medicines Agency
EMEA/ H/ C/ 918
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FILGRASTIM HEXAL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Filgrastim Hexal?
Filgrastim Hexal es una solución para inyección o perfusión (goteo en vena) en jeringa precargada.
Contiene el principio activo filgrastim (30 o 48 millones de unidades).
Filgrastim Hexal es un medicamento « bioequivalente », lo que significa que es similar a un medicamento biológico ya autorizado en la Unión Europea (UE) y que contiene el mismo principio activo (también conocido como « medicamento de referencia »).
El medicamento de referencia de Filgrastim Hexal es Neupogen.
Para obtener más información sobre medicamentos bioequivalentes, véase aquí el documento de preguntas y respuestas.
¿Para qué se utiliza Filgrastim Hexal?
Filgrastim Hexal se utiliza para estimular la producción de leucocitos en las siguientes situaciones:  para reducir la duración de la neutropenia (niveles bajos de neutrófilos, un tipo de glóbulos blancos) y la incidencia de la neutropenia febril (neutropenia con fiebre) en pacientes tratados con quimioterapia (tratamiento del cáncer) citotóxica (que mata las células);  para reducir la duración de la neutropenia en los pacientes sometidos a un tratamiento que destruye la médula ósea seguido de un trasplante de médula ósea (como en algunos pacientes con leucemia) y que se considere que presentan un mayor riesgo de experimentar neutropenia grave prolongada;  para aumentar el recuento de neutrófilos y reducir la incidencia de las infecciones en pacientes con neutropenia y una historia de infecciones graves o recurrentes;  para el tratamiento de la neutropenia persistente en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando otras opciones de tratamiento no sean adecuadas.
Filgrastim Hexal puede administrarse a pacientes que van a donar células progenitoras de la sangre para transplantes con el fin de ayudar a liberar estas células de la médula ósea.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Filgrastim Hexal?
Filgrastim Hexal se administra mediante inyección por vía subcutánea (debajo de la piel) o por perfusión en vena.
El modo de administración, la dosis y la duración del tratamiento dependen del motivo de su uso, del peso corporal del paciente y de la respuesta al tratamiento.
Filgrastim Hexal se administra normalmente en un centro especializado, pero los pacientes que lo reciben por vía 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. subcutánea podrán inyectarse ellos mismos siempre que se les haya enseñado debidamente a hacerlo.
Para más información, consulte el prospecto.
¿Cómo actúa Filgrastim Hexal?
El principio activo de Filgrastim Hexal, filgrastim, es muy similar a una proteína humana denominada « factor estimulante de colonias de granulocitos » (G-CSF).
Filgrastim se obtiene mediante un método conocido como « tecnología del ADN recombinante »: es producido por una bacteria que ha recibido un gen (ADN) que le hace capaz de producir filgrastim.
Este sustituto actúa de la misma forma que el G-CSF natural haciendo que la médula ósea produzca más glóbulos blancos.
¿Qué tipo de estudios se han realizado con Filgrastim Hexal?
Se han realizado estudios con Filgrastim Hexal para demostrar que es similar al medicamento de referencia Neupogen.
Cuatro de ellos evaluaron los niveles de neutrófilos en la sangre en un total de 146 voluntarios sanos a las que se administró Filgrastim Hexal o Neupogen.
Se estudiaron los efectos de la administración de los medicamentos en monoterapia y en varias dosis repetidas, ya fuera por vía subcutánea o por perfusión en una vena.
El criterio principal de eficacia fue el recuento de neutrófilos durante los primeros 10 días de tratamiento.
¿Qué beneficio ha demostrado tener Filgrastim Hexal durante los estudios?
Durante los estudios, Filgrastim Hexal y Neupogen dieron lugar a aumentos similares en el recuento de neutrófilos en voluntarios sanos.
Esto se consideró suficiente para demostrar que los beneficios de Filgrastim Hexal son comparables a los del medicamento de referencia.
¿Cuál es el riesgo asociado a Filgrastim Hexal?
El efecto secundario más frecuente de Filgrastim Hexal (observado en más de 1 paciente de cada 10) es el dolor musculoesquelético (dolor en músculos y huesos) pero dependiendo de las condiciones en las que se use Filgrastim Hexal podrían observarse otros efectos secundarios.
La lista completa de efectos secundarios comunicados sobre Filgrastim Hexal puede consultarse en el prospecto.
Filgrastim Hexal no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a filgrastim o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Filgrastim Hexal?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que, de acuerdo con los requisitos de la Unión Europea, Filgrastim Hexal ha demostrado tener un perfil de calidad, seguridad y eficacia similar al de Neupogen.
Por tanto el CHMP consideró que, al igual que en el caso de Neupogen, los beneficios son mayores que los riesgos.
El Comité recomendó que se autorizara la comercialización de Filgrastim Hexal.
Otras informaciones sobre Filgrastim Hexal:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Filgrastim Hexal a Hexal AG el 06 de febrero de 2009.
El texto completo del EPAR de Filgrastim Hexal puede encontrarse aquí.
12-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 08/ 496/ 001
Filgrastim Hexal
30 MU (60 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada
EU/ 1/ 08/ 496/ 002
Filgrastim Hexal
30 MU (60 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
3 jeringas precargadas
EU/ 1/ 08/ 496/ 003
Filgrastim Hexal
30 MU (60 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
5 jeringas precargadas
EU/ 1/ 08/ 496/ 004
Filgrastim Hexal
30 MU (60 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas
EU/ 1/ 08/ 496/ 005
Filgrastim Hexal
48 MU (96 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada
EU/ 1/ 08/ 496/ 006
Filgrastim Hexal
48 MU (96 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
3 jeringas precargadas
EU/ 1/ 08/ 496/ 007
Filgrastim Hexal
48 MU (96 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
5 jeringas precargadas
EU/ 1/ 08/ 496/ 008
Filgrastim Hexal
48 MU (96 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Filgrastim HEXAL 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 60 millones de unidades (MU) [equivalentes a 600 microgramos (μ g)] de filgrastim*.
Cada jeringa precargada contiene 30 MU (equivalentes a 300 μ g) de filgrastim en 0,5 ml.
* Factor estimulante de las colonias de granulocitos (G-CSF) humano recombinante metionilado producido en E coli por tecnología de DNA recombinante.
Excipiente: cada ml de solución contiene 50 mg de sorbitol (E420)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACEUTICA
Solución inyectable o para perfusión en jeringa precargada (inyectable o perfusión)
Solución transparente, de aspecto incoloro a ligeramente amarillento.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
- Reducción de la duración de la neutropenia y de la incidencia de la neutropenia febril en los
pacientes tratados con quimioterapia citotóxica establecida para enfermedades malignas (con la excepción de la leucemia mieloide crónica y los síndromes mielodisplásicos) y reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea que se considere que presentan un mayor riesgo de experimentar neutropenia grave prolongada.
La eficacia y la seguridad del filgrastim son similares en los adultos y en los niños tratados con quimioterapia citotóxica.
- Movilización de las células progenitoras de sangre periférica (PBPC).
- En niños y adultos con neutropenia congénita grave, cíclica o idiopática, con un recuento
absoluto de neutrófilos (RAN) ≤ 0,5 x 109/ l y una historia de infecciones graves o recurrentes, la administración a largo plazo de filgrastim está indicada para aumentar el recuento de neutrófilos y reducir la incidencia y la duración de los acontecimientos relacionados con las infecciones.
- Tratamiento de la neutropenia persistente (RAN ≤ 1,0 x 109/ l) en pacientes con infección
avanzada por VIH, para reducir el riesgo de desarrollar infecciones bacterianas cuando otras opciones de tratamiento no sean adecuadas.
4.2 Posología y forma de administración
El tratamiento con filgrastim debe administrarse únicamente en colaboración con un centro de oncología que tenga experiencia en el uso del factor estimulante de las colonias de granulocitos (G- CSF) y en hematología y que disponga de las instalaciones necesarias para el diagnóstico.
2 Los procedimientos de movilización y aféresis deben realizarse en colaboración con un centro de oncología-hematología con experiencia suficiente en este campo y en el que el seguimiento de las células progenitoras hematopoyéticas pueda realizarse de una forma correcta.
Filgrastim HEXAL está disponible en presentaciones de dosis de 30 MU/ 0,5 ml y 48 MU/ 0,5 ml.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día).
La primera dosis de filgrastim no debe administrarse antes de haber transcurrido 24 horas desde la finalización de la quimioterapia citotóxica.
La dosificación diaria se debe mantener hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células retorne a su rango normal.
Después de la quimioterapia establecida en tumores sólidos, linfomas y leucemias linfoides, se prevé que la duración del tratamiento necesario para alcanzar estos criterios sea de hasta 14 días.
Tras el tratamiento de inducción y consolidación en la leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, la posología y las pautas de administración de la quimioterapia citotóxica.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1 - 2 días después de iniciar la administración de filgrastim.
Sin embargo, para conseguir una respuesta terapéutica sostenida no se debe suspender el tratamiento con filgrastim hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células retorne a su rango normal.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea La dosis inicial recomendada de filgrastim es de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día).
La primera dosis de filgrastim no debe aplicarse en las primeras 24 horas después de la administración de la quimioterapia citotóxica, pero sí en un plazo menor de 24 horas con respecto a la realización de la transfusión de médula ósea.
Ajustes de la dosis: una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará en función de la respuesta celular obtenida de la siguiente forma:
Recuento absoluto de neutrófilos RAN > 1,0 x 109/ l durante 3 días consecutivos
Ajuste de la dosis de filgrastim Reducir a 0,5 MU/ Kg/ día (5 μ g/ Kg/ día).
Si el RAN permanece > 1,0 x 10 / l durante Suspender el filgrastim 3 días consecutivos más Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se debe reajustar de nuevo la dosis de filgrastim siguiendo los pasos previamente indicados
Movilización de PBPC
Pacientes sometidos a terapia mielosupresora o mieloablativa seguida de trasplante autólogo de PBPC La dosis recomendada de filgrastim cuando se administra solo para la movilización de PBPC es de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) durante 5 - 7 días consecutivos.
Momento de realización de las leucoféresis: una o dos leucoféresis en los días 5 y 6 suelen ser suficientes.
En otras circunstancias, pueden ser necesarias leucoféresis adicionales.
La administración de filgrastim debe mantenerse hasta la última leucoféresis.
La dosis recomendada de filgrastim para movilizar las PBPC tras una quimioterapia mielosupresora es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día), administrados diariamente desde el primer día tras la conclusión de la quimioterapia hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células alcance su rango normal.
Se debe realizar la leucoféresis en el período en el que el RAN aumente de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a
3 quimioterapia extensiva, una única leucoféresis suele ser suficiente.
En otras circunstancias, se recomiendan leucoféresis adicionales.
No hay comparaciones prospectivas aleatorizadas de los dos métodos de movilización recomendados (filgrastim solo o en combinación con quimioterapia mielosupresora) dentro del mismo grupo de pacientes.
El grado de variación entre los pacientes individuales y los análisis de laboratorio de las células CD34+ significa que la comparación directa entre los diferentes estudios es difícil.
Es, por lo tanto, complicado recomendar un método optimo.
La elección del método de movilización debería considerarse en función de los objetivos globales del tratamiento individual de cada paciente.
Donantes sanos antes del trasplante alogénico de PBPC Para la movilización de las PBPC en los donantes sanos antes de un trasplante alogénico de PBPC, el filgrastim debe administrarse en dosis de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) durante 4 - 5 días consecutivos.
Las leucoféresis deben iniciarse el día 5 y, si fuera necesario, continuar hasta el día 6 con objeto de recoger 4 x 106 células CD34+/ Kg de peso del receptor.
Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU/ Kg/ día (12 μ g/ Kg/ día), administrada en dosis única o repartida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día), administrada en dosis única o repartida en varias tomas.
Ajustes de la dosis El filgrastim se debe administrar diariamente hasta alcanzar y poder mantener el recuento de neutrófilos por encima de 1,5 x 109/ l.
Una vez conseguida la respuesta, se establecerá la dosis mínima eficaz para mantener este nivel.
Para mantener un recuento de neutrófilos adecuado, es necesaria la administración diaria a largo plazo.
Al cabo de 1 - 2 semanas de tratamiento, la dosis inicial se puede duplicar o dividir por la mitad, dependiendo de la respuesta del paciente.
Posteriormente, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109/ l y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis ≤ 2,4 MU/ Kg/ día (24 μ g/ Kg/ día).
En pacientes con neutropenia crónica grave (NCG), no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU/ Kg/ día (24 μ g/ Kg/ día).
Infección por VIH
Reversión de la neutropenia La dosis inicial recomendada de filgrastim es de 0,1 MU/ Kg/ día (1 μ g/ Kg/ día) administrados diariamente con ajuste de la dosis hasta un máximo de 0,4 MU/ Kg/ día (4 μ g/ Kg/ día) hasta que se alcance y pueda mantener un recuento normal de neutrófilos (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis y presentaron una reversión de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) para revertir la neutropenia.
Mantenimiento del recuento normal de neutrófilos Una vez lograda la reversión de la neutropenia, se debe determinar la dosis mínima eficaz necesaria para mantener el recuento normal de los neutrófilos.
Se recomienda comenzar el ajuste de dosis con 30 MU/ día (300 μ g/ día) cada dos días.
Dependiendo del RAN del paciente, puede ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU/ día (300 μ g/ día) durante 1 - 7 días a la 4 semana para mantener el RAN > 2,0 x 109/ l, con una mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración a largo plazo para mantener el RAN > 2,0 x 109/ l.
Grupos de pacientes especiales
Pacientes con insuficiencia renal/ hepática Los estudios sobre filgrastim en pacientes con alteración grave de la función renal o hepática demuestran que su perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
No se requiere ajuste de dosis en estas circunstancias.
Pacientes pediátricos con neutropenia crónica grave (NCG) y cáncer El 65% de los pacientes estudiados en los ensayos clínicos sobre NCG eran menores de 18 años.
Para este grupo de edad, que incluye mayoritariamente pacientes con neutropenia congénita, la eficacia del tratamiento fue demostrada.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados de NCG en comparación con los adultos.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y la eficacia del filgrastim son similares en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en los pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en los adultos.
Pacientes de edad avanzada Los ensayos clínicos con filgrastim han incluido un pequeño número de pacientes ancianos.
No se ha realizado ningún estudio específico en este grupo de población.
Por lo tanto, no es posible establecer una recomendación posológica específica para estos pacientes.
Forma de administración
Quimioterapia citotóxica establecida El filgrastim puede administrarse diariamente en inyección subcutánea o, alternativamente, en perfusión intravenosa de 30 minutos de duración.
Para más instrucciones sobre la dilución en solución de glucosa de 50 mg/ ml (al 5%) antes de la perfusión, ver sección 6.6.
Es preferible la vía subcutánea en la mayoría de los casos.
Existe alguna evidencia procedente de un estudio de adminitración en dosis única de que la administración intravenosa puede acortar la duración del efecto.
La relevancia clínica de este hecho con respecto a la administración de múltiples dosis no está clara.
La elección de la vía de administración depende de las circustancuas clínicas individuales.
En ensayos aleatorizados, se administraron por vía subcutánea dosis de 23 MU/ m2/ día (230 μ g/ m2/ día), es decir, 0,4 - 0,84 MU/ Kg/ día (4 - 8,4 μ g/ Kg/ día).
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea El filgrastim se administra como una perfusión intravenosa breve de 30 minutos o como una perfusión subcutánea o intravenosa continua de 24 horas de duración, en ambos casos tras la dilución en 20 ml de solución de glucosa de 50 mg/ ml (al 5%).
Para más información acerca de las instrucciones de dilución, ver la sección 6.6.
Movilización de PBPC Inyección subcutánea.
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de trasplante autólogo de PBPC, la dosis recomendada de filgrastim también se puede administrar como perfusión subcutánea continua de 24 horas.
Para la perfusión, el filgrastim se debe diluir en 20 ml de solución de glucosa de 50 mg/ ml (al 5%).
Para más información acerca de las instrucciones de dilución con solución de glucosa de 50 mg/ ml (al 5%) antes de la perfusión, ver la sección 6.6.
NCG/ Infección por VIH Inyección subcutánea.
5 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Precauciones especiales
Filgrastim no se debe utilizar para aumentar la dosis de quimioterapia citotóxica por encima de las pautas de tratamiento establecidas (ver más adelante).
Filgrastrim no se debe administrar a pacientes con neutropenia congénita grave (síndrome de Kostmann) con citogenética anómala (ver más adelante).
Quimioterapia citotóxica establecida
Crecimiento de células malignas Desde que distintas investigaciones mostraron que el G-CSF puede promover el crecimiento in vitro de las células mieloides, es necesario tener en cuenta las siguientes precauciones.
La seguridad y la eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide crónica no se conocen todavía.
Por esta razón, el filgrastim no está indicado en estas enfermedades.
Debe ponerse especial cuidado en distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Debido a los pocos datos disponibles sobre seguridad y eficacia en los pacientes con leucemia mieloide aguda (LMA) secundaria, filgrastim debe administrarse con precaución.
La seguridad y la eficacia de la administración de filgrastim en pacientes < 55 años con LMA de novo y buena citogenética [t(8; 21), t(15; 17) e inv(16)] no han sido establecidas.
Leucocitosis Se han observado recuentos leucocitarios de 100 x 109/ l o superiores en menos del 5% de los pacientes tratados con filgrastim en dosis superiores a 0,3 MU/ Kg/ día (3 μ g/ Kg/ día).
No se ha notificado ningún efecto adverso directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera un nivel de 50 x 109/ l después del nadir teórico, se debe suspender inmediatamente el tratamiento con filgrastim.
Sin embargo, durante el período de administración de filgrastim para la movilización de PBPC, debe suspenderse o disminuirse la dosis si el recuento de leucocitos aumenta hasta > 70 x 109/ l.
Riesgos asociados con el aumento de la dosis de la quimioterapia Se debe tener especial cautela con los pacientes tratados con quimioterapia de altas dosis, ya que no se ha demostrado una mejora de los resultados obtenidos sobre el tumor y la intensificación de las dosis de quimioterapia puede conducir a una mayor toxicidad, incluidos efectos cardíacos, pulmonares, neurológicos y dermatológicos (consulte la ficha técnica o resumen de las características del producto de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y la anemia secundarias a la quimioterapia mielosupresora.
Debido a la posibilidad de recibir dosis más altas de quimioterapia (p. ej., dosis completas de acuerdo con el protocolo prescrito), el paciente puede estar expuesto a un mayor riesgo de trombocitopenia y anemia.
Por ello, es recomendable realizar controles periódicos del recuento plaquetario y del valor hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida para producir trombocitopenia grave.
Se ha demostrado que el uso de PBPC movilizadas por filgrastim reduce la intensidad y la duración de la trombocitopenia tras la quimioterapia mielosupresora o mieloablativa.
6 Otras precauciones especiales No se han estudiado los efectos del filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
El filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos y ejerce su efecto mediante el aumento del recuento de neutrófilos.
Por ello, en los pacientes con disminución de las células precursoras, la respuesta de los neutrófilos puede estar disminuida (como aquellos tratados con radioterapia o quimioterapia extensivas o aquellos con infiltración tumoral de la médula ósea).
Se han notificado casos de enfermedad del injerto contra el huésped (EICH) y de muerte en pacientes tratados con G-CSF tras un trasplante alogénico de médula ósea (ver sección 5.1).
Movilización de PBPC
Exposición previa a agentes citotóxicos Los pacientes que han sido sometidos a una terapia mielosupresora previa muy extensiva, seguida de la administración de filgrastim para la movilización de las PBPC, pueden no manifestar una movilización suficiente de las mencionadas células sanguíneas como para alcanzar el rendimiento mínimo recomendado (≥  2,0 x 106/ células CD34+/ Kg) o una aceleración de la recuperación plaquetaria del mismo grado.
Algunos agentes citotóxicos muestran una especial toxicidad sobre el reservorio progenitor hematopoyético y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes como el melfalán, la carmustina (BCNU) y el carboplatino, cuando se administran durante períodos prolongados previos al intento de movilización de las células progenitoras, pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser eficaz en la movilización de las células progenitoras.
Cuando se contemple la posibilidad de realizar un trasplante de PBPC, se recomienda planificar el procedimiento de movilización de células madre al comienzo del período de tratamiento del paciente.
En estos pacientes, antes de administrar altas dosis de quimioterapia, debe prestarse especial atención al número de células progenitoras movilizadas.
Si los rendimientos no son adecuados, según los criterios citados anteriormente, se deben considerar otras formas alternativas de tratamiento que no requieran apoyo de células progenitoras.
Valoración del rendimiento de células progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la metodología utilizada en cada caso y, por lo tanto, deben interpretarse con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
La recomendación de un rendimiento mínimo ≥  2,0 x 106/ células CD34+/ Kg se basa en las experiencias publicadas que tuvieron como resultado una reconstitución hematológica adecuada.
Los rendimientos superiores a este mínimo parecen correlacionarse con una recuperación más rápida y los inferiores con una recuperación más lenta.
Donantes sanos antes de un transplante alogénico de PBPC La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células madre.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre, prestando especial atención a los valores hematológicos y a las infecciones.
No se han realizado evaluaciones de la seguridad y la eficacia de filgrastim en donantes sanos < 16 años o > 60 años.
7 Después de la administración de filgrastim y de los procedimientos de leucoféresis, se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se notificaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucoféresis.
En caso de ser necesaria más de una leucoféresis, se debe prestar especial atención a los donantes que antes de la aféresis tengan plaquetas < 100 x 109/ l; en general, no se recomienda efectuar aféresis si el recuento de plaquetas es < 75 x 109/ l.
No deben realizarse leucoféresis a donantes tratados con anticoagulantes o con alteraciones conocidas de la hemostasia.
Debe suspenderse la administración de filgrastim o reducirse su posología si el recuento de leucocitos alcanza niveles > 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de las PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
La seguridad a largo plazo de los donantes continúa en evaluación.
Durante hasta un máximo de 4 años, no ha habido ninguna notificación de hematopoyesis anómala en donantes sanos.
Aún así, no se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y un seguimiento sistemáticos de los donantes de células madre para garantizar la vigilancia de la seguridad a largo plazo.
Se han observado modificaciones citogenéticas transitorias en donantes sanos tratados con G-CSF.
Se desconoce el significado de dichos cambios en términos de desarrollo de enfermedades malignas hematológicas.
Se han notificado casos frecuentes, pero generalmente asintomáticos, de aumento del tamaño del bazo y casos muy raros de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron mortales.
Por lo tanto, debe realizarse una vigilancia estrecha del tamaño del bazo (p. ej., mediante exploración clínica o ecografía).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
En los estudios postcomercialización, se han notificado acontecimientos adversos pulmonares (hemoptisis, hemorragia pulmonar, infiltrados pulmonares, disnea e hipoxia) en muy raras ocasiones en los donantes sanos.
En caso de sospecha o confirmación de acontecimientos adversos pulmonares, debe plantearse la interrupción del tratamiento con filgrastim y proporcionarse la atención médica adecuada.
Receptores de PBPC alogénicas movilizadas con filgrastim Los datos disponibles indican que las interacciones inmunológicas entre el injerto alogénico de PBPC y el receptor pueden estar asociadas a un mayor riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica que el trasplante de médula ósea.
Neutropenia crónica grave (NCG)
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3, debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o de reducir su dosis.
Existen también otros cambios del hemograma, como anemia y aumento transitorio de los progenitores mieloides, que obligan a vigilar cuidadosamente los recuentos celulares.
Transformación hacia leucemia o síndrome mielodisplásico Conviene poner especial cuidado en el diagnóstico de neutropenia crónica grave para diferenciarlo de otros trastornos hematopoyéticos como la anemia aplásica, la mielodisplasia y la leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
8 Se ha observado una baja frecuencia (aproximadamente el 3%) de síndrome mielodisplásico (SMD) o leucemia en los pacientes con NCG incluidos en ensayos clínicos que recibieron tratamiento con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento con filgrastim es incierta.
Un subgrupo de aproximadamente el 12% de los pacientes cuyas evaluaciones citogenéticas fueron normales en condiciones basales, presentaron posteriormente anomalías, incluida una monosomía 7, en las evaluaciones repetidas sistemáticas.
Si los pacientes con NCG desarrollan anomalías citogenéticas, se debe sopesar cuidadosamente la relación riesgo/ beneficio de continuar con el tratamiento con filgrastim; éste se debe interrumpir si se desarrolla un SDM o una leucemia.
No está claro en la actualidad si el tratamiento a largo plazo de los pacientes con NCG los predispone a sufrir anomalías citogenéticas, SMD o transformación leucémica.
Se recomienda efectuarles exámenes morfológicos y citogenéticos de la médula ósea en intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas de neutropenia transitoria, como las infecciones víricas.
El aumento del tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
El 31% de los pacientes participantes en estudios presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
La progresión del aumento del tamaño del bazo disminuyó o quedó frenada al reducir la dosis y sólo un 3% de los pacientes requirieron esplenectomía.
Debe evaluarse de forma regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico, basta con realizar una palpación abdominal.
Se observó hematuria/ proteinuria en un pequeño número de pacientes, por lo que es necesario efectuar análisis periódicos de la orina para vigilar esta complicación.
La seguridad y la eficacia del filgrastim no están establecidas en los recién nacidos y en los pacientes con neutropenia autoinmune.
Infección por VIH
Hemograma El recuento absoluto de neutrófilos (RAN) debe monitorizarse cuidadosamente, en especial durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden muy rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2 - 3 primeros días de tratamiento con filgrastim.
A partir de entonces, se recomienda medir el RAN al menos dos veces por semana durante las dos primeras semanas y, posteriormente, una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU/ día (300 μ g/ día) de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir o nivel valle del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de cualquier dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim solo no evita la trombocitopenia ni la anemia causadas por los tratamientos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un riesgo mayor de desarrollar trombocitopenia y anemia.
Se recomienda vigilar los recuentos sanguíneos de forma regular (ver más arriba).
Infecciones y enfermedades malignas causantes de mielosupresión La neutropenia puede deberse a la infiltración de la médula ósea por infecciones oportunistas, como el complejo Mycobacterium avium, o a enfermedades malignas como los linfomas.
En los pacientes con enfermedades malignas o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichos trastornos, además de la administración de
9 filgrastim para el tratamiento de la neutropenia.
No están bien establecidos los efectos del filgrastim sobre la neutropenia causada por infecciones o tumores con infiltración de la médula ósea.
Otras precauciones especiales
En raras ocasiones, se han notificado efectos adversos pulmonares, en particular neumonía intersticial, tras la administración de G-CSF (ver la sección 4.8).
Los pacientes con historia reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, puede ser un indicio preliminar de un síndrome de distrés respiratorio del adulto (SDRA).
En estos casos, se debe suspender la administración de filgrastim y administrar el tratamiento apropiado.
La monitorización de la densidad ósea puede estar indicada en los pacientes que presenten una enfermedad osteoporótica de base y reciban tratamiento continuado con filgrastim durante más de 6 meses.
Se han notificado crisis de células falciformes, en algunos casos con desenlace mortal, en pacientes con anemia de células falciformes tratados con filgrastim.
El médico debe obrar con cautela en aquellos casos en los que considere la administración de filgrastim en pacientes con anemia de células falciformes, que sólo se planteará tras evaluar minuciosamente los potenciales riesgos y beneficios.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con el factor de crecimiento se ha asociado con hallazgos positivos transitorios en las pruebas de imagen ósea.
Esto se debe tener en cuenta a la hora de interpretar los resultados de dichas pruebas.
Excipientes
Filgrastim HEXAL contiene sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han establecido definitivamente la seguridad y la eficacia del filgrastim cuando éste se administra el mismo día que la quimioterapia citotóxica mielosupresora.
No se recomienda el empleo de filgrastim desde 24 horas antes hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides en fase de replicación rápida a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgastrim y 5-fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se han investigado en ensayos clínicos las posibles interacciones con otros factores de crecimiento hematopoyético y citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto del filgrastim.
Aunque esta interacción no se ha investigado formalmente, no hay evidencias de que pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
En la literatura médica hay publicaciones en las que se demuestra que filgrastim atraviesa la barrera placentaria en las mujeres embarazadas.
En los ensayos realizados en ratas y conejos, no se encontraron evidencias de que filgrastim sea teratogénico.
Se ha observado una mayor incidencia de pérdidas embrionarias en los conejos, pero ningún tipo de malformación.
Por lo tanto, en el embarazo es preciso valorar el posible riesgo que implica para el feto el empleo del filgrastim frente a los beneficios terapéuticos esperados.
10 Se desconoce si el filgrastim se excreta en leche materna, por lo que no se recomienda su uso durante el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia del filgrastim sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa comunicada con mayor frecuencia en relación con el filgrastim es dolor musculoesquelético de intensidad leve a moderada, síntoma que aparece en más de un 10% de los pacientes.
En general, el dolor musculoesquelético responde satisfactoriamente a los analgésicos habituales.
Las reacciones adversas que se enumeran a continuación aparecen clasificadas en función de su frecuencia y de la clase de órganos y sistemas a la que afectan.
Los grupos de frecuencia de dichas reacciones adversas se definen conforme a la siguiente clasificación: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes(≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1.
Reacciones adversas en ensayos clínicos con pacientes con cáncer Trastornos del sistema inmunológico
Muy raras:
Raras:
Trastornos vasculares* entre los que se encuentran enfermedades venooclusivas y alteraciones del volumen de fluidos
Trastornos respiratorios, torácicos y mediastínicos
Muy raras:
Muy raras:
Dolor musculoesquelético (leve o moderado)
Muy raras:
Dolor musculoesquelético (grave) Exacerbación de una artritis reumatoide previa
Trastornos renales y urinarios
Muy raras:
Trastornos urinarios (predominantemente disuria)
Exploraciones complementarias Muy frecuentes:
11 Tabla 2.
Reacciones adversas en ensayos clínicos con donantes sanos sometidos a movilización de PBPC Trastornos del sistema inmunológico Poco frecuentes:
Reacciones alérgicas graves: anafilaxia, angioedema, urticaria, exantema Trastornos de la sangre y del sistema linfático Muy frecuentes:
Leucocitosis (recuento leucocitario > 50 x 109/ l), trombocitopenia (plaquetas < 100 x 109/ l; transitoria)
Frecuentes:
Muy raras:
Esplenomegalia (generalmente asintomática, también en pacientes) Trastornos esplénicos Ruptura esplénica (también en pacientes)
Trastornos del sistema nervioso Poco frecuentes:
Cefalea Trastornos respiratorios, torácicos y mediastínicos
Muy raras:
Hemoptisis*, hemorragia pulmonar*, infiltrados pulmonares*, disnea*, hopoxia*
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Exacerbación de una artritis reumatoide previa y de los síntomas de artritis Exploraciones complementarias
Frecuentes:
Aumento de la fosfatasa alcalina y de la LDH en sangre (transitorio, menor)
Poco frecuentes:
Aumento de la aspartato aminotransferasa (AST) y del ácido úrico en sangre (transitorio, menor)
* ver más adelante
Tabla 3.
Reacciones adversas en ensayos clínicos con pacientes con NCG Trastornos de la sangre y del sistema linfático Muy frecuentes:
Anemia, esplenomegalia (puede ser progresiva en una minoría de los casos)
Frecuentes:
Trombocitopenia
Poco frecuentes:
Trastornos esplénicos Trastornos del sistema nervioso
Frecuentes:
Cefalea
Epistaxis Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos hepatobiliares
Frecuentes:
Hepatomegalia
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Vasculitis cutánea (durante el uso a largo plazo), alopecia, exantema
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Dolor musculoesquelético general, dolor óseo
Frecuentes:
Osteoporosis, artralgias
Trastornos renales y urinarios Poco frecuentes:
Frecuentes:
Dolor en el lugar de la inyección
Exploraciones complementarias Muy frecuentes:
Aumento de la fosfatasa alcalina en sangre, de la LDH y del ácido úrico en sangre (transitorio), disminución de la glucosa en sangre (transitoria, moderada)
12 Tabla 4.
Reacciones adversas en ensayos clínicos con pacientes con VIH Trastornos de la sangre y del sistema linfático
Frecuentes:
Trastornos esplénicos, esplenomegalia*
Trastornos muscoloesqueléticos y del tejido conjuntivo Muy frecuentes:
Dolor muscoloesquelético (leve a moderado) * ver más adelante
En ensayos clínicos aleatorizados y controlados con placebo, filgrastim no aumentó la incidencia de reacciones adversas asociadas con la quimioterapia citotóxica.
En los pacientes tratados con filgrastim/ quimioterapia y con placebo/ quimioterapia, las siguientes reacciones adversas se notificaron con la misma frecuencia: náuseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor torácico, debilidad generalizada, dolor de garganta, estreñimiento y dolor no especificado.
Se ha notificado la aparición de reacciones alérgicas durante el tratamiento inicial o el tratamiento subsiguiente en pacientes tratados con filgrastim.
En conjunto, estas reacciones fueron más frecuentes tras la administración intravenosa.
En algunos casos, los síntomas reaparecieron tras la reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Se debe suspender permanentemente el tratamiento con filgrastrim en aquellos pacientes que desarrollen alguna reacción alérgica grave.
También se han notificado trastornos vasculares en pacientes tratados con dosis altas de quimioterapia seguidas de trasplante autólogo de médula ósea.
No se ha establecido una relación causal con filgrastim.
En algunos casos, se han notificado reacciones adversas pulmonares que evolucionaron hacia insuficiencia respiratoria o síndrome de distrés respiratorio del adulto (SDRA), que pueden llegar a ser mortales.
En los estudios postcomercialización, se han notificado acontecimientos adversos pulmonares (hemoptisis, hemorragia pulmonar, infiltrados pulmonares, disnea e hipoxia) en muy raras ocasiones en los donantes sanos (ver sección 4.4).
Ocasionalmente también se ha notificado la aparición de un síndrome de Sweet (dermatosis neutrofílica febril aguda) en pacientes con cáncer.
No obstante, no se ha establecido una relación causal con el filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, enfermedad que se sabe que se asocia al síndrome de Sweet.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Se desconoce su frecuencia.
En todos los casos notificados de aumento del tamaño del bazo en pacientes con VIH, éste se consideró de grado leve a moderado en la exploración física y la evolución clínica fue benigna; a ningún paciente se le diagnosticó de hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es un hallazgo frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, su relación con el tratamiento con filgrastim no está clara.
Inmunogenicidad
En cuatro ensayos clínicos, ninguno de los voluntarios sanos ni de los pacientes con cáncer desarrolló anticuerpos contra el rhG-CSF (ni de unión ni neutralizantes) durante el tratamiento con Filgrastim HEXAL.
4.9 Sobredosis
No se han establecido los efectos de la sobredosis de filgrastim.
13 5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: factores estimulantes de colonias, código ATC:
L03AA02
El G-CSF humano es una glucoproteína que regula la producción y la liberación de neutrófilos funcionales de la médula ósea.
Filgrastim HEXAL contiene r-metHuG-CSF (filgrastim), que aumenta considerablemente el recuento de neutrófilos en sangre periférica en un plazo de 24 horas, con un incremento de escasa magnitud en las cifras de monocitos.
En algunos pacientes con neutropenia crónica grave (NCG), filgrastim también puede inducir un leve aumento de los eosinófilos y basófilos circulantes con respecto a los valores iniciales; algunos de estos pacientes pueden presentar eosinofilia o basofilia ya antes del tratamiento.
El incremento del recuento de neutrófilos depende de la dosis cuando se aplica conforme a la posología recomendada.
Los neutrófilos producidos en respuesta al filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
Tal como sucede con otros factores de crecimiento hematopoyéticos, el G-CSF ha mostrado propiedades estimulantes in vitro sobre las células endoteliales humanas, las cuales tienen receptores específicos para el G-CSF.
En consonancia con esto, se ha constatado que el G-CSF induce funciones de las células endoteliales relacionadas con la angiogénesis.
Además, el G-CSF ha mostrado aumentar la migración de neutrófilos a lo largo del endotelio vascular.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, la gravedad y la duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y las hospitalizaciones después del tratamiento de inducción con quimioterapia para la leucemia mieloide aguda o la terapia mieloablativa seguida de trasplante de médula ósea.
La incidencia de fiebre e infecciones documentadas no se redujo en ninguna de las dos situaciones citadas.
La duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea tampoco disminuyó.
La administración de filgrastim, solo o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas hacia la sangre periférica.
Estas PBPC autólogas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPC acelera la recuperación hematopoyética, con lo que reduce el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
Un estudio retrospectivo europeo mediante el que se evaluó el uso de G-CSF tras el trasplante alogénico de médula ósea en pacientes con leucemias agudas sugirió un aumento en el riesgo de EICH, de muerte relacionada con el tratamiento (MRT) y de muerte en los pacientes tratados con G-CSF.
En otro estudio internacional retrospectivo en pacientes con leucemias mieloides agudas y crónicas, no se observó efecto alguno sobre el riesgo de EICH, MRT y muerte.
Un metaanálisis de los estudios sobre trasplantes alogénicos, incluidos los resultados de nueve ensayos prospectivos aleatorizados, ocho estudios retrospectivos y un estudio de casos y controles, no detectó efectos sobre el riesgo de EICH aguda, EICH crónica o muerte precoz relacionada con el tratamiento.
14 Riesgo relativo (IC del 95%) de EICH y MRT Tras tratamiento con G-CSF después de un trasplante de médula ósea EICH aguda
Período de
EICH
Publicación
estudio
N
de grado II - IV
MRT
Metaanálisis
a
1,08
1,02
0,70
(2003) Estudio
1986 - 2001
1198
(0,87, 1,33)
(0,82, 1,26)
(0,38, 1,31)
retrospectivo
1,33
1,29
1,73
europeo (2004) Estudio retrospectivo
1992 - 2002b
1789
(1,08, 1,64)
(1,02, 1,61)
(1,30, 2,32)
internacional
1,11
1,10
1,26
(2006) a
1995 - 2000 b
2110
(0,86, 1,42)
(0,86, 1,39)
(0,95, 1,67)
El análisis incluye estudios relativos al trasplante de médula ósea durante este período; en algunos estudios se utilizó GM-CSF b El análisis incluye pacientes que recibieron un trasplante de la médula ósea durante este período
Utilización del filgrastim para la movilización de PBPC en donantes sanos antes del trasplante alogénico de PBPC En donantes sanos, la administración por vía subcutánea de 1 MU/ Kg/ día (10 μ g/ Kg/ día) durante 4 - 5 días consecutivos permite obtener ≥ 4 x 106 células CD34+ por kilogramo de peso del receptor en la mayoría de los donantes después de dos leucoféresis.
Los receptores de PBPC alogénicas movilizadas con filgrastim experimentaron una recuperación hematológica significativamente más rápida que los tratados con trasplante alogénico de médula ósea, con una disminución significativa del tiempo transcurrido hasta la recuperación de las plaquetas sin apoyo externo.
El uso de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, neutropenia cíclica y neutropenia idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos (RAN) en sangre periférica y una reducción del número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales, lo que permite la administración programada del tratamiento antiviral y/ u otras terapias mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
5.2 Propiedades farmacocinéticas
Ensayos cruzados, aleatorizados, doble ciego, de dosis únicas y múltiples, en 146 voluntarios sanos mostraron que el perfil farmacocinético de Filgrastim HEXAL es comparable al del producto de referencia tras su administración subcutánea e intravenosa.
Absorción
Una dosis subcutánea única de 0,5 MU/ Kg (5 µg/ Kg) dio lugar a concentraciones séricas máximas tras un tmax de 4,5 ± 0,9 horas (media ± DE).
Distribución
El volumen de distribución en sangre es de alrededor de 150 ml/ Kg.
Tras la administración subcutánea de las dosis recomendadas, las concentraciones séricas se mantuvieron por encima de 10 ng/ ml durante 8 - 16 horas.
Existe una correlación lineal positiva entre la dosis y la concentración sérica de filgrastim, tanto administrado por vía intravenosa como por vía subcutánea.
15 Eliminación
La eliminación del filgrastim no es lineal con respecto a la dosis; el aclaramiento sérico disminuye al incrementar la dosis.
El filgrastim parece eliminarse fundamentalmente a través de un aclaramiento mediado por los neutrófilos, mecanismo que se satura a dosis altas.
No obstante, el aclaramiento sérico aumenta con las dosis repetidas, mientras aumenta el recuento de neutrófilos.
La mediana de la semivida de eliminación sérica (t1/ 2) del filgrastim tras dosis únicas administradas por vía subcutánea osciló desde 2,7 horas (1,0 MU/ Kg, 10 µg/ Kg) hasta 5,7 horas (0,25 MU/ Kg, 2,5 µg/ Kg) y se prolongó tras siete días de administración a 8,5 - 14 horas, respectivamente.
La perfusión continua de filgrastim a lo largo de un período de hasta 28 días en pacientes en fase de recuperación de un trasplante autólogo de médula ósea no reveló datos indicativos de acumulación del fármaco y dio lugar a semividas de eliminación comparables.
5.3 Datos preclínicos sobre seguridad
No existen datos preclínicos de relevancia para el prescriptor además de los ya incluidos en otras secciones de esta ficha técnica o resumen de las características del producto.
6.
DATOS FARMACEUTICOS
6.1 Lista de excipientes
Acido glutámico Sorbitol (E420) Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
Filgrastim HEXAL no debe diluirse con soluciones de cloruro sódico.
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Filgrastim diluido puede adsorberse al vidrio y a los materiales plásticos, a menos que esté diluido en solución de glucosa de 50 mg/ ml (al 5%) (ver sección 6.6).
6.3 Período de validez
30 meses.
Tras la dilución: se ha demostrado que, durante el uso, la solución diluida para perfusión permanece fisicoquímicamente estable durante 24 horas a 2 – 8°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza de forma inmediata, los tiempos de almacenamiento durante el uso y las condiciones previas al mismo son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas a 2 - 8°C, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
16 6.5 Naturaleza y contenido del envase
Jeringa precargada (de vidrio tipo I) con aguja para inyección (de acero inoxidable), con o sin protector de seguridad para la aguja, que contienen 0,5 ml de solución.
Tamaños de envases correspondientes a 1, 3, 5 ó 10 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución debe inspeccionarse visualmente antes del uso.
Tan sólo se deben utilizar soluciones transparentes sin partículas.
La exposición accidental a temperaturas de congelación no afecta de forma adversa a la estabilidad de Filgrastim HEXAL.
Filgrastim HEXAL no contiene conservantes: en vista del posible riesgo de contaminación microbiológica, las jeringas de Filgrastim HEXAL son para un solo uso.
Dilución previa a la administración (opcional)
Filgrastim HEXAL se puede diluir, si es necesario, en una solución de glucosa de 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales < 0,2 MU/ ml (2 μ g/ ml).
En los pacientes tratados con filgrastim diluido hasta concentraciones < 1,5 MU/ ml (15 μ g/ ml), debe añadirse albúmina sérica humana (ASH) hasta una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben agregarse 0,2 ml de una solución de albúmina sérica humana de 200 mg/ ml (al 20%) Ph.
Eur.
Diluido en una solución de glucosa de 50 mg/ ml (al 5%), filgrastim es compatible con el vidrio y con diversos plásticos, incluidos el cloruro de polivinilo, la poliolefina (un copolímero de polipropileno y polietileno) y el polipropileno.
Uso de la jeringa precargada con protector de seguridad para la aguja
El protector de seguridad para la aguja cubre ésta tras haber realizado la inyección con el fin de prevenir pinchazos accidentales.
Ello no afecta a la forma de utilizar la jeringa.
Empujar el émbolo lenta y uniformemente hasta que se haya administrado la totalidad de la dosis y el émbolo no pueda seguir avanzando.
Retirar la jeringa manteniendo la presión sobre el émbolo.
El protector de seguridad para la aguja cubrirá ésta una vez que se suelte el émbolo.
Uso de la jeringa precargada sin protector de seguridad para la aguja
Administrar la dosis según el protocolo estándar.
Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Alemania
17 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
18 1.
NOMBRE DEL MEDICAMENTO
Filgrastim HEXAL 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 96 millones de unidades (MU) [equivalentes a 960 microgramos (μ g)] de filgrastim*.
Cada jeringa precargada contiene 48 MU (equivalentes a 480 μ g) de filgrastim en 0,5 ml.
* Factor estimulante de las colonias de granulocitos (G-CSF) humano recombinante metionilado producido en E coli por tecnología de DNA recombinante.
Excipiente: cada ml de solución contiene 50 mg de sorbitol (E420)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACEUTICA
Solución inyectable o para perfusión en jeringa precargada (inyectable o perfusión)
Solución transparente, de aspecto incoloro a ligeramente amarillento.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
- Reducción de la duración de la neutropenia y de la incidencia de la neutropenia febril en los
pacientes tratados con quimioterapia citotóxica establecida para enfermedades malignas (con la excepción de la leucemia mieloide crónica y los síndromes mielodisplásicos) y reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea que se considere que presentan un mayor riesgo de experimentar neutropenia grave prolongada.
La eficacia y la seguridad del filgrastim son similares en los adultos y en los niños tratados con quimioterapia citotóxica.
- Movilización de las células progenitoras de sangre periférica (PBPC).
- En niños y adultos con neutropenia congénita grave, cíclica o idiopática, con un recuento
absoluto de neutrófilos (RAN) ≤ 0,5 x 109/ l y una historia de infecciones graves o recurrentes, la administración a largo plazo de filgrastim está indicada para aumentar el recuento de neutrófilos y reducir la incidencia y la duración de los acontecimientos relacionados con las infecciones.
- Tratamiento de la neutropenia persistente (RAN ≤ 1,0 x 109/ l) en pacientes con infección
avanzada por VIH, para reducir el riesgo de desarrollar infecciones bacterianas cuando otras opciones de tratamiento no sean adecuadas.
4.2 Posología y forma de administración
El tratamiento con filgrastim debe administrarse únicamente en colaboración con un centro de oncología que tenga experiencia en el uso del factor estimulante de las colonias de granulocitos (G- CSF) y en hematología y que disponga de las instalaciones necesarias para el diagnóstico.
19 Los procedimientos de movilización y aféresis deben realizarse en colaboración con un centro de oncología-hematología con experiencia suficiente en este campo y en el que el seguimiento de las células progenitoras hematopoyéticas pueda realizarse de una forma correcta.
Filgrastim HEXAL está disponible en presentaciones de dosis de 30 MU/ 0,5 ml y 48 MU/ 0,5 ml.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día).
La primera dosis de filgrastim no debe administrarse antes de haber transcurrido 24 horas desde la finalización de la quimioterapia citotóxica.
La dosificación diaria se debe mantener hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células retorne a su rango normal.
Después de la quimioterapia establecida en tumores sólidos, linfomas y leucemias linfoides, se prevé que la duración del tratamiento necesario para alcanzar estos criterios sea de hasta 14 días.
Tras el tratamiento de inducción y consolidación en la leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, la posología y las pautas de administración de la quimioterapia citotóxica.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1 - 2 días después de iniciar la administración de filgrastim.
Sin embargo, para conseguir una respuesta terapéutica sostenida no se debe suspender el tratamiento con filgrastim hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células retorne a su rango normal.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea La dosis inicial recomendada de filgrastim es de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día).
La primera dosis de filgrastim no debe aplicarse en las primeras 24 horas después de la administración de la quimioterapia citotóxica, pero sí en un plazo menor de 24 horas con respecto a la realización de la transfusión de médula ósea.
Ajustes de la dosis: una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará en función de la respuesta celular obtenida de la siguiente forma:
Recuento absoluto de neutrófilos RAN > 1,0 x 109/ l durante 3 días consecutivos
Ajuste de la dosis de filgrastim Reducir a 0,5 MU/ Kg/ día (5 μ g/ Kg/ día).
Si el RAN permanece > 1,0 x 10 / l durante Suspender el filgrastim 3 días consecutivos más Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se debe reajustar de nuevo la dosis de filgrastim siguiendo los pasos previamente indicados
Movilización de PBPC
Pacientes sometidos a terapia mielosupresora o mieloablativa seguida de trasplante autólogo de PBPC La dosis recomendada de filgrastim cuando se administra solo para la movilización de PBPC es de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) durante 5 - 7 días consecutivos.
Momento de realización de las leucoféresis: una o dos leucoféresis en los días 5 y 6 suelen ser suficientes.
En otras circunstancias, pueden ser necesarias leucoféresis adicionales.
La administración de filgrastim debe mantenerse hasta la última leucoféresis.
La dosis recomendada de filgrastim para movilizar las PBPC tras una quimioterapia mielosupresora es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día), administrados diariamente desde el primer día tras la conclusión de la quimioterapia hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células alcance su rango normal.
Se debe realizar la leucoféresis en el período en el que el RAN aumente de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a
20 quimioterapia extensiva, una única leucoféresis suele ser suficiente.
En otras circunstancias, se recomiendan leucoféresis adicionales.
No hay comparaciones prospectivas aleatorizadas de los dos métodos de movilización recomendados (filgrastim solo o en combinación con quimioterapia mielosupresora) dentro del mismo grupo de pacientes.
El grado de variación entre los pacientes individuales y los análisis de laboratorio de las células CD34+ significa que la comparación directa entre los diferentes estudios es difícil.
Es, por lo tanto, complicado recomendar un método optimo.
La elección del método de movilización debería considerarse en función de los objetivos globales del tratamiento individual de cada paciente.
Donantes sanos antes del trasplante alogénico de PBPC Para la movilización de las PBPC en los donantes sanos antes de un trasplante alogénico de PBPC, el filgrastim debe administrarse en dosis de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) durante 4 - 5 días consecutivos.
Las leucoféresis deben iniciarse el día 5 y, si fuera necesario, continuar hasta el día 6 con objeto de recoger 4 x 106 células CD34+/ Kg de peso del receptor.
Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU/ Kg/ día (12 μ g/ Kg/ día), administrada en dosis única o repartida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día), administrada en dosis única o repartida en varias tomas.
Ajustes de la dosis El filgrastim se debe administrar diariamente hasta alcanzar y poder mantener el recuento de neutrófilos por encima de 1,5 x 109/ l.
Una vez conseguida la respuesta, se establecerá la dosis mínima eficaz para mantener este nivel.
Para mantener un recuento de neutrófilos adecuado, es necesaria la administración diaria a largo plazo.
Al cabo de 1 - 2 semanas de tratamiento, la dosis inicial se puede duplicar o dividir por la mitad, dependiendo de la respuesta del paciente.
Posteriormente, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109/ l y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis ≤ 2,4 MU/ Kg/ día (24 μ g/ Kg/ día).
En pacientes con neutropenia crónica grave (NCG), no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU/ Kg/ día (24 μ g/ Kg/ día).
Infección por VIH
Reversión de la neutropenia La dosis inicial recomendada de filgrastim es de 0,1 MU/ Kg/ día (1 μ g/ Kg/ día) administrados diariamente con ajuste de la dosis hasta un máximo de 0,4 MU/ Kg/ día (4 μ g/ Kg/ día) hasta que se alcance y pueda mantener un recuento normal de neutrófilos (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis y presentaron una reversión de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) para revertir la neutropenia.
Mantenimiento del recuento normal de neutrófilos Una vez lograda la reversión de la neutropenia, se debe determinar la dosis mínima eficaz necesaria para mantener el recuento normal de los neutrófilos.
Se recomienda comenzar el ajuste de dosis con 30 MU/ día (300 μ g/ día) cada dos días.
Dependiendo del RAN del paciente, puede ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU/ día (300 μ g/ día) durante 1 - 7 días a la 21 semana para mantener el RAN > 2,0 x 109/ l, con una mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración a largo plazo para mantener el RAN > 2,0 x 109/ l.
Grupos de pacientes especiales
Pacientes con insuficiencia renal/ hepática Los estudios sobre filgrastim en pacientes con alteración grave de la función renal o hepática demuestran que su perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
No se requiere ajuste de dosis en estas circunstancias.
Pacientes pediátricos con neutropenia crónica grave (NCG) y cáncer El 65% de los pacientes estudiados en los ensayos clínicos sobre NCG eran menores de 18 años.
Para este grupo de edad, que incluye mayoritariamente pacientes con neutropenia congénita, la eficacia del tratamiento fue demostrada.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados de NCG en comparación con los adultos.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y la eficacia del filgrastim son similares en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en los pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en los adultos.
Pacientes de edad avanzada Los ensayos clínicos con filgrastim han incluido un pequeño número de pacientes ancianos.
No se ha realizado ningún estudio específico en este grupo de población.
Por lo tanto, no es posible establecer una recomendación posológica específica para estos pacientes.
Forma de administración
Quimioterapia citotóxica establecida El filgrastim puede administrarse diariamente en inyección subcutánea o, alternativamente, en perfusión intravenosa de 30 minutos de duración.
Para más instrucciones sobre la dilución en solución de glucosa de 50 mg/ ml (al 5%) antes de la perfusión, ver sección 6.6.
Es preferible la vía subcutánea en la mayoría de los casos.
Existe alguna evidencia procedente de un estudio de adminitración en dosis única de que la administración intravenosa puede acortar la duración del efecto.
La relevancia clínica de este hecho con respecto a la administración de múltiples dosis no está clara.
La elección de la vía de administración depende de las circustancuas clínicas individuales.
En ensayos aleatorizados, se administraron por vía subcutánea dosis de 23 MU/ m2/ día (230 μ g/ m2/ día), es decir, 0,4 - 0,84 MU/ Kg/ día (4 - 8,4 μ g/ Kg/ día).
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea El filgrastim se administra como una perfusión intravenosa breve de 30 minutos o como una perfusión subcutánea o intravenosa continua de 24 horas de duración, en ambos casos tras la dilución en 20 ml de solución de glucosa de 50 mg/ ml (al 5%).
Para más información acerca de las instrucciones de dilución, ver la sección 6.6.
Movilización de PBPC Inyección subcutánea.
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de trasplante autólogo de PBPC, la dosis recomendada de filgrastim también se puede administrar como perfusión subcutánea continua de 24 horas.
Para la perfusión, el filgrastim se debe diluir en 20 ml de solución de glucosa de 50 mg/ ml (al 5%).
Para más información acerca de las instrucciones de dilución con solución de glucosa de 50 mg/ ml (al 5%) antes de la perfusión, ver la sección 6.6.
NCG/ Infección por VIH Inyección subcutánea.
22 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Precauciones especiales
Filgrastim no se debe utilizar para aumentar la dosis de quimioterapia citotóxica por encima de las pautas de tratamiento establecidas (ver más adelante).
Filgrastrim no se debe administrar a pacientes con neutropenia congénita grave (síndrome de Kostmann) con citogenética anómala (ver más adelante).
Quimioterapia citotóxica establecida
Crecimiento de células malignas Desde que distintas investigaciones mostraron que el G-CSF puede promover el crecimiento in vitro de las células mieloides, es necesario tener en cuenta las siguientes precauciones.
La seguridad y la eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide crónica no se conocen todavía.
Por esta razón, el filgrastim no está indicado en estas enfermedades.
Debe ponerse especial cuidado en distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Debido a los pocos datos disponibles sobre seguridad y eficacia en los pacientes con leucemia mieloide aguda (LMA) secundaria, filgrastim debe administrarse con precaución.
La seguridad y la eficacia de la administración de filgrastim en pacientes < 55 años con LMA de novo y buena citogenética [t(8; 21), t(15; 17) e inv(16)] no han sido establecidas.
Leucocitosis Se han observado recuentos leucocitarios de 100 x 109/ l o superiores en menos del 5% de los pacientes tratados con filgrastim en dosis superiores a 0,3 MU/ Kg/ día (3 μ g/ Kg/ día).
No se ha notificado ningún efecto adverso directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera un nivel de 50 x 109/ l después del nadir teórico, se debe suspender inmediatamente el tratamiento con filgrastim.
Sin embargo, durante el período de administración de filgrastim para la movilización de PBPC, debe suspenderse o disminuirse la dosis si el recuento de leucocitos aumenta hasta > 70 x 109/ l.
Riesgos asociados con el aumento de la dosis de la quimioterapia Se debe tener especial cautela con los pacientes tratados con quimioterapia de altas dosis, ya que no se ha demostrado una mejora de los resultados obtenidos sobre el tumor y la intensificación de las dosis de quimioterapia puede conducir a una mayor toxicidad, incluidos efectos cardíacos, pulmonares, neurológicos y dermatológicos (consulte la ficha técnica o resumen de las características del producto de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y la anemia secundarias a la quimioterapia mielosupresora.
Debido a la posibilidad de recibir dosis más altas de quimioterapia (p. ej., dosis completas de acuerdo con el protocolo prescrito), el paciente puede estar expuesto a un mayor riesgo de trombocitopenia y anemia.
Por ello, es recomendable realizar controles periódicos del recuento plaquetario y del valor hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida para producir trombocitopenia grave.
Se ha demostrado que el uso de PBPC movilizadas por filgrastim reduce la intensidad y la duración de la trombocitopenia tras la quimioterapia mielosupresora o mieloablativa.
23 Otras precauciones especiales No se han estudiado los efectos del filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
El filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos y ejerce su efecto mediante el aumento del recuento de neutrófilos.
Por ello, en los pacientes con disminución de las células precursoras, la respuesta de los neutrófilos puede estar disminuida (como aquellos tratados con radioterapia o quimioterapia extensivas o aquellos con infiltración tumoral de la médula ósea).
Se han notificado casos de enfermedad del injerto contra el huésped (EICH) y de muerte en pacientes tratados con G-CSF tras un trasplante alogénico de médula ósea (ver sección 5.1).
Movilización de PBPC
Exposición previa a agentes citotóxicos Los pacientes que han sido sometidos a una terapia mielosupresora previa muy extensiva, seguida de la administración de filgrastim para la movilización de las PBPC, pueden no manifestar una movilización suficiente de las mencionadas células sanguíneas como para alcanzar el rendimiento mínimo recomendado (≥  2,0 x 106/ células CD34+/ Kg) o una aceleración de la recuperación plaquetaria del mismo grado.
Algunos agentes citotóxicos muestran una especial toxicidad sobre el reservorio progenitor hematopoyético y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes como el melfalán, la carmustina (BCNU) y el carboplatino, cuando se administran durante períodos prolongados previos al intento de movilización de las células progenitoras, pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser eficaz en la movilización de las células progenitoras.
Cuando se contemple la posibilidad de realizar un trasplante de PBPC, se recomienda planificar el procedimiento de movilización de células madre al comienzo del período de tratamiento del paciente.
En estos pacientes, antes de administrar altas dosis de quimioterapia, debe prestarse especial atención al número de células progenitoras movilizadas.
Si los rendimientos no son adecuados, según los criterios citados anteriormente, se deben considerar otras formas alternativas de tratamiento que no requieran apoyo de células progenitoras.
Valoración del rendimiento de células progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la metodología utilizada en cada caso y, por lo tanto, deben interpretarse con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
La recomendación de un rendimiento mínimo ≥  2,0 x 106/ células CD34+/ Kg se basa en las experiencias publicadas que tuvieron como resultado una reconstitución hematológica adecuada.
Los rendimientos superiores a este mínimo parecen correlacionarse con una recuperación más rápida y los inferiores con una recuperación más lenta.
Donantes sanos antes de un transplante alogénico de PBPC La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células madre.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre, prestando especial atención a los valores hematológicos y a las infecciones.
No se han realizado evaluaciones de la seguridad y la eficacia de filgrastim en donantes sanos < 16 años o > 60 años.
24 Después de la administración de filgrastim y de los procedimientos de leucoféresis, se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se notificaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucoféresis.
En caso de ser necesaria más de una leucoféresis, se debe prestar especial atención a los donantes que antes de la aféresis tengan plaquetas < 100 x 109/ l; en general, no se recomienda efectuar aféresis si el recuento de plaquetas es < 75 x 109/ l.
No deben realizarse leucoféresis a donantes tratados con anticoagulantes o con alteraciones conocidas de la hemostasia.
Debe suspenderse la administración de filgrastim o reducirse su posología si el recuento de leucocitos alcanza niveles > 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de las PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
La seguridad a largo plazo de los donantes continúa en evaluación.
Durante hasta un máximo de 4 años, no ha habido ninguna notificación de hematopoyesis anómala en donantes sanos.
Aún así, no se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y un seguimiento sistemáticos de los donantes de células madre para garantizar la vigilancia de la seguridad a largo plazo.
Se han observado modificaciones citogenéticas transitorias en donantes sanos tratados con G-CSF.
Se desconoce el significado de dichos cambios en términos de desarrollo de enfermedades malignas hematológicas.
Se han notificado casos frecuentes, pero generalmente asintomáticos, de aumento del tamaño del bazo y casos muy raros de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron mortales.
Por lo tanto, debe realizarse una vigilancia estrecha del tamaño del bazo (p. ej., mediante exploración clínica o ecografía).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
En los estudios postcomercialización, se han notificado acontecimientos adversos pulmonares (hemoptisis, hemorragia pulmonar, infiltrados pulmonares, disnea e hipoxia) en muy raras ocasiones en los donantes sanos.
En caso de sospecha o confirmación de acontecimientos adversos pulmonares, debe plantearse la interrupción del tratamiento con filgrastim y proporcionarse la atención médica adecuada.
Receptores de PBPC alogénicas movilizadas con filgrastim Los datos disponibles indican que las interacciones inmunológicas entre el injerto alogénico de PBPC y el receptor pueden estar asociadas a un mayor riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica que el trasplante de médula ósea.
Neutropenia crónica grave (NCG)
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3, debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o de reducir su dosis.
Existen también otros cambios del hemograma, como anemia y aumento transitorio de los progenitores mieloides, que obligan a vigilar cuidadosamente los recuentos celulares.
Transformación hacia leucemia o síndrome mielodisplásico Conviene poner especial cuidado en el diagnóstico de neutropenia crónica grave para diferenciarlo de otros trastornos hematopoyéticos como la anemia aplásica, la mielodisplasia y la leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
25 Se ha observado una baja frecuencia (aproximadamente el 3%) de síndrome mielodisplásico (SMD) o leucemia en los pacientes con NCG incluidos en ensayos clínicos que recibieron tratamiento con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento con filgrastim es incierta.
Un subgrupo de aproximadamente el 12% de los pacientes cuyas evaluaciones citogenéticas fueron normales en condiciones basales, presentaron posteriormente anomalías, incluida una monosomía 7, en las evaluaciones repetidas sistemáticas.
Si los pacientes con NCG desarrollan anomalías citogenéticas, se debe sopesar cuidadosamente la relación riesgo/ beneficio de continuar con el tratamiento con filgrastim; éste se debe interrumpir si se desarrolla un SDM o una leucemia.
No está claro en la actualidad si el tratamiento a largo plazo de los pacientes con NCG los predispone a sufrir anomalías citogenéticas, SMD o transformación leucémica.
Se recomienda efectuarles exámenes morfológicos y citogenéticos de la médula ósea en intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas de neutropenia transitoria, como las infecciones víricas.
El aumento del tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
El 31% de los pacientes participantes en estudios presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
La progresión del aumento del tamaño del bazo disminuyó o quedó frenada al reducir la dosis y sólo un 3% de los pacientes requirieron esplenectomía.
Debe evaluarse de forma regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico, basta con realizar una palpación abdominal.
Se observó hematuria/ proteinuria en un pequeño número de pacientes, por lo que es necesario efectuar análisis periódicos de la orina para vigilar esta complicación.
La seguridad y la eficacia del filgrastim no están establecidas en los recién nacidos y en los pacientes con neutropenia autoinmune.
Infección por VIH
Hemograma El recuento absoluto de neutrófilos (RAN) debe monitorizarse cuidadosamente, en especial durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden muy rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2 - 3 primeros días de tratamiento con filgrastim.
A partir de entonces, se recomienda medir el RAN al menos dos veces por semana durante las dos primeras semanas y, posteriormente, una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU/ día (300 μ g/ día) de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir o nivel valle del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de cualquier dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim solo no evita la trombocitopenia ni la anemia causadas por los tratamientos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un riesgo mayor de desarrollar trombocitopenia y anemia.
Se recomienda vigilar los recuentos sanguíneos de forma regular (ver más arriba).
Infecciones y enfermedades malignas causantes de mielosupresión La neutropenia puede deberse a la infiltración de la médula ósea por infecciones oportunistas, como el complejo Mycobacterium avium, o a enfermedades malignas como los linfomas.
En los pacientes con enfermedades malignas o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichos trastornos, además de la administración de
26 filgrastim para el tratamiento de la neutropenia.
No están bien establecidos los efectos del filgrastim sobre la neutropenia causada por infecciones o tumores con infiltración de la médula ósea.
Otras precauciones especiales
En raras ocasiones, se han notificado efectos adversos pulmonares, en particular neumonía intersticial, tras la administración de G-CSF (ver la sección 4.8).
Los pacientes con historia reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, puede ser un indicio preliminar de un síndrome de distrés respiratorio del adulto (SDRA).
En estos casos, se debe suspender la administración de filgrastim y administrar el tratamiento apropiado.
La monitorización de la densidad ósea puede estar indicada en los pacientes que presenten una enfermedad osteoporótica de base y reciban tratamiento continuado con filgrastim durante más de 6 meses.
Se han notificado crisis de células falciformes, en algunos casos con desenlace mortal, en pacientes con anemia de células falciformes tratados con filgrastim.
El médico debe obrar con cautela en aquellos casos en los que considere la administración de filgrastim en pacientes con anemia de células falciformes, que sólo se planteará tras evaluar minuciosamente los potenciales riesgos y beneficios.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con el factor de crecimiento se ha asociado con hallazgos positivos transitorios en las pruebas de imagen ósea.
Esto se debe tener en cuenta a la hora de interpretar los resultados de dichas pruebas.
Excipientes
Filgrastim HEXAL contiene sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han establecido definitivamente la seguridad y la eficacia del filgrastim cuando éste se administra el mismo día que la quimioterapia citotóxica mielosupresora.
No se recomienda el empleo de filgrastim desde 24 horas antes hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides en fase de replicación rápida a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgastrim y 5-fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se han investigado en ensayos clínicos las posibles interacciones con otros factores de crecimiento hematopoyético y citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto del filgrastim.
Aunque esta interacción no se ha investigado formalmente, no hay evidencias de que pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
En la literatura médica hay publicaciones en las que se demuestra que filgrastim atraviesa la barrera placentaria en las mujeres embarazadas.
En los ensayos realizados en ratas y conejos, no se encontraron evidencias de que filgrastim sea teratogénico.
Se ha observado una mayor incidencia de pérdidas embrionarias en los conejos, pero ningún tipo de malformación.
Por lo tanto, en el embarazo es preciso valorar el posible riesgo que implica para el feto el empleo del filgrastim frente a los beneficios terapéuticos esperados.
27 Se desconoce si el filgrastim se excreta en leche materna, por lo que no se recomienda su uso durante el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia del filgrastim sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa comunicada con mayor frecuencia en relación con el filgrastim es dolor musculoesquelético de intensidad leve a moderada, síntoma que aparece en más de un 10% de los pacientes.
En general, el dolor musculoesquelético responde satisfactoriamente a los analgésicos habituales.
Las reacciones adversas que se enumeran a continuación aparecen clasificadas en función de su frecuencia y de la clase de órganos y sistemas a la que afectan.
Los grupos de frecuencia de dichas reacciones adversas se definen conforme a la siguiente clasificación: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes(≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1.
Reacciones adversas en ensayos clínicos con pacientes con cáncer Trastornos del sistema inmunológico
Muy raras:
Raras:
Trastornos vasculares* entre los que se encuentran enfermedades venooclusivas y alteraciones del volumen de fluidos
Trastornos respiratorios, torácicos y mediastínicos
Muy raras:
Muy raras:
Dolor musculoesquelético (leve o moderado)
Muy raras:
Dolor musculoesquelético (grave) Exacerbación de una artritis reumatoide previa
Trastornos renales y urinarios
Muy raras:
Trastornos urinarios (predominantemente disuria)
Exploraciones complementarias Muy frecuentes:
28 Tabla 2.
Reacciones adversas en ensayos clínicos con donantes sanos sometidos a movilización de PBPC Trastornos del sistema inmunológico Poco frecuentes:
Reacciones alérgicas graves: anafilaxia, angioedema, urticaria, exantema Trastornos de la sangre y del sistema linfático Muy frecuentes:
Leucocitosis (recuento leucocitario > 50 x 109/ l), trombocitopenia (plaquetas < 100 x 109/ l; transitoria)
Frecuentes:
Muy raras:
Esplenomegalia (generalmente asintomática, también en pacientes) Trastornos esplénicos Ruptura esplénica (también en pacientes)
Trastornos del sistema nervioso Poco frecuentes:
Cefalea Trastornos respiratorios, torácicos y mediastínicos
Muy raras:
Hemoptisis*, hemorragia pulmonar*, infiltrados pulmonares*, disnea*, hopoxia*
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Exacerbación de una artritis reumatoide previa y de los síntomas de artritis Exploraciones complementarias
Frecuentes:
Aumento de la fosfatasa alcalina y de la LDH en sangre (transitorio, menor)
Poco frecuentes:
Aumento de la aspartato aminotransferasa (AST) y del ácido úrico en sangre (transitorio, menor)
* ver más adelante
Tabla 3.
Reacciones adversas en ensayos clínicos con pacientes con NCG Trastornos de la sangre y del sistema linfático Muy frecuentes:
Anemia, esplenomegalia (puede ser progresiva en una minoría de los casos)
Frecuentes:
Trombocitopenia
Poco frecuentes:
Trastornos esplénicos Trastornos del sistema nervioso
Frecuentes:
Cefalea
Epistaxis Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos hepatobiliares
Frecuentes:
Hepatomegalia
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Vasculitis cutánea (durante el uso a largo plazo), alopecia, exantema
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Dolor musculoesquelético general, dolor óseo
Frecuentes:
Osteoporosis, artralgias
Trastornos renales y urinarios Poco frecuentes:
Frecuentes:
Dolor en el lugar de la inyección
Exploraciones complementarias Muy frecuentes:
Aumento de la fosfatasa alcalina en sangre, de la LDH y del ácido úrico en sangre (transitorio), disminución de la glucosa en sangre (transitoria, moderada)
29 Tabla 4.
Reacciones adversas en ensayos clínicos con pacientes con VIH Trastornos de la sangre y del sistema linfático
Frecuentes:
Trastornos esplénicos, esplenomegalia*
Trastornos muscoloesqueléticos y del tejido conjuntivo Muy frecuentes:
Dolor muscoloesquelético (leve a moderado) * ver más adelante
En ensayos clínicos aleatorizados y controlados con placebo, filgrastim no aumentó la incidencia de reacciones adversas asociadas con la quimioterapia citotóxica.
En los pacientes tratados con filgrastim/ quimioterapia y con placebo/ quimioterapia, las siguientes reacciones adversas se notificaron con la misma frecuencia: náuseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor torácico, debilidad generalizada, dolor de garganta, estreñimiento y dolor no especificado.
Se ha notificado la aparición de reacciones alérgicas durante el tratamiento inicial o el tratamiento subsiguiente en pacientes tratados con filgrastim.
En conjunto, estas reacciones fueron más frecuentes tras la administración intravenosa.
En algunos casos, los síntomas reaparecieron tras la reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Se debe suspender permanentemente el tratamiento con filgrastrim en aquellos pacientes que desarrollen alguna reacción alérgica grave.
También se han notificado trastornos vasculares en pacientes tratados con dosis altas de quimioterapia seguidas de trasplante autólogo de médula ósea.
No se ha establecido una relación causal con filgrastim.
En algunos casos, se han notificado reacciones adversas pulmonares que evolucionaron hacia insuficiencia respiratoria o síndrome de distrés respiratorio del adulto (SDRA), que pueden llegar a ser mortales.
En los estudios postcomercialización, se han notificado acontecimientos adversos pulmonares (hemoptisis, hemorragia pulmonar, infiltrados pulmonares, disnea e hipoxia) en muy raras ocasiones en los donantes sanos (ver sección 4.4).
Ocasionalmente también se ha notificado la aparición de un síndrome de Sweet (dermatosis neutrofílica febril aguda) en pacientes con cáncer.
No obstante, no se ha establecido una relación causal con el filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, enfermedad que se sabe que se asocia al síndrome de Sweet.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Se desconoce su frecuencia.
En todos los casos notificados de aumento del tamaño del bazo en pacientes con VIH, éste se consideró de grado leve a moderado en la exploración física y la evolución clínica fue benigna; a ningún paciente se le diagnosticó de hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es un hallazgo frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, su relación con el tratamiento con filgrastim no está clara.
Inmunogenicidad
En cuatro ensayos clínicos, ninguno de los voluntarios sanos ni de los pacientes con cáncer desarrolló anticuerpos contra el rhG-CSF (ni de unión ni neutralizantes) durante el tratamiento con Filgrastim HEXAL.
4.9 Sobredosis
No se han establecido los efectos de la sobredosis de filgrastim.
30 5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: factores estimulantes de colonias, código ATC:
L03AA02
El G-CSF humano es una glucoproteína que regula la producción y la liberación de neutrófilos funcionales de la médula ósea.
Filgrastim HEXAL contiene r-metHuG-CSF (filgrastim), que aumenta considerablemente el recuento de neutrófilos en sangre periférica en un plazo de 24 horas, con un incremento de escasa magnitud en las cifras de monocitos.
En algunos pacientes con neutropenia crónica grave (NCG), filgrastim también puede inducir un leve aumento de los eosinófilos y basófilos circulantes con respecto a los valores iniciales; algunos de estos pacientes pueden presentar eosinofilia o basofilia ya antes del tratamiento.
El incremento del recuento de neutrófilos depende de la dosis cuando se aplica conforme a la posología recomendada.
Los neutrófilos producidos en respuesta al filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
Tal como sucede con otros factores de crecimiento hematopoyéticos, el G-CSF ha mostrado propiedades estimulantes in vitro sobre las células endoteliales humanas, las cuales tienen receptores específicos para el G-CSF.
En consonancia con esto, se ha constatado que el G-CSF induce funciones de las células endoteliales relacionadas con la angiogénesis.
Además, el G-CSF ha mostrado aumentar la migración de neutrófilos a lo largo del endotelio vascular.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, la gravedad y la duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y las hospitalizaciones después del tratamiento de inducción con quimioterapia para la leucemia mieloide aguda o la terapia mieloablativa seguida de trasplante de médula ósea.
La incidencia de fiebre e infecciones documentadas no se redujo en ninguna de las dos situaciones citadas.
La duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea tampoco disminuyó.
La administración de filgrastim, solo o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas hacia la sangre periférica.
Estas PBPC autólogas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPC acelera la recuperación hematopoyética, con lo que reduce el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
Un estudio retrospectivo europeo mediante el que se evaluó el uso de G-CSF tras el trasplante alogénico de médula ósea en pacientes con leucemias agudas sugirió un aumento en el riesgo de EICH, de muerte relacionada con el tratamiento (MRT) y de muerte en los pacientes tratados con G-CSF.
En otro estudio internacional retrospectivo en pacientes con leucemias mieloides agudas y crónicas, no se observó efecto alguno sobre el riesgo de EICH, MRT y muerte.
Un metaanálisis de los estudios sobre trasplantes alogénicos, incluidos los resultados de nueve ensayos prospectivos aleatorizados, ocho estudios retrospectivos y un estudio de casos y controles, no detectó efectos sobre el riesgo de EICH aguda, EICH crónica o muerte precoz relacionada con el tratamiento.
31 Riesgo relativo (IC del 95%) de EICH y MRT Tras tratamiento con G-CSF después de un trasplante de médula ósea EICH aguda
Período de
EICH
Publicación
estudio
N
de grado II - IV
MRT
Metaanálisis
a
1,08
1,02
0,70
(2003) Estudio
1986 - 2001
1198
(0,87, 1,33)
(0,82, 1,26)
(0,38, 1,31)
retrospectivo
1,33
1,29
1,73
europeo (2004) Estudio retrospectivo
1992 - 2002b
1789
(1,08, 1,64)
(1,02, 1,61)
(1,30, 2,32)
internacional
1,11
1,10
1,26
(2006) a
1995 - 2000 b
2110
(0,86, 1,42)
(0,86, 1,39)
(0,95, 1,67)
El análisis incluye estudios relativos al trasplante de médula ósea durante este período; en algunos estudios se utilizó GM-CSF b El análisis incluye pacientes que recibieron un trasplante de la médula ósea durante este período
Utilización del filgrastim para la movilización de PBPC en donantes sanos antes del trasplante alogénico de PBPC En donantes sanos, la administración por vía subcutánea de 1 MU/ Kg/ día (10 μ g/ Kg/ día) durante 4 - 5 días consecutivos permite obtener ≥ 4 x 106 células CD34+ por kilogramo de peso del receptor en la mayoría de los donantes después de dos leucoféresis.
Los receptores de PBPC alogénicas movilizadas con filgrastim experimentaron una recuperación hematológica significativamente más rápida que los tratados con trasplante alogénico de médula ósea, con una disminución significativa del tiempo transcurrido hasta la recuperación de las plaquetas sin apoyo externo.
El uso de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, neutropenia cíclica y neutropenia idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos (RAN) en sangre periférica y una reducción del número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales, lo que permite la administración programada del tratamiento antiviral y/ u otras terapias mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
5.2 Propiedades farmacocinéticas
Ensayos cruzados, aleatorizados, doble ciego, de dosis únicas y múltiples, en 146 voluntarios sanos mostraron que el perfil farmacocinético de Filgrastim HEXAL es comparable al del producto de referencia tras su administración subcutánea e intravenosa.
Absorción
Una dosis subcutánea única de 0,5 MU/ Kg (5 µg/ Kg) dio lugar a concentraciones séricas máximas tras un tmax de 4,5 ± 0,9 horas (media ± DE).
Distribución
El volumen de distribución en sangre es de alrededor de 150 ml/ Kg.
Tras la administración subcutánea de las dosis recomendadas, las concentraciones séricas se mantuvieron por encima de 10 ng/ ml durante 8 - 16 horas.
Existe una correlación lineal positiva entre la dosis y la concentración sérica de filgrastim, tanto administrado por vía intravenosa como por vía subcutánea.
32 Eliminación
La eliminación del filgrastim no es lineal con respecto a la dosis; el aclaramiento sérico disminuye al incrementar la dosis.
El filgrastim parece eliminarse fundamentalmente a través de un aclaramiento mediado por los neutrófilos, mecanismo que se satura a dosis altas.
No obstante, el aclaramiento sérico aumenta con las dosis repetidas, mientras aumenta el recuento de neutrófilos.
La mediana de la semivida de eliminación sérica (t1/ 2) del filgrastim tras dosis únicas administradas por vía subcutánea osciló desde 2,7 horas (1,0 MU/ Kg, 10 µg/ Kg) hasta 5,7 horas (0,25 MU/ Kg, 2,5 µg/ Kg) y se prolongó tras siete días de administración a 8,5 - 14 horas, respectivamente.
La perfusión continua de filgrastim a lo largo de un período de hasta 28 días en pacientes en fase de recuperación de un trasplante autólogo de médula ósea no reveló datos indicativos de acumulación del fármaco y dio lugar a semividas de eliminación comparables.
5.3 Datos preclínicos sobre seguridad
No existen datos preclínicos de relevancia para el prescriptor además de los ya incluidos en otras secciones de esta ficha técnica o resumen de las características del producto.
6.
DATOS FARMACEUTICOS
6.1 Lista de excipientes
Acido glutámico Sorbitol (E420) Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
Filgrastim HEXAL no debe diluirse con soluciones de cloruro sódico.
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Filgrastim diluido puede adsorberse al vidrio y a los materiales plásticos, a menos que esté diluido en solución de glucosa de 50 mg/ ml (al 5%) (ver sección 6.6).
6.3 Período de validez
30 meses.
Tras la dilución: se ha demostrado que, durante el uso, la solución diluida para perfusión permanece fisicoquímicamente estable durante 24 horas a 2 – 8°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza de forma inmediata, los tiempos de almacenamiento durante el uso y las condiciones previas al mismo son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas a 2 - 8°C, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
33 6.5 Naturaleza y contenido del envase
Jeringa precargada (de vidrio tipo I) con aguja para inyección (de acero inoxidable), con o sin protector de seguridad para la aguja, que contienen 0,5 ml de solución.
Tamaños de envases correspondientes a 1, 3, 5 ó 10 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución debe inspeccionarse visualmente antes del uso.
Tan sólo se deben utilizar soluciones transparentes sin partículas.
La exposición accidental a temperaturas de congelación no afecta de forma adversa a la estabilidad de Filgrastim HEXAL.
Filgrastim HEXAL no contiene conservantes: en vista del posible riesgo de contaminación microbiológica, las jeringas de Filgrastim HEXAL son para un solo uso.
Dilución previa a la administración (opcional)
Filgrastim HEXAL se puede diluir, si es necesario, en una solución de glucosa de 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales < 0,2 MU/ ml (2 μ g/ ml).
En los pacientes tratados con filgrastim diluido hasta concentraciones < 1,5 MU/ ml (15 μ g/ ml), debe añadirse albúmina sérica humana (ASH) hasta una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben agregarse 0,2 ml de una solución de albúmina sérica humana de 200 mg/ ml (al 20%) Ph.
Eur.
Diluido en una solución de glucosa de 50 mg/ ml (al 5%), filgrastim es compatible con el vidrio y con diversos plásticos, incluidos el cloruro de polivinilo, la poliolefina (un copolímero de polipropileno y polietileno) y el polipropileno.
Uso de la jeringa precargada con protector de seguridad para la aguja
El protector de seguridad para la aguja cubre ésta tras haber realizado la inyección con el fin de prevenir pinchazos accidentales.
Ello no afecta a la forma de utilizar la jeringa.
Empujar el émbolo lenta y uniformemente hasta que se haya administrado la totalidad de la dosis y el émbolo no pueda seguir avanzando.
Retirar la jeringa manteniendo la presión sobre el émbolo.
El protector de seguridad para la aguja cubrirá ésta una vez que se suelte el émbolo.
Uso de la jeringa precargada sin protector de seguridad para la aguja
Administrar la dosis según el protocolo estándar.
Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Alemania
34 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
35 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
FABRICANTE DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) del principio activo biológico
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Austria
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Sandoz GmbH Biochemiestrasse 10 AT-6250 Kundl Austria
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal como se describe en la versión 7.0, con fecha del 1 de julio de 2008, presentado en el Módulo 1.8.1. de la Solicitud de autorización de comercialización, se encuentre implementado y en funcionamiento antes de y durante la presencia del producto en el mercado.
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia que se detallan en el Plan de Farmacovigilancia, tal como se acordó en la versión 4.0, con fecha del 20 de octubre de 2008, del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de autorización de comercialización y toda actualización posterior del PGR aceptada por el CHMP.
De acuerdo con la Directriz del CHMP sobre los sistemas de gestión de riesgos para los medicamentos de uso humano, el PGR actualizado debe presentarse junto con el siguiente Informe periódico de seguridad (IPS).
Además, debe remitirse un PGR actualizado • Cuando se reciba información nueva que pudiera repercutir sobre las versiones vigentes de la Especificación de seguridad, el Plan de farmacovigilancia o las actividades de minimización de riesgos
37 • En un plazo de 60 días tras la consecución de un hito (de farmacovigilancia o de minimización de riesgos) importante • A petición de la EMEA
38 ANEXO III
ETIQUETADO Y PROSPECTO
39 A.
ETIQUETADO
40 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR - JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO
Filgrastim HEXAL 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades (equivalentes a 300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: ácido glutámico, polisorbato 80, agua para preparaciones inyectables y sorbitol (E420) - para más información, consultar el prospecto.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Solución inyectable o para perfusión en jeringa precargada
1 jeringa precargada 3 jeringas precargadas 5 jeringas precargadas 10 jeringas precargadas
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
Vías subcutánea o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la dilución, utilizar en 24 horas.
41 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCION DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 001 – envase de 1 EU/ 0/ 00/ 000/ 002 – envase de 3 EU/ 0/ 00/ 000/ 003 – envase de 5 EU/ 0/ 00/ 000/ 004 – envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Filgrastim HEXAL 30 MU/ 0,5 ml
42 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR - JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO
Filgrastim HEXAL 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades (equivalentes a 480 microgramos) de filgrastim en 0,5 ml (96 MU/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: ácido glutámico, polisorbato 80, agua para preparaciones inyectables y sorbitol (E420) - para más información, consultar el prospecto.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Solución inyectable o para perfusión en jeringa precargada
1 jeringa precargada 3 jeringas precargadas 5 jeringas precargadas 10 jeringas precargadas
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
Vías subcutánea o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la dilución, utilizar en 24 horas.
43 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCION DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 001 – envase de 1 EU/ 0/ 00/ 000/ 002 – envase de 3 EU/ 0/ 00/ 000/ 003 – envase de 5 EU/ 0/ 00/ 000/ 004 – envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Filgrastim HEXAL 48 MU/ 0,5 ml
44 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO
Filgrastim HEXAL 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades (equivalentes a 300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: ácido glutámico, polisorbato 80, agua para preparaciones inyectables y sorbitol (E420) - para más información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable o para perfusión en jeringa precargada
1 jeringa precargada con protector de seguridad para la aguja 3 jeringas precargadas con protector de seguridad para la aguja 5 jeringas precargadas con protector de seguridad para la aguja 10 jeringas precargadas con protector de seguridad para la aguja
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
Vías subcutánea o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la dilución, utilizar en 24 horas.
45 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCION DEL TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Alemania
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACION
EU/ 0/ 00/ 000/ 001 – envase de 1 EU/ 0/ 00/ 000/ 002 – envase de 3 EU/ 0/ 00/ 000/ 003 – envase de 5 EU/ 0/ 00/ 000/ 004 – envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Filgrastim HEXAL 30 MU/ 0,5 ml
46 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO
Filgrastim HEXAL 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades (equivalentes a 480 microgramos) de filgrastim en 0,5 ml (96 MU/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: ácido glutámico, polisorbato 80, agua para preparaciones inyectables y sorbitol (E420) - para más información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable o para perfusión en jeringa precargada
1 jeringa precargada con protector de seguridad para la aguja 3 jeringas precargadas con protector de seguridad para la aguja 5 jeringas precargadas con protector de seguridad para la aguja 10 jeringas precargadas con protector de seguridad para la aguja
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
Vías subcutánea o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la dilución, utilizar en 24 horas.
47 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCION DEL TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Alemania
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACION
EU/ 0/ 00/ 000/ 001 – envase de 1 EU/ 0/ 00/ 000/ 002 – envase de 3 EU/ 0/ 00/ 000/ 003 – envase de 5 EU/ 0/ 00/ 000/ 004 – envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Filgrastim HEXAL 48 MU/ 0,5 ml
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
ENVASE BLISTER CON JERINGA PRECARGADA / JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO
Filgrastim HEXAL 30 MU/ 0,5 ml inyectable o perfusión
Filgrastim
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HEXAL AG
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
ENVASE BLISTER CON JERINGA PRECARGADA / JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO
Filgrastim HEXAL 48 MU/ 0,5 ml inyectable o perfusión
Filgrastim
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HEXAL AG
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
50 INFORMACION MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA / JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
Filgrastim HEXAL 30 MU/ 0,5 ml inyectable o perfusión
Filgrastim SC/ IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
51 INFORMACION MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA / JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
Filgrastim HEXAL 48 MU/ 0,5 ml inyectable o perfusión
Filgrastim SC/ IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
52 B.
PROSPECTO
53 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Filgrastim HEXAL 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada Filgrastim HEXAL 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada Filgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volverlo a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Filgrastim HEXAL y para qué se utiliza 2.
Antes de usar Filgrastim HEXAL 3.
Cómo usar Filgrastim HEXAL 4.
Posibles efectos adversos 5.
Conservación de Filgrastim HEXAL 6.
Información adicional
1.
QUÉ ES FILGRASTIM HEXAL Y PARA QUÉ SE UTILIZA
Filgrastim HEXAL contiene el principio activo filgrastim.
Pertenece a un grupo de proteínas llamadas citocinas y es muy similar a una sustancia producida por el organismo humano denominada factor estimulante de las colonias de granulocitos (G-CSF).
Filgrastim estimula la médula ósea para que produzca más glóbulos blancos que ayuden a luchar contra las infecciones.
Si el número de glóbulos blancos es demasiado bajo (neutropenia), el riesgo de sufrir infecciones aumenta.
Quimioterapia anticancerosa
Filgrastim HEXAL se utiliza para reducir la duración de la neutropenia y la aparición de la neutropenia febril (con fiebre) potencialmente causadas por el uso de la quimioterapia citotóxica anticancerosa en niños y adultos.
No se usa en pacientes con leucemia mieloide crónica (LMC) o síndromes mielodisplásicos (SMD).
Trasplante de médula ósea
Filgrastim HEXAL se utiliza para reducir la duración de la neutropenia tras la quimioterapia a dosis altas y la irradiación corporal completa (radioterapia) seguidas de trasplante de médula ósea en niños y adultos con riesgo elevado de neutropenia grave prolongada.
Movilización de las células madre a la sangre periférica
Filgrastim HEXAL se utiliza para estimular la liberación (movilización) por parte de la médula ósea de células progenitoras de la sangre periférica (PBPC, un tipo de células madre) a la sangre, de forma que, a continuación, crezcan y se desarrollen para dar lugar a todo tipo de células sanguíneas: glóbulos blancos, glóbulos rojos y plaquetas.
Si usted es un paciente con cáncer, estas PBPC se eliminarán de su sangre y posteriormente se devolverán a la misma tras haber recibido su tratamiento con quimioterapia y/ o radioterapia.
Dado que la quimioterapia y/ o la radioterapia pueden disminuir la actividad de la médula ósea, este tratamiento le ayudará a acelerar la recuperación de la misma.
54 Neutropenia crónica grave
Filgrastim HEXAL se utiliza tanto en niños como en adultos para aumentar el número de glóbulos blancos y reducir la aparición y la duración de las infecciones relacionadas con formas específicas de neutropenia crónica grave: congénita (de nacimiento), cíclica (recurrente) o idiopática (de causa desconocida).
Neutropenia por infección por VIH
Filgrastim HEXAL se utiliza para tratar la neutropenia persistente en los pacientes con infección avanzada por VIH, con el fin de reducir el riesgo de infecciones bacterianas cuando otros tratamientos no resulten adecuados.
2.
ANTES DE USAR FILGRASTIM HEXAL
No use Filgrastim HEXAL
- si es alérgico (hipersensible) al filgrastim o a cualquiera de los demás componentes de
Filgrastim HEXAL (ver la lista que aparece en la sección 6. “ Composición de Filgrastim HEXAL”).
Tenga especial cuidado con Filgrastim HEXAL Por favor, informe a su médico:
- Si padece osteoporosis
- Si padece anemia de células falciformes (trastorno de los glóbulos rojos sanguíneos que hace
que dichos glóbulos tomen forma de hoz)
- Si padece trastornos sanguíneos específicos, como síndrome mielodisplásico (SMD) o leucemia
mieloide crónica (LMC)
- Si va a ser donante para otra persona y se encuentra en tratamiento con anticoagulantes
(medicamentos que hacen que la sangre se vuelva más líquida) o tiene problemas de coagulación de la sangre
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Es importante que informe a su médico si usted está embarazada, cree que puede estarlo o planea quedarse embarazada, ya que el médico puede decidir que no debe usar este medicamento.
Filgrastim podría afectar a su capacidad para quedarse o mantenerse embarazada.
Si se encuentra en período de lactancia, su médico puede decidir que no debe usar este medicamento, ya que se desconoce si pasa a la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas La influencia de Filgrastim HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
Información importante sobre algunos de los componentes de Filgrastim HEXAL Este medicamento contiene sorbitol (un tipo de azúcar).
Si su médico le ha indicado que padece intolerancia a algunos azúcares, consulte a su médico antes de usar este medicamento.
3.
CÓMO USAR FILGRASTIM HEXAL
La cantidad de Filgrastim HEXAL que necesita depende de su peso corporal y de la enfermedad para la que esté siendo tratado.
55 Quimioterapia anticancerosa
La dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo, si pesa 60 Kg, su dosis diaria será de 30 MU.
La primera dosis debe administrarse como mínimo 24 horas después de finalizada la quimioterapia citotóxica.
Su tratamiento puede durar hasta 14 días.
No obstante, en algunos tipos de enfermedad pueden ser necesarios tratamientos más largos, de hasta aproximadamente 1 mes.
Trasplante de médula ósea
La dosis de inicio habitual es de 1 MU por kilogramo de peso corporal al día.
Por ejemplo, si pesa 60 Kg, su dosis diaria será de 60 MU.
Normalmente se le administrará su primera dosis al menos 24 horas después de la quimioterapia, pero en un plazo de 24 horas con respecto a la realización de la transfusión de médula ósea.
A continuación, su médico le realizará análisis de sangre para comprobar cómo está funcionando el tratamiento y determinar cuánto tiempo debe durar.
Movilización de células madre a la sangre periférica
- Si actúa como donante de células madre para usted mismo, la dosis habitual es de 1 MU por
Filgrastim HEXAL se administrará durante 5 - 7 días consecutivos.
El tratamiento con Filgrastim HEXAL debe mantenerse hasta la última recolección de células madre.
- Si actúa como donante de células madre para usted mismo tras la quimioterapia, la dosis
habitual es de 0,5 MU por kilogramo de peso corporal al día.
Filgrastim HEXAL se administrará hasta que se haya sobrepasado el nivel inferior esperado de glóbulos blancos y se haya recobrado el rango normal.
- Si actúa como donante de células madre para otra persona, la dosis habitual es de
1 MU por kilogramo de peso corporal al día.
El tratamiento con Filgrastim HEXAL se prolongará durante 4 - 5 días consecutivos.
Su médico le realizará análisis sanguíneos periódicos para determinar cuál es el mejor momento para realizar la recolección de células madre.
Neutropenia crónica grave
La dosis de inicio habitual es de 0,5 a 1,2 MU por kilogramo de peso corporal al día, ya sea en dosis única o en diversas dosis.
Su médico le realizará análisis de sangre para ver cómo está funcionando el tratamiento y establecer su dosis óptima.
En el caso de la neutropenia, se necesita un tratamiento a largo plazo con Filgrastim HEXAL.
Neutropenia por infección por VIH
La dosis de inicio habitual es de 0,1 a 0,4 MU por kilogramo de peso corporal al día.
Su médico le realizará análisis de sangre en intervalos regulares para ver cómo está funcionando el tratamiento.
Cuando el número de glóbulos blancos en sangre haya vuelto a valores normales, es posible que se reduzca la frecuencia de administración a menos de una vez al día.
Su médico continuará realizándole análisis de sangre con regularidad y le recomendará su dosis más adecuada.
Para mantener niveles normales de glóbulos blancos en sangre, puede ser necesario un tratamiento a largo plazo con Filgrastim HEXAL.
Niños y adolescentes
Las recomendaciones en cuanto a dosis son las mismas que las de los adultos tratados con quimioterapia.
56 Cómo se usa Filgrastim HEXAL Siga exactamente las instrucciones de administración de Filgrastim HEXAL indicadas por su médico.
Consulte a su médico, profesional de enfermería o farmacéutico si tiene dudas.
Este medicamento se administra mediante inyección en el tejido que está justo por debajo de la piel (inyección subcutánea) o a través de una perfusión intravenosa (“ gotero”).
Su médico puede decidir que es más cómodo que se administre Filgrastim HEXAL usted mismo.
Su médico o profesional de enfermería le indicará cómo inyectarse.
No intente inyectarse usted mismo si no le han enseñado cómo hacerlo.
Al final de este prospecto, puede encontrar las instrucciones de autoinyección de Filgrastim HEXAL.
Si usa más Filgrastim HEXAL del que debiera
Si ha usado más Filgrastim HEXAL del que debiera, contacte inmediatamente con su profesional de enfermería, médico o farmacéutico.
Si olvidó usar Filgrastim HEXAL
Si olvidó inyectarse una dosis de Filgrastim HEXAL, consulte con su médico para que le indique cuándo debe inyectarse la siguiente dosis.
Si interrumpe el tratamiento con Filgrastim HEXAL
Su médico le indicará cuándo puede dejar de utilizar Filgrastim HEXAL.
Es bastante habitual que se realicen varios ciclos de tratamiento con Filgrastim HEXAL.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Filgrastim HEXAL puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico inmediatamente • si padece tos, fiebre y dificultades para respirar, ya que podría desarrollar efectos adversos pulmonares graves como neumonía y molestias respiratorias. • si siente dolor en la región superior izquierda del abdomen (al lado del estómago) o en el extremo del hombro, ya que puede ser un síntoma de la existencia de un problema en el bazo. • si padece repentinamente dificultades para respirar o mareos, hinchazón de la cara o garganta o ronchas o exantema en la piel.
Dado que puede tratarse de una reacción alérgica grave, deje de inyectarse y acuda inmediatamente a un servicio de atención médica.
Los efectos adversos se citan a continuación de acuerdo con las siguientes categorías de frecuencia de aparición: • Muy frecuentes: afectan a más de 1 de cada 10 pacientes • Frecuentes: afectan a entre 1 y 10 de cada 100 pacientes • Poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes • Raros: afectan a entre 1 y 10 de cada 10.000 pacientes • Muy raros: afectan a menos de 1 de cada 10.000 pacientes • Frecuencia no conocida: no puede estimarse a partir de los datos disponibles
Efectos adversos muy frecuentes • Dolor óseo, articular y muscular • Aumento de las concentraciones sanguíneas de ácido úrico y ciertas enzimas • Disminución de la glucosa en sangre • Leucocitosis (número anómalamente elevado de glóbulos blancos en la sangre) • Concentraciones bajas de plaquetas en sangre (lo que aumenta el riesgo de hemorragias y hematomas)
57 • Concentraciones bajas de glóbulos rojos en sangre (lo que puede causar palidez facial y debilidad y falta de aliento) • Dolor de cabeza • Hemorragia nasal • Aumento del tamaño del bazo
Efectos adversos frecuentes • Diarrea • Dolor en el lugar de la inyección • Caída del cabello • Exantema • Aumento del tamaño del hígado • Inflamación de los vasos sanguíneos de la piel • Pérdida de calcio en los huesos (osteoporosis) • Trastornos del bazo
Efectos adversos poco frecuentes • Disminución de la presión arterial • Reacciones de tipo alérgico, incluida anafilaxia (mareo, caída grave de la presión arterial, dificultad para respirar), angioedema (hinchazón dolorosa de la cara o la garganta), dificultad para respirar, hipotensión, exantema, urticaria; estas reacciones pueden producirse al inicio del tratamiento o durante el mismo • Empeoramiento de una artritis reumatoide previa o de los síntomas de artritis • Presencia de sangre o proteínas en la orina
Efectos adversos raros • Trastornos vasculares, incluidas enfermedad venooclusiva (un trastorno que afecta al hígado) y retención de líquidos, que puede causar hinchazón de las extremidades
Efectos adversos muy raros • Dificultades en la micción • Síndrome de Sweet (aparición de lesiones dolorosas, de color púrpura y aspecto elevado en las extremidades y, a veces, también en la cara y el cuello, junto con fiebre) • Edema pulmonar, hemorragia pulmonar, tos con sangre, falta de oxígeno, inflamación de los pulmones (que puede causar falta de aliento, tos, aumento de la temperatura); en algunos casos, esto puede llevar a una insuficiencia respiratoria o a un síndrome de distrés respiratorio del adulto (SDRA, una enfermedad que causa sensación de falta de aire en pacientes muy enfermos), que puede ser mortal • Crisis de células falciformes (colapso agudo de glóbulos rojos) en pacientes con anemia de células falciformes previa • Ruptura del bazo
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FILGRASTIM HEXAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Filgrastim HEXAL después de la fecha de caducidad que aparece en la caja y en la etiqueta de la jeringa después de CAD y EXP, respectivamente.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
58 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACION ADICIONAL
Composición de Filgrastim HEXAL
- El principio activo es filgrastim.
Filgrastim HEXAL 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada: cada jeringa precargada contiene 30 MU de filgrastim en 0,5 ml, que corresponden a 60 MU/ ml Filgrastim HEXAL 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada: cada jeringa precargada contiene 48 MU de filgrastim en 0,5 ml, que corresponden a 96 MU/ ml
- Los demás componentes son ácido glutámico, sorbitol (E420), polisorbato 80 y agua para
preparaciones inyectables.
Aspecto del producto y contenido del envase
Filgrastim HEXAL es una solución inyectable o para perfusión transparente y de aspecto incoloro a ligeramente amarillento, que se suministra en una jeringa precargada.
Filgrastim HEXAL se encuentra disponible en envases de 1, 3, 5 ó 10 jeringas precargadas con aguja de inyección y con o sin protector de seguridad para la aguja.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Alemania Tel.: + 49 8024 908-0 Fax: + 49 8024 908-1290 Correo electrónico: service@hexal. com
Responsable de la fabricación
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu /
-------------------------------------------------------------------------------------------------------------------------
Instrucciones de autoinyección
Esta sección contiene información sobre cómo administrarse usted mismo una inyección de Filgrastim HEXAL.
Es importante que no intente administrarse la inyección sin que antes su médico o profesional de enfermería le haya explicado cómo hacerlo.
Filgrastim HEXAL puede suministrarse o no con un protector de seguridad para la aguja, que su médico o profesional de enfermería le enseñará a utilizar.
Si no está seguro de querer administrarse la inyección a usted mismo o tiene alguna pregunta, consulte a su médico o profesional de enfermería.
59 ¿Cómo debo inyectarme el medicamento?
La inyección debe realizarse en el tejido situado por debajo de la piel, técnica que se conoce como inyección subcutánea.
Su médico o profesional de enfermería le indicará con cuánta frecuencia debe administrarse el medicamento.
¿Qué necesito?
Para la administración de la inyección subcutánea se necesitan los siguientes elementos:
1.
Una jeringa precargada nueva de Filgrastim HEXAL con o sin protector de seguridad para la aguja 2.
Compresas con alcohol o similar 3.
Un recipiente adecuado, a prueba de pinchazos, para desechar de forma segura las jeringas usadas si emplea jeringas precargadas de Filgrastim HEXAL sin protector de seguridad para la aguja.
¿Qué debo hacer antes de inyectarme Filgrastim HEXAL por vía subcutánea?
1.
Saque el envase de Filgrastim HEXAL de la nevera.
La exposición accidental a temperaturas de congelación no afecta de forma adversa a la estabilidad de Filgrastim HEXAL.
2.
No agite el envase que contiene la jeringa precargada.
3.
Compruebe que es la presentación correcta del medicamento necesaria para la dosis que le ha prescrito su médico.
4.
Compruebe la fecha de caducidad que aparece en la caja (CAD) y en la etiqueta de la jeringa (EXP).
No use el medicamento si la fecha es posterior al último día del mes que se indica.
5.
Compruebe el aspecto de Filgrastim HEXAL.
Debe ser transparente.
Si es turbio o se observan partículas en su interior, no debe utilizarlo.
6.
Para que la inyección sea más confortable, deje reposar la jeringa precargada durante 30 minutos hasta que alcance la temperatura ambiente o manténgala cuidadosamente en sus manos durante unos minutos.
No caliente Filgrastim HEXAL de ninguna otra forma (por ejemplo, no lo caliente en el microondas ni en agua caliente).
7.
No retire la tapa de plástico de la aguja hasta que esté preparado para efectuar la inyección.
8.
Lávese las manos cuidadosamente.
9.
Busque un lugar cómodo y bien iluminado y coloque la jeringa, las compresas de alcohol y, si es necesario, el recipiente a prueba de pinchazos en un lugar en el que le resulten fáciles de alcanzar.
¿Cómo preparo la inyección?
Antes de inyectarse Filgrastim HEXAL debe hacer lo siguiente:
1.
Retire suavemente la tapa de plástico de la aguja sin retorcerla.
No toque la aguja ni presione el émbolo.
2.
Sujete la jeringa con la aguja apuntando hacia arriba para ver si hay burbujas de aire en su interior.
Si hay burbujas, empuje el émbolo suavemente hacia arriba hasta que haya salido todo el aire (evite que salga líquido).
3.
La jeringa tiene una escala en su parte más gruesa.
Empuje el émbolo hasta el número (ml) que corresponda con la dosis de Filgrastim HEXAL que le ha prescrito su médico.
4.
Compruebe de nuevo que la dosis de Filgrastim HEXAL que contiene la jeringa es la correcta.
5.
La jeringa precargada ya está lista para su uso.
¿Dónde debo administrarme la inyección?
Los lugares más adecuados para la inyección son:
- La parte superior de los muslos
- El abdomen, exceptuando el área alrededor del ombligo
60 Cambie el lugar de la inyección de cada vez para evitar la irritación de una determinada zona.
Si otra persona le administra la inyección, puede hacerlo también en la parte posterior de los brazos.
¿Cómo me administro la inyección?
1.
Desinfecte la piel utilizando una compresa con alcohol y pellizque la piel entre el pulgar y el índice, sin apretar.
2.
Inserte completamente la aguja en la piel con un ángulo de aproximadamente 45° como le habrá indicado su profesional de enfermería o su médico.
3.
Tire ligeramente del émbolo para confirmar que no ha pinchado un vaso sanguíneo.
Si ve sangre en la jeringa, retire la aguja e insértela en otro lugar.
Jeringa precargada sin protector de seguridad para la aguja
4.
Manteniendo la piel pellizcada, presione el émbolo lenta y uniformemente.
5.
Una vez inyectado el líquido, retire la aguja y suelte la piel.
6.
Introduzca la jeringa usada en el recipiente especial de desecho.
Use cada jeringa sólo para una inyección.
Jeringa precargada con protector de seguridad para la aguja
4.
Manteniendo la piel pellizcada, presione el émbolo lenta y uniformemente hasta que se haya administrado la totalidad de la dosis y el émbolo no pueda avanzar más.
¡No deje de mantener la presión sobre el émbolo!
5.
Una vez inyectado el líquido, retire la aguja mientras mantiene la presión sobre el émbolo y suelte la piel.
6.
Suelte el émbolo.
El protector de seguridad para la aguja se desplazará rápidamente hasta cubrir la aguja.
7.
Use cada jeringa sólo para una inyección.
Recuerde
Si tiene algún problema, no dude en solicitar ayuda o consejo a su médico o profesional de enfermería.
Cómo desechar las jeringas usadas
Las jeringas usadas deben desecharse según dispongan las leyes locales.
Jeringas precargadas sin protector de seguridad para la aguja
- No vuelva a poner la cubierta protectora sobre las jeringas usadas.
- Introduzca las jeringas usadas en el recipiente a prueba de pinchazos y manténgalo fuera del
alcance y de la vista de los niños.
- Deseche el recipiente según las instrucciones de su médico, profesional de enfermería o
farmacéutico.
- NUNCA tire las jeringas usadas en el cubo de la basura doméstico.
Jeringas precargadas con protector de seguridad para la aguja
- El protector de seguridad para la aguja previene de posibles heridas con la misma tras su uso.
No se requieren precauciones especiales para su eliminación.
Deshágase de la jeringa según las instrucciones de su médico, profesional de enfermería o farmacéutico.
------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
61 La solución debe inspeccionarse visualmente antes del uso.
Tan sólo se deben utilizar soluciones transparentes sin partículas.
La exposición accidental a temperaturas de congelación no afecta de forma adversa a la estabilidad de Filgrastim HEXAL.
Filgrastim HEXAL no contiene conservantes: en vista del posible riesgo de contaminación microbiológica, las jeringas de Filgrastim HEXAL son para un solo uso.
Dilución previa a la administración (opcional)
Filgrastim HEXAL se puede diluir, si es necesario, en una solución glucosa de 50 mg/ ml (al 5%).
Filgrastim HEXAL no debe diluirse con soluciones de cloruro sódico.
No se recomienda en ningún caso diluir a concentraciones finales < 0,2 MU/ ml (2 μ g/ ml).
En los pacientes tratados con filgrastim diluido a concentraciones < 1,5 MU/ ml (15 μ g/ ml), debe añadirse albúmina sérica humana (ASH) hasta una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben agregarse 0,2 ml de una solución de albúmina sérica humana de 200 mg/ ml (al 20%) Ph.
Eur.
Diluido en una solución glucosa de 50 mg/ ml (al 5%), filgrastim es compatible con el vidrio y con diversos plásticos, incluidos el cloruro de polivinilo, la poliolefina (un copolímero de polipropileno y polietileno) y el polipropileno.
Tras la dilución: se ha demostrado que, durante el uso, la solución diluida para perfusión permanece fisicoquímicamente estable durante 24 horas a 2 - 8°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza de forma inmediata, los tiempos de almacenamiento durante el uso y las condiciones previas al mismo son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas a 2 - 8°C, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
Uso de la jeringa precargada con protector de seguridad para la aguja
El protector de seguridad para la aguja cubre ésta tras haber realizado la inyección con el fin de prevenir pinchazos accidentales.
Ello no afecta a la forma de utilizar la jeringa.
Empujar el émbolo lenta y uniformemente hasta que se haya administrado la totalidad de la dosis y el émbolo no pueda seguir avanzando.
Retirar la jeringa manteniendo la presión sobre el émbolo.
El protector de seguridad para la aguja cubrirá ésta una vez que se suelte el émbolo.
Uso de la jeringa precargada sin protector de seguridad para la aguja
Administrar la dosis según el protocolo estándar.
Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
62
European Medicines Agency
EMEA/ H/ C/ 824
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FILGRASTIM RATIOPHARM
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Filgrastim ratiopharm?
Filgrastim ratiopharm es una solución para inyección o perfusión (goteo en vena) que contiene el principio activo filgrastim.
Filgrastim ratiopharm es un medicamento "bioequivalente", lo que significa que es similar a un medicamento biológico ya autorizado en la Unión Europea (UE) y que contiene el mismo principio activo (también conocido como "medicamento de referencia").
El medicamento de referencia de Filgrastim ratiopharm es Neupogen.
Para obtener más información sobre medicamentos bioequivalentes, véase aquí el documento de preguntas y respuestas.
¿Para qué se utiliza Filgrastim ratiopharm?
Filgrastim ratiopharm se utiliza para estimular la producción de células blancas en las siguientes situaciones: • para reducir la duración de la neutropenia (niveles bajos de neutrófilos, un tipo de glóbulos blancos) y la incidencia de neutropenia febril (neutropenia con fiebre) en pacientes con tratamiento quimioterápico (tratamiento del cancer) citotóxico (que mata las células); • para reducir la duración de la neutropenia en los pacientes sometidos a un tratamiento que destruye la médula ósea seguido de trasplante de médula ósea (como en algunos pacientes con leucemia) y que se considere presenten un riesgo elevado de neutropenia grave prolongada; • para aumentar el recuento de neutrófilos y reducir la incidencia de las infecciones en pacientes con neutropenia que tienen una historia de infecciones graves o recurrentes; • para el tratamiento de la neutropenia persistente en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
Filgrastim ratiopharm puede administrarse a pacientes que van a donar células progenitoras de la sangre para transplantes con el fin de ayudar a liberar estas células de la médula ósea.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Filgrastim ratiopharm?
Filgrastim ratiopharm se administra mediante inyección por vía subcutánea (debajo de la piel) o por perfusión en vena.
El modo de administrarlo, la dosis y la duración del tratamiento dependen de por qué se utilice, del peso corporal del paciente y de su respuesta al tratamiento.
Filgrastim ratiopharm se administra normalmente en un centro especializado, pero los pacientes a los que se les administra 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. por vía subcutánea pueden inyectarse ellos mismos si se les ha enseñado a hacerlo.
Para más información, consulte el prospecto.
¿Cómo actúa Filgrastim ratiopharm?
El principio activo de Filgrastim ratiopharm, filgrastim, es muy similar a una proteína humana denominada factor estimulante de colonia de granulocito (G-CSF).
Filgrastim se obtiene mediante un método conocido como "tecnología de ADN recombinante": es producido por una bacteria que ha recibido un gen (ADN) que le hace capaz de producir filgrastim.
Este sustituto actúa de la misma forma que el G-CSF natural haciendo que la médula ósea produzca más glóbulos blancos.
¿Qué tipo de estudios se han realizado con Filgrastim ratiopharm?
Se han realizado estudios con Filgrastim ratiopharm para demostrar que es similar al medicamento de referencia, Neupogen.
Filgrastim ratiopharm se comparó a Neupogen y a un placebo (tratamiento ficticio) en un estudio principal en el que participaron 348 pacientes con cáncer de pecho.
El estudio examinó la duración de la neutropenia grave durante el primer ciclo de quimioterapia citotóxica.
Para estudiar la seguridad de Filgrastim ratiopharm se realizaron dos estudios más en pacientes con cáncer de pulmón y con linfoma no Hodgkin.
¿Qué beneficio ha demostrado tener Filgrastim ratiopharm durante los estudios?
El tratamiento con Filgrastim ratiopharm y Neupogen dio lugar a reducciones parecidas en la duración de la neutropenia grave.
Durante los primeros 21días del ciclo de quimioterapia, los pacientes a los que se administró Filgrastim ratiopharm o Neupogen presentaron neutropenia grave durante un promedio de 1,1 días, en comparación con los 3,8 días de aquellos que recibieron placebo.
Por lo tanto, la eficacia de Filgrastim ratiopharm demostró ser equivalente a la de Neupogen.
¿Cuál es el riesgo asociado a Filgrastim ratiopharm?
El efecto secundario más común (observado en más de 1 paciente de cada 10) tras la administración de Filgrastim ratiopharm es el dolor musculoesquelético (dolor en músculos y huesos).
Dependiendo de las condiciones en las que se usa Filgrastim ratiopharm, se podrán observar otros efectos secundarios en más de 1 paciente de cada 10.
La lista completa de efectos secundarios comunicados sobre Filgrastim ratiopharm puede consultarse en el prospecto.
Filgrastim ratiopharm no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a filgrastim o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Filgrastim ratiopharm?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que, de acuerdo con los requisitos de la Unión Europea, Filgrastim ratiopharm ha demostrado tener un perfil de calidad, seguridad y eficacia similar al de Neupogen.
Por tanto el CHMP consideró que, al igual que en el caso de Neupogen, los beneficios son mayores que los riesgos.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Filgrastim ratiopharm:
La Comisión Europea concedió una autorización de comercialización para Filgrastim ratiopharm válida en toda la Unión Europea a ratiopharm GmbH el 15 de septiembre de 2008.
El texto completo del EPAR de Filgrastim ratiopharm puede encontrarse aquí.
09-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 449/ 001
Filgrastim ratiopharm
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
1 jeringa precargada
EU/ 1/ 08/ 449/ 002
Filgrastim ratiopharm
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
5 jeringas precargadas
EU/ 1/ 08/ 449/ 003
Filgrastim ratiopharm
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
2 x 5 jeringas precargadas
EU/ 1/ 08/ 449/ 004
Filgrastim ratiopharm
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
10 jeringas precargadas
EU/ 1/ 08/ 449/ 005
Filgrastim ratiopharm
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
1 jeringa precargada
EU/ 1/ 08/ 449/ 006
Filgrastim ratiopharm
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
5 jeringas precargadas
EU/ 1/ 08/ 449/ 007
Filgrastim ratiopharm
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
2 x 5 jeringas precargadas
EU/ 1/ 08/ 449/ 008
Filgrastim ratiopharm
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
10 jeringas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Filgrastim ratiopharm 30 MU/ 0,5 ml solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para inyección o perfusión contiene 60 millones de unidades (MU) (600 μ g) de filgrastim.
Cada jeringa precargada contiene 30MU (300 μ g) de filgrastim en 0,5 ml de solución para inyección o perfusión.
Filgrastim (factor metionil-recombinante estimulador de las colonias de granulocitos humanos) se obtiene por tecnología DNA recombinante en Escherichia coli K802.
Excipientes: cada ml de solución contiene 50 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inyección o perfusión Solución, transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Filgrastim ratiopharm está indicado para reducir la duración de la neutropenia y la incidencia de neutropenia febril en pacientes con tratamiento quimioterápico citotóxico establecido para neoplasias (a excepción de leucemia mieloide crónica y síndromes mielodisplásicos) y en la reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea y que se considere presenten un riesgo elevado de neutropenia grave prolongada.
La eficacia y seguridad de filgrastim es similar en adultos y en niños en tratamiento quimioterápico citotóxico.
Filgrastim ratiopharm está indicado para la movilización de las células progenitoras de sangre periférica (PBPC).
En pacientes, tanto niños como adultos, con neutropenia congénita grave, cíclica o idiopática, con un recuento absoluto de neutrófilos (RAN) 0,5 x 109/ l, y con una historia de infecciones graves o recurrentes, está indicada la administración prolongada de Filgrastim ratiopharm para aumentar el recuento de neutrófilos y reducir la incidencia y duración de los acontecimientos relacionados con las infecciones.
Filgrastim ratiopharm está indicado en el tratamiento de la neutropenia persistente (RAN igual o inferior a 1,0 x 109/ l) en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
4.2 Posología y forma de administración
Requerimientos especiales
2 El tratamiento con filgrastim solo deberá administrarse en colaboración con un centro especializado en oncología con experiencia en tratamientos con factores de estimulación de colonias de granulocitos (G- CSF) y hematología y que disponga de aparatos de diagnostico necesarios.
Los procedimientos de movilización y aféresis deben de llevarse a cabo en colaboración con un centro de oncología-hematología que posea una aceptable experiencia en este campo y donde pueda realizarse la monitorización de las células progenitoras hematopoyéticas de forma adecuada.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU (5 µg)/ kg/ día.
La primera dosis de filgrastim deberá administrarse a partir de las 24 horas siguientes desde la finalización de la quimioterapia citotóxica.
Filgrastim se administra en inyección subcutánea diaria o en perfusión intravenosa diaria diluido en una solución de 50 mg/ ml de glucosa (al 5%) y administrado durante un periodo de tiempo de 30 minutos (ver sección 6.6 para las instrucciones de dilución).
La vía subcutánea es de elección en la mayoría de los casos.
Existe cierta evidencia que proviene de un estudio de administración a dosis única que indica que la dosificación por vía intravenosa puede acortar la duración del efecto.
No está clara la relevancia clínica de este hallazgo en la administración a dosis múltiples.
La elección de la vía de administración depende de la situación clínica individual.
Durante los ensayos clínicos randomizados se utilizó una dosis subcutánea de 23 MU (230 µg)/ m²/ día (4,0- 8,4 µg/ kg/ día).
La dosis diaria de filgrastim se debe mantener hasta sobrepasar el nadir teórico de neutrófilos y hasta que el recuento de neutrófilos retorne a su rango normal.
Después de quimioterapia tradicional en tumores sólidos, linfomas y leucemias linfoblásticas se requiere un tratamiento de hasta 14 días para alcanzar este objetivo.
Tras el tratamiento de inducción y consolidación en pacientes con leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, posología y pautas de administración de la quimioterapia citotóxica utilizada.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1-2 días después de iniciar la administración de filgrastim.
Sin embargo, no se debe suspender el tratamiento con filgrastim hasta que haya pasado el nadir teórico de neutrófilos y el recuento celular retorne a su rango normal, para obtener una respuesta terapéutica mantenida.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea
Filgrastim debe diluirse en 20 ml de una solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
La primera dosis de filgrastim no debe administrarse en las primeras 24 horas después de la quimioterapia citotóxica, pero sí que deberá ser administrada durante las primeras 24 horas de la perfusión de la médula ósea.
Una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará según la respuesta celular obtenida de la siguiente forma:
Recuento de Neutrófilos
Ajuste de la dosis de filgrastim
> 1,0 x 109/ l durante 3 días consecutivos Si el RAN permanece > 1,0 x 109/ l durante 3 días consecutivos más
Reducir a 0,5 MU (5μ g) / kg/ día Interrumpir el tratamiento con filgrastim
Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se deberá ajustar de nuevo la dosis de filgrastim de acuerdo con los pasos anteriormente indicados
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de autotrasplante de células progenitoras de sangre periférica.
La dosis recomendada de filgrastim cuando se administra en monoterapia para la movilización de PBPC, es de 1,0 MU (10 µg)/ kg/ día que se administra en perfusión subcutánea continua de 24 horas o bien, como inyección subcutánea única diaria durante un periodo de 5 a 7 días consecutivos.
Para administrarse en perfusión, filgrastim debe diluirse en 20 ml de solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
Tiempo de leucaféresis: suele ser suficiente la realización de 1 o 2 leucaféresis en los días 5 y 6 de tratamiento.
En otras circunstancias, puede ser necesaria la realización de leucaféresis adicionales.
La administración de filgrastim debe mantenerse hasta la realización de la última leucaféresis.
La dosis recomendada de filgrastim, para movilizar PBPC tras una quimioterapia mielosupresora, es de 0,5 MU (5µg)/ kg/ día, que se administra diariamente, en inyección subcutánea, desde el primer día tras concluir la quimioterapia hasta sobrepasar el nadir teórico de neutrófilos y hasta el momento en que el recuento de estas células alcance los niveles normales.
Se debe realizar la leucaféresis en el período comprendido entre el aumento de RAN de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a quimioterapia intensiva, suele ser suficiente la realización de una única leucaféresis.
En otras circunstancias, se recomienda la realización de leucaféresis adicionales.
Para la movilización de PBPC en donantes sanos previa al trasplante de células progenitoras de sangre periférica alogénico.
Para la movilización de PBPC en donantes sanos, filgrastim debe administrarse por vía subcutánea a dosis de 1,0 MU (10 µg)/ kg/ día durante 4 o 5 días consecutivos.
Las leucaféresis deben iniciarse en el día 5 y, si fuera necesario, continuar el día 6 con objeto de obtener 4 x 106 células CD34+/ kg de peso del receptor.
Pacientes con Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU (12μ g)/ kg/ día, por vía subcutánea que se puede administrar como dosis única o dividida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU (5μ g)/ kg/ día, por vía subcutánea que se puede administrar en dosis única o dividida en varias tomas.
Ajuste de la dosis Filgrastim se debe administrar diariamente en inyección subcutánea hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel por encima de 1,5 x 109/ l.
Una vez alcanzada la respuesta se establecerá la dosis mínima efectiva para mantener este nivel.
Si se desea mantener un nivel de neutrófilos adecuado, es necesaria la administración diaria de filgrastim a largo plazo.
La dosis inicial se puede duplicar o dividir por la mitad al cabo de 1 a 2 semanas de tratamiento, dependiendo de la respuesta del paciente.
En los pacientes con infecciones
4 graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis de 2,4 MU (24 μ g)/ kg/ día.
En pacientes con NCG, no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU (24 μ g)/ kg/ día.
Pacientes con infección por VIH
Para la recuperación de la neutropenia La dosis inicial recomendada de filgrastim es 0,1 MU (1 µg)/ kg/ día administrado diariamente en inyección subcutánea, ajustando la dosis hasta un máximo de 0,4 MU (4 µg)/ kg/ día hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel de (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis, recuperándose de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU (10 µg)/ kg/ día para revertir la neutropenia.
Para mantener el recuento normal de neutrófilos Una vez alcanzada la recuperación de la neutropenia, se establecerá la dosis mínima efectiva para mantener este nivel.
Se recomienda comenzar el ajuste de dosis administrando subcutáneamente 30 MU (300 µg)/ día cada dos días.
Dependiendo del RAN del paciente podrá ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU (300 µg)/ día de 1 a 7 días a la semana para mantener el RAN > 2,0 x 109/ l, siendo la mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración prolongada para mantener el RAN > 2,0 x 109/ l.
Grupos especiales de población
Ancianos Los ensayos clínicos con filgrastim incluyeron un número reducido de pacientes ancianos, pero no se ha realizado ningún estudio especial en este grupo de población, por lo que no se puede dar ninguna recomendación posológica específica
Pacientes con insuficiencia renal o hepática Los estudios de filgrastim en pacientes con alteración grave de la función hepática o renal demuestran que el perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
Por lo tanto, en estos casos no se requiere ajuste de dosis
Uso pediátrico en la NCG y Cáncer El sesenta y cinco por ciento de los pacientes estudiados en el programa de ensayo sobre NCG eran menores de 18 años.
La eficacia del tratamiento fue evidente en este grupo de edad, que incluía a la mayoría de los pacientes con neutropenia congénita.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados por neutropenia crónica grave.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y eficacia de filgrastim es similar en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
5 4.4 Advertencias y precauciones especiales de empleo
Advertencias especiales
Filgrastim no debe utilizarse para incrementar la dosis de quimioterapia citotóxica más allá de los regimenes posológicos establecidos (ver más adelante).
Filgrastim no debe administrarse a pacientes con neutropenia congénita grave (Síndrome de Kostman) con citogenética anormal (ver más adelante).
Advertencias especiales en pacientes con leucemia mielode aguda
Crecimiento de las células malignas El factor estimulante de las colonias de granulocitos puede provocar el crecimiento in vitro de las células mieloides y se han observado efectos similares en algunas células no mieloides in vitro.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide.
Por lo que, filgrastim no está indicado en estas enfermedades.
Deberá prestarse especial atención para distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Considerando que los datos disponibles sobre la seguridad y eficacia en pacientes con LMA secundaria son limitados, filgrastim debe administrarse con precaución.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en pacientes menores de 55 años y con LMA de novo con buena citogenética [t(8; 21), t(15; 17) e inv(16)].
Otras precauciones especiales Debe monitorizarse la densidad ósea de todo paciente tratado con filgrastim durante más de 6 meses que presentará una enfermedad osteoporótica de base.
Se han notificado raramente reacciones adversas pulmonares, en particular neumonía intersticial, tras la administración de G-CSF.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto (SDRA).
Se deberá suspender la administración de filgrastim y administrar el tratamiento apropiado.
Precauciones especiales en los pacientes con cáncer
Leucocitosis En menos del 5% de los pacientes tratados con filgrastim a dosis superiores a 0,3 MU/ kg/ día (3μ g/ kg/ día) se ha observado un recuento leucocitario de 100 x 109 / l o superior.
No se ha observado ninguna reacción adversa directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera 50 x 109/ l después del nadir teórico, se debe interrumpir inmediatamente el tratamiento con filgrastim.
Sin embargo, durante la movilización de PBPCs, la administración de filgrastim debe interrumpir o disminuirse la dosis si el recuento de leucocitos aumenta por encima de 70 x 109/ l.
6 Se deberá tener especial precaución en los pacientes tratados con quimioterapia en altas dosis, ya que no se ha demostrado una mejora de los resultados obtenidos sobre el tumor y la intensificación de las dosis de quimioterapia puede conducir a una mayor toxicidad cardiaca, pulmonar, neurológica o dermatológica (consulte la ficha técnica de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y anemia secundaria a la quimioterapia mielosupresora.
Los pacientes tratados con altas dosis de quimioterapia (p. ej., dosis completas según el protocolo prescrito), muestran un mayor riesgo de trombocitopenia y anemia.
Por eso, se recomienda vigilar periódicamente el recuento plaquetario y el valor del hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida de producir trombocitopenia grave.
Se ha demostrado que el uso de PBPCs movilizadas por filgrastim reduce la intensidad y duración de la trombocitopenia tras la quimioterapia mieloablativa o mielosupresora.
Otras precauciones especiales Aún no se conoce el efecto de filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
Filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos, aumentando el recuento de estas células.
Por eso, la respuesta podría disminuir en los pacientes con disminución de las células precursoras (como aquellos tratados con radioterapia o quimioterapia intensiva, o aquellos con infiltración tumoral de médula ósea).
No se ha determinado el efecto de filgrastim en la enfermedad de injerto contra huésped.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factor de crecimiento se ha relacionado con resultados positivos transitorios en imágenes óseas.
Esto debería tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Precauciones Especiales en Pacientes sometidos a Movilización de Células Progenitoras de Sangre Periférica.
Movilización No hay datos comparativos randomizados prospectivamente de los dos métodos de movilización recomendados (filgrastim en monoterapia, o en combinación con quimioterapia mielosupresora) dentro de la misma población de pacientes.
El grado de variación entre cada paciente así como entre las pruebas de laboratorio de las células CD34+ indica que es difícil establecer una comparación directa entre los diferentes estudios.
Es difícil, por lo tanto, recomendar un método óptimo.
La elección del método de movilización se debería considerar en relación con todos los objetivos del tratamiento para cada paciente en particular.
CD34+/ kg) o una aceleración en la recuperación plaquetaria, en el mismo grado.
Algunos agentes citotóxicos muestran toxicidad especial en el reservorio progenitor hematopoyético, y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes tales como melfalán, carmustina (BCNU) y carboplatino cuando se administran, durante periodos prolongados, previos al intento de movilización de las células progenitoras pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser efectiva en la movilización de las células progenitoras.
En estos pacientes, antes de administrar altas
7 dosis de quimioterapia, se prestará especial atención al número de células progenitoras movilizadas.
Si los rendimientos no son adecuados, según el valor citado, se deben considerar otras formas alternativas de tratamiento que no requieran el soporte de células progenitoras.
Valoración del Rendimiento de Células Progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la precisión de la metodología usada, debiéndose interpretar con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
CD34+/ kg se basa en las experiencias publicadas resultantes de una reconstitución hematológica adecuada.
Los rendimientos superiores parecen estar en correlación con una recuperación más rápida, y los inferiores con una recuperación más lenta.
Precauciones especiales en donantes sanos sometidos a movilización de células progenitoras de sangre periférica.
La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células progenitoras hematopoyéticas.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre prestando especial atención a los valores hematológicos y a las infecciones.
La seguridad y eficacia de filgrastim en donantes < de 16 años o > de 60 años no está establecida.
Después de la administración de filgrastim y procesos de leucaféresis se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se comunicaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucaféresis.
En caso de ser necesaria más de una leucaféresis, se debe prestar especial atención a los donantes que previo a la aféresis tengan plaquetas < 100 x 109/ l; en general no se recomienda hacer aféresis si las plaquetas están por debajo de 75 x 109/ l.
No deben realizarse leucaféresis a donantes tratados con anticoagulantes o que se sepa que tengan defectos en la homeostasis.
Debe suspenderse la administración de filgrastim o reducirse la dosis si el recuento de leucocitos supera los 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
Se han observado modificaciones citogénicas transitorias en donantes sanos tratados con G-CSF.
El significado de estos cambios en términos del desarrollo de malignidad hematológica, es desconocido.
La seguridad a largo plazo de los donantes continúa en evaluación.
No se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
8 seguimiento sistemático de los donantes de células progenitoras hematopoyéticas durante al menos 10 años para garantizar la seguridad a largo plazo.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron fatales.
Por lo tanto, debe realizarse una monitorización clínica del tamaño del bazo (por ej.: examen clínico, ultrasonidos).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
Precauciones especiales para los receptores de PBPC movilizadas con filgrastim
Los datos disponibles indican que, las interacciones inmunológicas entre el injerto alogénico y el receptor pueden estar asociadas a un incremento del riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica en comparación con el trasplante de médula ósea.
Precauciones especiales en los pacientes con NCG
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, en aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3 debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o, al menos, reducir la dosis.
Existen también otros cambios del hemograma como anemia y aumento transitorio de los progenitores mieloides que obligan a vigilar cuidadosamente el recuento celular.
Transformación hacia Leucemia o síndrome mielodisplasico Conviene establecer cuidadosamente el diagnóstico de neutropenia crónica grave y diferenciarlo de otros procesos hematológicos como anemia aplásica, mielodisplasia y leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
Se han descrito casos poco frecuentes (aproximadamente 3%) de síndrome mielodisplásico (SMD) o leucemia en pacientes incluidos en ensayos clínicos con NCG tratados con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento de filgrastim es incierta.
Un subgrupo de aproximadamente 12% de pacientes cuyas evaluaciones citogenéticas fueron normales a nivel basal, presentaron posteriormente anormalidades, incluyendo monosomía 7, en la re-evaluación habitual.
Si los pacientes con NCG desarrollan una citogenética anormal, se debe sopesar cuidadosamente la relación beneficio/ riesgo de continuar con el tratamiento con filgrastim; se debe interrumpir la administración de filgrastim si se desarrolla síndrome mielodisplásico o leucemia.
No está claro en la actualidad si el tratamiento mantenido de los pacientes con NCG predispone hacia anormalidades citogenéticas, SMD o transformación leucémica.
Se recomienda efectuar a los pacientes exámenes morfológicos y citogénicos de la médula ósea a intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas que provoquen neutropenia transitoria, como es el caso de las infecciones víricas.
El aumento de tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
En los ensayos, el treinta y uno por ciento (31%) de los pacientes presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con
La progresión del aumento del tamaño del bazo, disminuyó o quedó frenado al reducir la dosis y, sólo un 3% de los pacientes requirieron esplenectomía.
Se evaluará de forma regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico basta con realizar palpación abdominal.
La hematuria/ proteinuria ocurre en un pequeño número de pacientes.
Es necesario efectuar con regularidad un análisis de orina para controlar esta complicación.
No se ha establecido la seguridad y la eficacia de filgrastim ni en recién nacidos ni en pacientes con neutropenia autoinmune.
Precauciones especiales en pacientes con infección por VIH
Hemograma El RAN debe monitorizarse cuidadosamente, especialmente durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2-3 primeros días de la administración de filgrastim.
Después, se recomienda que el RAN se mida al menos dos veces por semana durante las dos primeras semanas y posteriormente una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU (300 μ g)/ día de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de la dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim en monoterapia no evita la trombocitopenia ni la anemia causada por los medicamentos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un mayor riesgo de que se desarrolle trombocitopenia o anemia.
Se recomienda vigilar el recuento sanguíneo de forma regular (ver más arriba).
Infecciones y neoplasias que causan mielosupresión La neutropenia puede deberse a infecciones oportunistas por infiltración de la médula ósea por tales como el complejo Mycobacterium avium o a tumores como los linfomas.
En los pacientes con tumores o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichas condiciones, además de la administración de filgrastim para el tratamiento de la neutropenia.
No se ha establecido adecuadamente el efecto de filgrastim sobre la neutropenia causada por tumores o por infecciones con infiltración de la médula ósea.
Precauciones especiales en pacientes con anemia de células falciformes
Se han notificado casos de crisis de anemia de células falciformes, en algunas ocasiones mortales, en pacientes con anemia de células falciformes a los que se les había administrado filgrastim.
El médico deberá tener precaución y evaluar minuciosamente los potenciales beneficios y riesgos, al considerar la administración de filgrastim en pacientes con anemia de células falciformes.
Excipientes
Filgrastim ratiopharm contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
10 No se ha establecido completamente la seguridad y eficacia de filgrastim administrado el mismo día que la quimioterapia citotóxica mielosupresora.
No se recomienda el empleo de filgrastim desde 24 horas antes hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides, en fase de replicación rápida, a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgrastim y 5-Fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se ha investigado en ensayos clínicos la posible interacción con otros factores de crecimiento hematopoyético o citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto de filgrastim.
Aunque no se ha investigado formalmente, no hay evidencia de que esta interacción pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Filgrastim no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si filgrastim se excreta en leche materna.
No se ha estudiado en animales la excreción de filgrastim en leche materna.
La decisión de seguir o no seguir con la lactancia o continuar/ interrumpir el tratamiento con filgrastim, deberá realizarse valorando el beneficio de la lactancia para el niño y los beneficios del tratamiento con filgrastim para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de filgrastim sobre la capacidad para conducir y utilizar máquinas es baja o moderada.
Si el paciente experimenta cansancio, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En los estudios clínicos, 541 pacientes con cáncer y 188 voluntarios sanos fueron expuestos a Filgrastim ratiopharm.
En estos estudios clínicos, el perfil de seguridad de Filgrastim ratiopharm observado fue conforme con los observados en estos estudios con el producto de referencia.
En base a publicaciones se observa durante el tratamiento con filgrastim las siguientes reacciones adversas y sus frecuencias.
La clasificación de las reacciones adversas se basa en la siguiente frecuencia:
Muy frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 no puede estimarse a partir de los datos disponibles
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Pacientes con cáncer
11 En los ensayos clínicos, las reacciones adversas más frecuentes atribuibles a filgrastim administrado a las dosis recomendadas, consistieron en dolor musculoesquelético de leve a moderado en un 10% de los pacientes y grave en un 3%.
En general, el dolor musculoesquelético responde a los analgésicos habituales.
Otras reacciones adversas menos frecuentes comprenden anomalías urinarias, especialmente, disuria leve o moderada.
En ensayos clínicos randomizados controlados con placebo, filgrastim no incremento la incidencia de reacciones adversas asociados a quimioterapia citotóxica.
En pacientes tratados con filgrastim/ quimioterapia y placebo/ quimioterapia, se observo la misma frecuencia de reacciones adversas con la misma frecuencia incluyendo nauseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor de pecho, debilidad generalizada, dolor de garganta, estreñimiento y dolor inespecífico.
La administración de filgrastim a las dosis recomendadas produjo un aumento reversible, dependiente de la dosis y, en general, leve a moderado de lactodeshidrogenasa (LDH), fosfatasa alcalina, ácido úrico sérico y gamma-glutamiltransferasa (GGT) en aproximadamente el 50%, 35%, 25% y 10% de los pacientes, respectivamente.
Se han descrito ocasionalmente descensos transitorios de la presión arterial, que no requieren tratamiento clínico.
De forma esporádica también se han observado problemas vasculares del tipo de enfermedad veno- oclusiva y alteraciones del volumen de los líquidos corporales en pacientes tratados con dosis altas de quimioterapia seguidos de auto-trasplante de médula ósea.
No se ha podido establecer una relación causal con filgrastim.
Se han observado casos muy raros de vasculitis cutánea en pacientes tratados con filgrastim.
Se desconoce el mecanismo de vasculitis en pacientes tratados con filgrastim.
Ocasionalmente se ha informado de la aparición del síndrome de Sweet (dermatosis febril aguda).
Sin embargo, no se ha establecido una relación causal con filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, condición que se conoce que se asocia al síndrome de Sweet.
En algunos casos individuales se ha observado exacerbación de la artritis reumatoide.
Se han notificado raramente efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar y casos de infiltración pulmonar resultando, en algunos casos, en insuficiencia respiratoria o síndrome de distrés respiratorio en el adulto (SDRA), que pueden llegar a ser mortales (ver sección 4.4).
Reacciones alérgicas: se han notificado reacciones alérgicas, incluyendo anafilaxis, exantema, urticaria, angioedema, disnea e hipotensión, que aparecieron al inicio o durante el tratamiento, en pacientes que recibían filgrastim.
En conjunto, estas reacciones son más frecuentes tras la administración IV.
En algunos casos, los síntomas han reaparecido tras reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Debe suspenderse definitivamente el tratamiento con filgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Fosfatasa alcalina elevada, LDH elevada, ácido úrico elevado
12
Trastornos del sistema nervioso Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Frecuentes Raras Frecuentes Muy raras Muy frecuentes Frecuentes
Cefalea Trastornos vasculares Tos, dolor faríngeo Infiltración pulmonar Náuseas/ Vómitos Estreñimiento, anorexia, diarrea, mucositis
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes Muy raras
GGT elevada Alopecia, sarpullido Síndrome de Sweet, vasculitis cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy raras
Dolor torácico, dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración
Muy raras Frecuentes Poco frecuentes Muy raras
Anomalías urinarias Fatiga, debilidad generalizada Dolor inespecífico Reacción alérgica
En la movilización de células progenitoras de sangre periférica en donantes sanos
La reacción adversa comunicada más frecuentemente fue dolor musculoesquelético transitorio, de leve a moderado.
Se ha observado leucocitosis (leucocitos > 50 x 109/ l) en el 41% de los donantes y trombocitopenia transitoria (plaquetas < 100 x 109/ l) después de la administración de filgrastim y los procesos de leucaféresis en el 35% de los donantes.
Se han comunicado aumentos leves, transitorios de la fosfatasa alcalina, LDH, SGOT (transaminasa glutámico oxalacética sérica) y el ácido úrico en donantes sanos tratados con filgrastim, sin secuelas clínicas.
Muy raramente se ha observado exacerbación de la artritis reumatoide.
Se ha comunicado dolor de cabeza, atribuido a filgrastim, en los ensayos de PBPC con donantes sanos.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes, tras la administración de G-CSFs (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático Trastornos del metabolismo y de la nutrición
Muy frecuentes Poco frecuentes Frecuentes Poco frecuentes
Leucocitosis, trombocitopenia Trastornos esplénicos Fosfatasa alcalina elevada, LDH elevada SGOT incrementada, hiperuricemia
Trastornos del sistema nervioso Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy frecuentes Poco frecuentes
Cefalea Dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos generales y
Poco frecuentes
Reacción alérgica grave
alteraciones en el lugar de administración
13
En pacientes con NCG
Las reacciones adversas relacionadas con el tratamiento de filgrastim en los pacientes con NCG ocurren con muy poca frecuencia y tienden a reducirse con el tiempo.
Las reacciones adversas más frecuentes atribuibles a filgrastim son el dolor óseo y el dolor musculoesquelético generalizado.
Otras reacciones adversas observadas comprenden el aumento de tamaño del bazo, que puede ser progresivo en una minoría de casos y trombocitopenia.
Generalmente en menos del 10% de los pacientes, se ha observado cefalea y diarrea al comienzo de la terapia con filgrastim.
También se ha observado anemia y epistaxis.
Asimismo, se han observado aumentos transitorios de tipo asintomático de los niveles séricos del ácido úrico, lactodeshidrogenasa y fosfatasa alcalina.
También, se han observado de forma transitoria descensos moderados de glucosa en sangre en situaciones de no ayuno.
Otras reacciones adversas, posiblemente relacionadas con el tratamiento con filgrastim observadas en menos del 2% de los pacientes con NCG, consisten en reacción en el lugar de inyección, cefalea, hepatomegalia, artralgias, alopecia, osteoporosis y erupción.
Se ha observado una vasculitis cutánea tras el empleo prolongado de filgrastim en el 2% de los pacientes con NCG.
Se han descrito muy pocos casos de proteinuria/ hematuria
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes Poco frecuentes
Anemia, Esplenomegalia Trombocitopenia Alteraciones esplénicas
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Descenso de la glucosa, fosfatasa alcalina elevada, LDH elevada, hiperuricemia
Trastornos del sistema nervioso Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Muy frecuentes
Cefalea Epistaxis
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Frecuentes Frecuentes Frecuentes
Diarrea Hepatomegalia Alopecia, vasculitis cutánea, dolor en el lugar de la inyección, sarpullido
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes Frecuentes Poco frecuentes
Dolor musculoesquelético Osteoporosis Hematuria, proteinuria
En pacientes con VIH
En los ensayos clínicos, las únicas reacciones adversas que se consideraron relacionadas con la administración de filgrastim de un modo consistente fueron dolor musculoesquelético, dolor óseo predominantemente de leve a moderado, y mialgias.
La incidencia de dichas reacciones era similar a la descrita en los pacientes con cáncer.
14 El aumento del tamaño del bazo se estimó relacionado con el tratamiento con filgrastim en menos del 3% de los pacientes.
En todos los casos, se consideró de leve a moderado durante la exploración física y el desenlace clínico fue benigno; a ningún paciente se le diagnosticó hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, no está clara su relación con el tratamiento con filgrastim.
Clasificación de órganos del sistema
Reacción adversa
Trastornos de la sangre y del sistema linfático
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes
Dolor musculoesquelético
4.9 Sobredosis
No se han notificado casos de sobredosis.
La interrupción del tratamiento con filgrastim se acompaña, habitualmente, de una disminución del 50% de los neutrófilos circulantes al cabo de 1-2 días y de una normalización al cabo de 1-7 días.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores estimulantes de colonias, código ATC:
L03AA02
G-CSF humano es una glucoproteína que regula la producción y liberación de los neutrófilos funcionales de la médula ósea.
Filgrastim ratiopharm contiene r-metHuG-CSF (filgrastim) que aumenta considerablemente el recuento de neutrófilos en sangre periférica a las 24 horas y mínimamente el de monocitos.
Filgrastim también induce un leve aumento de los eosinófilos y basófilos circulantes con relación a los valores iniciales en algunos pacientes con NCG; alguno de estos pacientes muestran eosinofilia o basofilia ya antes del tratamiento.
El incremento de los neutrófilos depende de la dosis, cuando se aplica la posología recomendada.
Los neutrófilos producidos en respuesta a filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de la función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, gravedad y duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y la hospitalización, pero no la incidencia de fiebre o infecciones documentadas, después del tratamiento de inducción con quimioterapia en la leucemia mieloide aguda o tras una terapia mieloablativa seguida de trasplante de médula ósea.
No se redujo la duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea.
La administración de filgrastim, bien en monoterapia o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas a sangre periférica.
Estas PBPC autógenas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPCs acelera la recuperación hematopoyética, reduciendo el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
15 Los receptores de trasplante alogénico de PBPC movilizadas con filgrastim experimentaron una recuperación hematopoyética significativamente más rápida que los tratados con trasplante alogénico de médula ósea, resultando en una disminución significativa del tiempo hasta la recuperación de las plaquetas sin soporte externo.
El empleo de filgrastim para la movilización de PBPC en donantes sanos previo al trasplante alogénico de PBPC, permite obtener 4 x 106 células CD34+ por kilo de peso del receptor en la mayoría de los donantes después de dos leucaféresis.
En donantes sanos se administra una dosis de 10 µg/ kg/ día vía subcutánea durante 4 a 5 días consecutivos.
El empleo de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, cíclica e idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos en sangre periférica y reduce el número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales permitiendo la administración de la medicación antiviral y/ u otras medicaciones mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
Como otros factores de crecimiento hematopoyéticos, in vitro el G-CSF ha demostrado tener propiedades estimuladoras sobre las células endoteliales humanas.
Se ha evaluado la eficacia y la seguridad de Filgrastim ratiopharm en estudios randomizados, controlados y de fase III, en pacientes con cáncer de pecho, de pulmones y linfoma no Hodgkin.
No hay diferencias clínicamente significativas entre Filgrastim ratiopharm y el producto de referencia con respecto a la duración de la neutropenia grave y la incidencia de la neutropenia febril.
5.2 Propiedades farmacocinéticas
En estudios randomizados, ciegos, a dosis única y cruzados en 196 voluntarios sanos se observó que el perfil farmacocinético de Filgrastim ratiopharm fue comparable al del producto de referencia tras una administración subcutánea e intravenosa.
El aclaramiento de filgrastim sigue una farmacocinética de primer orden, tras su administración subcutánea e intravenosa.
La semivida de eliminación de filgastrim es de aproximadamente 3,5 horas con un aclaramiento aproximado de 0,6 ml/ min/ kg.
La perfusión continua de filgrastim a lo largo de periodos de hasta de 28 días en pacientes que se recuperan de un autotrasplante de médula ósea no se asocia a acumulación farmacológica y las semividas de eliminación son comparables.
Existe una correlación lineal positiva entre la dosis y la concentración sérica del filgrastim tanto si se administra por vía intravenosa como subcutánea.
Las concentraciones séricas se mantienen por encima de 10 ng/ ml durante 8 a 16 horas después de la administración subcutánea de las dosis recomendadas.
El volumen de distribución en la sangre es de aproximadamente 150 ml/ kg.
En pacientes con cáncer, el perfil farmacocinético de Filgrastim ratiopharm y el del producto de referencia fue similar tanto tras una sola como una repetida administración.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios habituales de farmacología de seguridad, genotoxicidad y tolerancia local.
16 Los datos preclínicos de estudios habituales a toxicidad de dosis repetidas, revelaron efectos farmacológicos esperados que incluyeron incrementos en el recuento de leucocitos, hiperplasia mieloide de medula ósea, hematopoyesis extramedular y aumento del bazo.
No se ha observado efectos en la fertilidad en ratas hembras y machos o en ratas gestantes.
Los datos de estudios en ratas y conejos no muestran que filgrastim sea teratogénico.
Se ha observado en conejos, un incremento en la incidencia de pérdida embrionaria, pero no se han observado malformaciones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético glacial Sorbitol (E420) Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
Filgrastim ratiopharm no debe diluirse con una solución de cloruro sódico.
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6
Filgrastim diluido, puede adsorberse al vidrio y materiales plásticos, excepto cuando esta diluido como se menciona en la sección 6.6
6.3 Período de validez
2 años
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Jeringas precargadas de vidrio tipo I con una aguja de acero inoxidable permanentemente incorporada.
Envases con 1, 5 o 10 jeringas precargadas de 0,5 ml de solución para inyección o perfusión o envases múltiples con 10 (2 cajas de 5) jeringas precargadas de 0,5 ml de solución para inyección o perfusión.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
17 Filgrastim ratiopharm se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
Si filgrastim se diluye a concentraciones inferiores a 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Filgrastim ratiopharm en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Filgrastim ratiopharm no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Filgrastim ratiopharm son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Filgrastim ratiopharm.
La eliminación del medicamento no utilizado o de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la European Medicines Agencia (EMEA) http: / /www. emea. europa. eu/
18 1.
NOMBRE DEL MEDICAMENTO
Filgrastim ratiopharm 48 MU/ 0,8 ml solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para inyección o perfusión contiene 60 millones de unidades (MU) (600 μ g) de filgrastim.
Cada jeringa precargada contiene 48 MU (480 μ g) de filgrastim en 0,8 ml de solución para inyección o perfusión.
Filgrastim (factor metionil-recombinante estimulador de las colonias de granulocitos humanos) se obtiene por tecnología DNA recombinante en Escherichia coli K802.
Excipientes: cada ml de solución contiene 50 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inyección o perfusión Solución, transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Filgrastim ratiopharm está indicado para reducir la duración de la neutropenia y la incidencia de neutropenia febril en pacientes con tratamiento quimioterápico citotóxico establecido para neoplasias (a excepción de leucemia mieloide crónica y síndromes mielodisplásicos) y en la reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea y que se considere presenten un riesgo elevado de neutropenia grave prolongada.
La eficacia y seguridad de filgrastim es similar en adultos y en niños en tratamiento quimioterápico citotóxico.
Filgrastim ratiopharm está indicado para la movilización de las células progenitoras de sangre periférica (PBPC).
En pacientes, tanto niños como adultos, con neutropenia congénita grave, cíclica o idiopática, con un recuento absoluto de neutrófilos (RAN) 0,5 x 109/ l, y con una historia de infecciones graves o recurrentes, está indicada la administración prolongada de Filgrastim ratiopharm para aumentar el recuento de neutrófilos y reducir la incidencia y duración de los acontecimientos relacionados con las infecciones.
Filgrastim ratiopharm está indicado en el tratamiento de la neutropenia persistente (RAN igual o inferior a 1,0 x 109/ l) en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
4.2 Posología y forma de administración
Requerimientos especiales
19 El tratamiento con filgrastim solo deberá administrarse en colaboración con un centro especializado en oncología con experiencia en tratamientos con factores de estimulación de colonias de granulocitos (G- CSF) y hematología y que disponga de aparatos de diagnostico necesarios.
Los procedimientos de movilización y aféresis deben de llevarse a cabo en colaboración con un centro de oncología-hematología que posea una aceptable experiencia en este campo y donde pueda realizarse la monitorización de las células progenitoras hematopoyéticas de forma adecuada.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU (5 µg)/ kg/ día.
La primera dosis de filgrastim deberá administrarse a partir de las 24 horas siguientes desde la finalización de la quimioterapia citotóxica.
Filgrastim se administra en inyección subcutánea diaria o en perfusión intravenosa diaria diluido en una solución de 50 mg/ ml de glucosa (al 5%) y administrado durante un periodo de tiempo de 30 minutos (ver sección 6.6 para las instrucciones de dilución).
La vía subcutánea es de elección en la mayoría de los casos.
Existe cierta evidencia que proviene de un estudio de administración a dosis única que indica que la dosificación por vía intravenosa puede acortar la duración del efecto.
No está clara la relevancia clínica de este hallazgo en la administración a dosis múltiples.
La elección de la vía de administración depende de la situación clínica individual.
Durante los ensayos clínicos randomizados se utilizó una dosis subcutánea de 23 MU (230 µg)/ m²/ día (4,0- 8,4 µg/ kg/ día).
La dosis diaria de filgrastim se debe mantener hasta sobrepasar el nadir teórico de neutrófilos y hasta que el recuento de neutrófilos retorne a su rango normal.
Después de quimioterapia tradicional en tumores sólidos, linfomas y leucemias linfoblásticas se requiere un tratamiento de hasta 14 días para alcanzar este objetivo.
Tras el tratamiento de inducción y consolidación en pacientes con leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, posología y pautas de administración de la quimioterapia citotóxica utilizada.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1-2 días después de iniciar la administración de filgrastim.
Sin embargo, no se debe suspender el tratamiento con filgrastim hasta que haya pasado el nadir teórico de neutrófilos y el recuento celular retorne a su rango normal, para obtener una respuesta terapéutica mantenida.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea
Filgrastim debe diluirse en 20 ml de una solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
La primera dosis de filgrastim no debe administrarse en las primeras 24 horas después de la quimioterapia citotóxica, pero sí que deberá ser administrada durante las primeras 24 horas de la perfusión de la médula ósea.
Una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará según la respuesta celular obtenida de la siguiente forma:
Recuento de Neutrófilos
Ajuste de la dosis de filgrastim
> 1,0 x 109/ l durante 3 días consecutivos Si el RAN permanece > 1,0 x 109/ l durante 3 días consecutivos más
Reducir a 0,5 MU (5μ g) / kg/ día Interrumpir el tratamiento con filgrastim
Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se deberá ajustar de nuevo la dosis de filgrastim de acuerdo con los pasos anteriormente indicados
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de autotrasplante de células progenitoras de sangre periférica.
La dosis recomendada de filgrastim cuando se administra en monoterapia para la movilización de PBPC, es de 1,0 MU (10 µg)/ kg/ día que se administra en perfusión subcutánea continua de 24 horas o bien, como inyección subcutánea única diaria durante un periodo de 5 a 7 días consecutivos.
Para administrarse en perfusión, filgrastim debe diluirse en 20 ml de solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
Tiempo de leucaféresis: suele ser suficiente la realización de 1 o 2 leucaféresis en los días 5 y 6 de tratamiento.
En otras circunstancias, puede ser necesaria la realización de leucaféresis adicionales.
La administración de filgrastim debe mantenerse hasta la realización de la última leucaféresis.
La dosis recomendada de filgrastim, para movilizar PBPC tras una quimioterapia mielosupresora, es de 0,5 MU (5µg)/ kg/ día, que se administra diariamente, en inyección subcutánea, desde el primer día tras concluir la quimioterapia hasta sobrepasar el nadir teórico de neutrófilos y hasta el momento en que el recuento de estas células alcance los niveles normales.
Se debe realizar la leucaféresis en el período comprendido entre el aumento de RAN de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a quimioterapia intensiva, suele ser suficiente la realización de una única leucaféresis.
En otras circunstancias, se recomienda la realización de leucaféresis adicionales.
Para la movilización de PBPC en donantes sanos previa al trasplante de células progenitoras de sangre periférica alogénico.
Para la movilización de PBPC en donantes sanos, filgrastim debe administrarse por vía subcutánea a dosis de 1,0 MU (10 µg)/ kg/ día durante 4 o 5 días consecutivos.
Las leucaféresis deben iniciarse en el día 5 y, si fuera necesario, continuar el día 6 con objeto de obtener 4 x 106 células CD34+/ kg de peso del receptor.
Pacientes con Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU (12μ g)/ kg/ día, por vía subcutánea que se puede administrar como dosis única o dividida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU (5μ g)/ kg/ día, por vía subcutánea que se puede administrar en dosis única o dividida en varias tomas.
Ajuste de la dosis Filgrastim se debe administrar diariamente en inyección subcutánea hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel por encima de 1,5 x 109/ l.
Una vez alcanzada la respuesta se establecerá la dosis mínima efectiva para mantener este nivel.
Si se desea mantener un nivel de neutrófilos adecuado, es necesaria la administración diaria de filgrastim a largo plazo.
La dosis inicial se puede duplicar o dividir por la mitad al cabo de 1 a 2 semanas de tratamiento, dependiendo de la respuesta del paciente.
En los pacientes con infecciones
21 graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis de 2,4 MU (24 μ g)/ kg/ día.
En pacientes con NCG, no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU (24 μ g)/ kg/ día.
Pacientes con infección por VIH
Para la recuperación de la neutropenia La dosis inicial recomendada de filgrastim es 0,1 MU (1 µg)/ kg/ día administrado diariamente en inyección subcutánea, ajustando la dosis hasta un máximo de 0,4 MU (4 µg)/ kg/ día hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel de (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis, recuperándose de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU (10 µg)/ kg/ día para revertir la neutropenia.
Para mantener el recuento normal de neutrófilos Una vez alcanzada la recuperación de la neutropenia, se establecerá la dosis mínima efectiva para mantener este nivel.
Se recomienda comenzar el ajuste de dosis administrando subcutáneamente 30 MU (300 µg)/ día cada dos días.
Dependiendo del RAN del paciente podrá ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU (300 µg)/ día de 1 a 7 días a la semana para mantener el RAN > 2,0 x 109/ l, siendo la mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración prolongada para mantener el RAN > 2,0 x 109/ l.
Grupos especiales de población
Ancianos Los ensayos clínicos con filgrastim incluyeron un número reducido de pacientes ancianos, pero no se ha realizado ningún estudio especial en este grupo de población, por lo que no se puede dar ninguna recomendación posológica específica
Pacientes con insuficiencia renal o hepática Los estudios de filgrastim en pacientes con alteración grave de la función hepática o renal demuestran que el perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
Por lo tanto, en estos casos no se requiere ajuste de dosis
Uso pediátrico en la NCG y Cáncer El sesenta y cinco por ciento de los pacientes estudiados en el programa de ensayo sobre NCG eran menores de 18 años.
La eficacia del tratamiento fue evidente en este grupo de edad, que incluía a la mayoría de los pacientes con neutropenia congénita.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados por neutropenia crónica grave.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y eficacia de filgrastim es similar en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
22 4.4 Advertencias y precauciones especiales de empleo
Advertencias especiales
Filgrastim no debe utilizarse para incrementar la dosis de quimioterapia citotóxica más allá de los regimenes posológicos establecidos (ver más adelante).
Filgrastim no debe administrarse a pacientes con neutropenia congénita grave (Síndrome de Kostman) con citogenética anormal (ver más adelante).
Advertencias especiales en pacientes con leucemia mielode aguda
Crecimiento de las células malignas El factor estimulante de las colonias de granulocitos puede provocar el crecimiento in vitro de las células mieloides y se han observado efectos similares en algunas células no mieloides in vitro.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide.
Por lo que, filgrastim no está indicado en estas enfermedades.
Deberá prestarse especial atención para distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Considerando que los datos disponibles sobre la seguridad y eficacia en pacientes con LMA secundaria son limitados, filgrastim debe administrarse con precaución.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en pacientes menores de 55 años y con LMA de novo con buena citogenética [t(8; 21), t(15; 17) e inv(16)].
Otras precauciones especiales Debe monitorizarse la densidad ósea de todo paciente tratado con filgrastim durante más de 6 meses que presentará una enfermedad osteoporótica de base.
Se han notificado raramente reacciones adversas pulmonares, en particular neumonía intersticial, tras la administración de G-CSF.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto (SDRA).
Se deberá suspender la administración de filgrastim y administrar el tratamiento apropiado.
Precauciones especiales en los pacientes con cáncer
Leucocitosis En menos del 5% de los pacientes tratados con filgrastim a dosis superiores a 0,3 MU/ kg/ día (3μ g/ kg/ día) se ha observado un recuento leucocitario de 100 x 109 / l o superior.
No se ha observado ninguna reacción adversa directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera 50 x 109/ l después del nadir teórico, se debe interrumpir inmediatamente el tratamiento con filgrastim.
Sin embargo, durante la movilización de PBPCs, la administración de filgrastim debe interrumpir o disminuirse la dosis si el recuento de leucocitos aumenta por encima de 70 x 109/ l.
23 Se deberá tener especial precaución en los pacientes tratados con quimioterapia en altas dosis, ya que no se ha demostrado una mejora de los resultados obtenidos sobre el tumor y la intensificación de las dosis de quimioterapia puede conducir a una mayor toxicidad cardiaca, pulmonar, neurológica o dermatológica (consulte la ficha técnica de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y anemia secundaria a la quimioterapia mielosupresora.
Los pacientes tratados con altas dosis de quimioterapia (p. ej., dosis completas según el protocolo prescrito), muestran un mayor riesgo de trombocitopenia y anemia.
Por eso, se recomienda vigilar periódicamente el recuento plaquetario y el valor del hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida de producir trombocitopenia grave.
Se ha demostrado que el uso de PBPCs movilizadas por filgrastim reduce la intensidad y duración de la trombocitopenia tras la quimioterapia mieloablativa o mielosupresora.
Otras precauciones especiales Aún no se conoce el efecto de filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
Filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos, aumentando el recuento de estas células.
Por eso, la respuesta podría disminuir en los pacientes con disminución de las células precursoras (como aquellos tratados con radioterapia o quimioterapia intensiva, o aquellos con infiltración tumoral de médula ósea).
No se ha determinado el efecto de filgrastim en la enfermedad de injerto contra huésped.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factor de crecimiento se ha relacionado con resultados positivos transitorios en imágenes óseas.
Esto debería tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Precauciones Especiales en Pacientes sometidos a Movilización de Células Progenitoras de Sangre Periférica.
Movilización No hay datos comparativos randomizados prospectivamente de los dos métodos de movilización recomendados (filgrastim en monoterapia, o en combinación con quimioterapia mielosupresora) dentro de la misma población de pacientes.
El grado de variación entre cada paciente así como entre las pruebas de laboratorio de las células CD34+ indica que es difícil establecer una comparación directa entre los diferentes estudios.
Es difícil, por lo tanto, recomendar un método óptimo.
La elección del método de movilización se debería considerar en relación con todos los objetivos del tratamiento para cada paciente en particular.
CD34+/ kg) o una aceleración en la recuperación plaquetaria, en el mismo grado.
Algunos agentes citotóxicos muestran toxicidad especial en el reservorio progenitor hematopoyético, y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes tales como melfalán, carmustina (BCNU) y carboplatino cuando se administran, durante periodos prolongados, previos al intento de movilización de las células progenitoras pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser efectiva en la movilización de las células progenitoras.
En estos pacientes, antes de administrar altas
24 dosis de quimioterapia, se prestará especial atención al número de células progenitoras movilizadas.
Si los rendimientos no son adecuados, según el valor citado, se deben considerar otras formas alternativas de tratamiento que no requieran el soporte de células progenitoras.
Valoración del Rendimiento de Células Progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la precisión de la metodología usada, debiéndose interpretar con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
CD34+/ kg se basa en las experiencias publicadas resultantes de una reconstitución hematológica adecuada.
Los rendimientos superiores parecen estar en correlación con una recuperación más rápida, y los inferiores con una recuperación más lenta.
Precauciones especiales en donantes sanos sometidos a movilización de células progenitoras de sangre periférica.
La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células progenitoras hematopoyéticas.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre prestando especial atención a los valores hematológicos y a las infecciones.
La seguridad y eficacia de filgrastim en donantes < de 16 años o > de 60 años no está establecida.
Después de la administración de filgrastim y procesos de leucaféresis se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se comunicaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucaféresis.
En caso de ser necesaria más de una leucaféresis, se debe prestar especial atención a los donantes que previo a la aféresis tengan plaquetas < 100 x 109/ l; en general no se recomienda hacer aféresis si las plaquetas están por debajo de 75 x 109/ l.
No deben realizarse leucaféresis a donantes tratados con anticoagulantes o que se sepa que tengan defectos en la homeostasis.
Debe suspenderse la administración de filgrastim o reducirse la dosis si el recuento de leucocitos supera los 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
Se han observado modificaciones citogénicas transitorias en donantes sanos tratados con G-CSF.
El significado de estos cambios en términos del desarrollo de malignidad hematológica, es desconocido.
La seguridad a largo plazo de los donantes continúa en evaluación.
No se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
25 seguimiento sistemático de los donantes de células progenitoras hematopoyéticas durante al menos 10 años para garantizar la seguridad a largo plazo.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron fatales.
Por lo tanto, debe realizarse una monitorización clínica del tamaño del bazo (por ej.: examen clínico, ultrasonidos).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
Precauciones especiales para los receptores de PBPC movilizadas con filgrastim
Los datos disponibles indican que, las interacciones inmunológicas entre el injerto alogénico y el receptor pueden estar asociadas a un incremento del riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica en comparación con el trasplante de médula ósea.
Precauciones especiales en los pacientes con NCG
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, en aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3 debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o, al menos, reducir la dosis.
Existen también otros cambios del hemograma como anemia y aumento transitorio de los progenitores mieloides que obligan a vigilar cuidadosamente el recuento celular.
Transformación hacia Leucemia o síndrome mielodisplasico Conviene establecer cuidadosamente el diagnóstico de neutropenia crónica grave y diferenciarlo de otros procesos hematológicos como anemia aplásica, mielodisplasia y leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
Se han descrito casos poco frecuentes (aproximadamente 3%) de síndrome mielodisplásico (SMD) o leucemia en pacientes incluidos en ensayos clínicos con NCG tratados con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento de filgrastim es incierta.
Un subgrupo de aproximadamente 12% de pacientes cuyas evaluaciones citogenéticas fueron normales a nivel basal, presentaron posteriormente anormalidades, incluyendo monosomía 7, en la re-evaluación habitual.
Si los pacientes con NCG desarrollan una citogenética anormal, se debe sopesar cuidadosamente la relación beneficio/ riesgo de continuar con el tratamiento con filgrastim; se debe interrumpir la administración de filgrastim si se desarrolla síndrome mielodisplásico o leucemia.
No está claro en la actualidad si el tratamiento mantenido de los pacientes con NCG predispone hacia anormalidades citogenéticas, SMD o transformación leucémica.
Se recomienda efectuar a los pacientes exámenes morfológicos y citogénicos de la médula ósea a intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas que provoquen neutropenia transitoria, como es el caso de las infecciones víricas.
El aumento de tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
En los ensayos, el treinta y uno por ciento (31%) de los pacientes presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con
La progresión del aumento del tamaño del bazo, disminuyó o quedó frenado al reducir la dosis y, sólo un 3% de los pacientes requirieron esplenectomía.
Se evaluará de forma regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico basta con realizar palpación abdominal.
La hematuria/ proteinuria ocurre en un pequeño número de pacientes.
Es necesario efectuar con regularidad un análisis de orina para controlar esta complicación.
No se ha establecido la seguridad y la eficacia de filgrastim ni en recién nacidos ni en pacientes con neutropenia autoinmune.
Precauciones especiales en pacientes con infección por VIH
Hemograma El RAN debe monitorizarse cuidadosamente, especialmente durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2-3 primeros días de la administración de filgrastim.
Después, se recomienda que el RAN se mida al menos dos veces por semana durante las dos primeras semanas y posteriormente una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU (300 μ g)/ día de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de la dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim en monoterapia no evita la trombocitopenia ni la anemia causada por los medicamentos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un mayor riesgo de que se desarrolle trombocitopenia o anemia.
Se recomienda vigilar el recuento sanguíneo de forma regular (ver más arriba).
Infecciones y neoplasias que causan mielosupresión La neutropenia puede deberse a infecciones oportunistas por infiltración de la médula ósea por tales como el complejo Mycobacterium avium o a tumores como los linfomas.
En los pacientes con tumores o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichas condiciones, además de la administración de filgrastim para el tratamiento de la neutropenia.
No se ha establecido adecuadamente el efecto de filgrastim sobre la neutropenia causada por tumores o por infecciones con infiltración de la médula ósea.
Precauciones especiales en pacientes con anemia de células falciformes
Se han notificado casos de crisis de anemia de células falciformes, en algunas ocasiones mortales, en pacientes con anemia de células falciformes a los que se les había administrado filgrastim.
El médico deberá tener precaución y evaluar minuciosamente los potenciales beneficios y riesgos, al considerar la administración de filgrastim en pacientes con anemia de células falciformes.
Excipientes
Filgrastim ratiopharm contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
27 No se ha establecido completamente la seguridad y eficacia de filgrastim administrado el mismo día que la quimioterapia citotóxica mielosupresora.
No se recomienda el empleo de filgrastim desde 24 horas antes hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides, en fase de replicación rápida, a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgrastim y 5-Fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se ha investigado en ensayos clínicos la posible interacción con otros factores de crecimiento hematopoyético o citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto de filgrastim.
Aunque no se ha investigado formalmente, no hay evidencia de que esta interacción pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Filgrastim no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si filgrastim se excreta en leche materna.
No se ha estudiado en animales la excreción de filgrastim en leche materna.
La decisión de seguir o no seguir con la lactancia o continuar/ interrumpir el tratamiento con filgrastim, deberá realizarse valorando el beneficio de la lactancia para el niño y los beneficios del tratamiento con filgrastim para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de filgrastim sobre la capacidad para conducir y utilizar máquinas es baja o moderada.
Si el paciente experimenta cansancio, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En los estudios clínicos, 541 pacientes con cáncer y 188 voluntarios sanos fueron expuestos a Filgrastim ratiopharm.
En estos estudios clínicos, el perfil de seguridad de Filgrastim ratiopharm observado fue conforme con los observados en estos estudios con el producto de referencia.
En base a publicaciones se observa durante el tratamiento con filgrastim las siguientes reacciones adversas y sus frecuencias.
La clasificación de las reacciones adversas se basa en la siguiente frecuencia:
Muy frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 no puede estimarse a partir de los datos disponibles
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Pacientes con cáncer
28 En los ensayos clínicos, las reacciones adversas más frecuentes atribuibles a filgrastim administrado a las dosis recomendadas, consistieron en dolor musculoesquelético de leve a moderado en un 10% de los pacientes y grave en un 3%.
En general, el dolor musculoesquelético responde a los analgésicos habituales.
Otras reacciones adversas menos frecuentes comprenden anomalías urinarias, especialmente, disuria leve o moderada.
En ensayos clínicos randomizados controlados con placebo, filgrastim no incremento la incidencia de reacciones adversas asociados a quimioterapia citotóxica.
En pacientes tratados con filgrastim/ quimioterapia y placebo/ quimioterapia, se observo la misma frecuencia de reacciones adversas con la misma frecuencia incluyendo nauseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor de pecho, debilidad generalizada, dolor de garganta, estreñimiento y dolor inespecífico.
La administración de filgrastim a las dosis recomendadas produjo un aumento reversible, dependiente de la dosis y, en general, leve a moderado de lactodeshidrogenasa (LDH), fosfatasa alcalina, ácido úrico sérico y gamma-glutamiltransferasa (GGT) en aproximadamente el 50%, 35%, 25% y 10% de los pacientes, respectivamente.
Se han descrito ocasionalmente descensos transitorios de la presión arterial, que no requieren tratamiento clínico.
De forma esporádica también se han observado problemas vasculares del tipo de enfermedad veno- oclusiva y alteraciones del volumen de los líquidos corporales en pacientes tratados con dosis altas de quimioterapia seguidos de auto-trasplante de médula ósea.
No se ha podido establecer una relación causal con filgrastim.
Se han observado casos muy raros de vasculitis cutánea en pacientes tratados con filgrastim.
Se desconoce el mecanismo de vasculitis en pacientes tratados con filgrastim.
Ocasionalmente se ha informado de la aparición del síndrome de Sweet (dermatosis febril aguda).
Sin embargo, no se ha establecido una relación causal con filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, condición que se conoce que se asocia al síndrome de Sweet.
En algunos casos individuales se ha observado exacerbación de la artritis reumatoide.
Se han notificado raramente efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar y casos de infiltración pulmonar resultando, en algunos casos, en insuficiencia respiratoria o síndrome de distrés respiratorio en el adulto (SDRA), que pueden llegar a ser mortales (ver sección 4.4).
Reacciones alérgicas: se han notificado reacciones alérgicas, incluyendo anafilaxis, exantema, urticaria, angioedema, disnea e hipotensión, que aparecieron al inicio o durante el tratamiento, en pacientes que recibían filgrastim.
En conjunto, estas reacciones son más frecuentes tras la administración IV.
En algunos casos, los síntomas han reaparecido tras reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Debe suspenderse definitivamente el tratamiento con filgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Fosfatasa alcalina elevada, LDH elevada, ácido úrico elevado
29
Trastornos del sistema nervioso Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Frecuentes Raras Frecuentes Muy raras Muy frecuentes Frecuentes
Cefalea Trastornos vasculares Tos, dolor faríngeo Infiltración pulmonar Náuseas/ Vómitos Estreñimiento, anorexia, diarrea, mucositis
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes Muy raras
GGT elevada Alopecia, sarpullido Síndrome de Sweet, vasculitis cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy raras
Dolor torácico, dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración
Muy raras Frecuentes Poco frecuentes Muy raras
Anomalías urinarias Fatiga, debilidad generalizada Dolor inespecífico Reacción alérgica
En la movilización de células progenitoras de sangre periférica en donantes sanos
La reacción adversa comunicada más frecuentemente fue dolor musculoesquelético transitorio, de leve a moderado.
Se ha observado leucocitosis (leucocitos > 50 x 109/ l) en el 41% de los donantes y trombocitopenia transitoria (plaquetas < 100 x 109/ l) después de la administración de filgrastim y los procesos de leucaféresis en el 35% de los donantes.
Se han comunicado aumentos leves, transitorios de la fosfatasa alcalina, LDH, SGOT (transaminasa glutámico oxalacética sérica) y el ácido úrico en donantes sanos tratados con filgrastim, sin secuelas clínicas.
Muy raramente se ha observado exacerbación de la artritis reumatoide.
Se ha comunicado dolor de cabeza, atribuido a filgrastim, en los ensayos de PBPC con donantes sanos.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes, tras la administración de G-CSFs (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático Trastornos del metabolismo y de la nutrición
Muy frecuentes Poco frecuentes Frecuentes Poco frecuentes
Leucocitosis, trombocitopenia Trastornos esplénicos Fosfatasa alcalina elevada, LDH elevada SGOT incrementada, hiperuricemia
Trastornos del sistema nervioso Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy frecuentes Poco frecuentes
Cefalea Dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos generales y
Poco frecuentes
Reacción alérgica grave
alteraciones en el lugar de administración
30
En pacientes con NCG
Las reacciones adversas relacionadas con el tratamiento de filgrastim en los pacientes con NCG ocurren con muy poca frecuencia y tienden a reducirse con el tiempo.
Las reacciones adversas más frecuentes atribuibles a filgrastim son el dolor óseo y el dolor musculoesquelético generalizado.
Otras reacciones adversas observadas comprenden el aumento de tamaño del bazo, que puede ser progresivo en una minoría de casos y trombocitopenia.
Generalmente en menos del 10% de los pacientes, se ha observado cefalea y diarrea al comienzo de la terapia con filgrastim.
También se ha observado anemia y epistaxis.
Asimismo, se han observado aumentos transitorios de tipo asintomático de los niveles séricos del ácido úrico, lactodeshidrogenasa y fosfatasa alcalina.
También, se han observado de forma transitoria descensos moderados de glucosa en sangre en situaciones de no ayuno.
Otras reacciones adversas, posiblemente relacionadas con el tratamiento con filgrastim observadas en menos del 2% de los pacientes con NCG, consisten en reacción en el lugar de inyección, cefalea, hepatomegalia, artralgias, alopecia, osteoporosis y erupción.
Se ha observado una vasculitis cutánea tras el empleo prolongado de filgrastim en el 2% de los pacientes con NCG.
Se han descrito muy pocos casos de proteinuria/ hematuria
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes Poco frecuentes
Anemia, Esplenomegalia Trombocitopenia Alteraciones esplénicas
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Descenso de la glucosa, fosfatasa alcalina elevada, LDH elevada, hiperuricemia
Trastornos del sistema nervioso Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Muy frecuentes
Cefalea Epistaxis
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Frecuentes Frecuentes Frecuentes
Diarrea Hepatomegalia Alopecia, vasculitis cutánea, dolor en el lugar de la inyección, sarpullido
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes Frecuentes Poco frecuentes
Dolor musculoesquelético Osteoporosis Hematuria, proteinuria
En pacientes con VIH
En los ensayos clínicos, las únicas reacciones adversas que se consideraron relacionadas con la administración de filgrastim de un modo consistente fueron dolor musculoesquelético, dolor óseo predominantemente de leve a moderado, y mialgias.
La incidencia de dichas reacciones era similar a la descrita en los pacientes con cáncer.
31 El aumento del tamaño del bazo se estimó relacionado con el tratamiento con filgrastim en menos del 3% de los pacientes.
En todos los casos, se consideró de leve a moderado durante la exploración física y el desenlace clínico fue benigno; a ningún paciente se le diagnosticó hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, no está clara su relación con el tratamiento con filgrastim.
Clasificación de órganos del sistema
Reacción adversa
Trastornos de la sangre y del sistema linfático
Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes
Dolor musculoesquelético
4.9 Sobredosis
No se han notificado casos de sobredosis.
La interrupción del tratamiento con filgrastim se acompaña, habitualmente, de una disminución del 50% de los neutrófilos circulantes al cabo de 1-2 días y de una normalización al cabo de 1-7 días.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores estimulantes de colonias, código ATC:
L03AA02
G-CSF humano es una glucoproteína que regula la producción y liberación de los neutrófilos funcionales de la médula ósea.
Filgrastim ratiopharm contiene r-metHuG-CSF (filgrastim) que aumenta considerablemente el recuento de neutrófilos en sangre periférica a las 24 horas y mínimamente el de monocitos.
Filgrastim también induce un leve aumento de los eosinófilos y basófilos circulantes con relación a los valores iniciales en algunos pacientes con NCG; alguno de estos pacientes muestran eosinofilia o basofilia ya antes del tratamiento.
El incremento de los neutrófilos depende de la dosis, cuando se aplica la posología recomendada.
Los neutrófilos producidos en respuesta a filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de la función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, gravedad y duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y la hospitalización, pero no la incidencia de fiebre o infecciones documentadas, después del tratamiento de inducción con quimioterapia en la leucemia mieloide aguda o tras una terapia mieloablativa seguida de trasplante de médula ósea.
No se redujo la duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea.
La administración de filgrastim, bien en monoterapia o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas a sangre periférica.
Estas PBPC autógenas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPCs acelera la recuperación hematopoyética, reduciendo el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
32 Los receptores de trasplante alogénico de PBPC movilizadas con filgrastim experimentaron una recuperación hematopoyética significativamente más rápida que los tratados con trasplante alogénico de médula ósea, resultando en una disminución significativa del tiempo hasta la recuperación de las plaquetas sin soporte externo.
El empleo de filgrastim para la movilización de PBPC en donantes sanos previo al trasplante alogénico de PBPC, permite obtener 4 x 106 células CD34+ por kilo de peso del receptor en la mayoría de los donantes después de dos leucaféresis.
En donantes sanos se administra una dosis de 10 µg/ kg/ día vía subcutánea durante 4 a 5 días consecutivos.
El empleo de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, cíclica e idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos en sangre periférica y reduce el número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales permitiendo la administración de la medicación antiviral y/ u otras medicaciones mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
Como otros factores de crecimiento hematopoyéticos, in vitro el G-CSF ha demostrado tener propiedades estimuladoras sobre las células endoteliales humanas.
Se ha evaluado la eficacia y la seguridad de Filgrastim ratiopharm en estudios randomizados, controlados y de fase III, en pacientes con cáncer de pecho, de pulmones y linfoma no Hodgkin.
No hay diferencias clínicamente significativas entre Filgrastim ratiopharm y el producto de referencia con respecto a la duración de la neutropenia grave y la incidencia de la neutropenia febril.
5.2 Propiedades farmacocinéticas
En estudios randomizados, ciegos, a dosis única y cruzados en 196 voluntarios sanos se observó que el perfil farmacocinético de Filgrastim ratiopharm fue comparable al del producto de referencia tras una administración subcutánea e intravenosa.
El aclaramiento de filgrastim sigue una farmacocinética de primer orden, tras su administración subcutánea e intravenosa.
La semivida de eliminación de filgastrim es de aproximadamente 3,5 horas con un aclaramiento aproximado de 0,6 ml/ min/ kg.
La perfusión continua de filgrastim a lo largo de periodos de hasta de 28 días en pacientes que se recuperan de un autotrasplante de médula ósea no se asocia a acumulación farmacológica y las semividas de eliminación son comparables.
Existe una correlación lineal positiva entre la dosis y la concentración sérica del filgrastim tanto si se administra por vía intravenosa como subcutánea.
Las concentraciones séricas se mantienen por encima de 10 ng/ ml durante 8 a 16 horas después de la administración subcutánea de las dosis recomendadas.
El volumen de distribución en la sangre es de aproximadamente 150 ml/ kg.
En pacientes con cáncer, el perfil farmacocinético de Filgrastim ratiopharm y el del producto de referencia fue similar tanto tras una sola como una repetida administración.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios habituales de farmacología de seguridad, genotoxicidad y tolerancia local.
33 Los datos preclínicos de estudios habituales a toxicidad de dosis repetidas, revelaron efectos farmacológicos esperados que incluyeron incrementos en el recuento de leucocitos, hiperplasia mieloide de medula ósea, hematopoyesis extramedular y aumento del bazo.
No se ha observado efectos en la fertilidad en ratas hembras y machos o en ratas gestantes.
Los datos de estudios en ratas y conejos no muestran que filgrastim sea teratogénico.
Se ha observado en conejos, un incremento en la incidencia de pérdida embrionaria, pero no se han observado malformaciones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético glacial Sorbitol (E420) Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
Filgrastim ratiopharm no debe diluirse con una solución de cloruro sódico.
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6
Filgrastim diluido, puede adsorberse al vidrio y materiales plásticos, excepto cuando esta diluido como se menciona en la sección 6.6
6.3 Período de validez
2 años
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Jeringas precargadas de vidrio tipo I con una aguja de acero inoxidable permanentemente incorporada.
Envases con 1, 5 o 10 jeringas precargadas de 0,8 ml de solución para inyección o perfusión o envases múltiples con 10 (2 cajas de 5) jeringas precargadas de 0,8 ml de solución para inyección o perfusión.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
34 Filgrastim ratiopharm se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
Si filgrastim se diluye a concentraciones inferiores a 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Filgrastim ratiopharm en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Filgrastim ratiopharm no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Filgrastim ratiopharm son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Filgrastim ratiopharm.
La eliminación del medicamento no utilizado o de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la European Medicines Agencia (EMEA) http: / /www. emea. europa. eu/
35 ANEXO II
A.
FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
SICOR Biotech UAB Molétu pl.
5 LT-08409 Vilnius Lituania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merckle Biotec GmbH Dornierstrasse 10 DE-89079 Ulm Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el sistema de Farmacovigilancia, como se describe en la versión 2.1 presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está implementado y en funcionamiento antes y durante la comercialización del medicamento.
Plan de Gestión del Riesgo El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 5 del Plan de Gestión del Riesgo (RMP) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del RMP acordada por el CHMP.
De acuerdo con la Directriz del CHMP del Plan de Gestión de Riesgos para medicamentos de uso humano, el RMP actualizado deberá presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Adicionalmente, se debe presentar una actualización del RMP: • Cuando se reciba nueva información que pueda afectar a la especificación de seguirdad vigente, al plan de farmacovigilancia o a las actividades de minimización de riesgos.
37 • Durante los 60 días siguientes del alcance de un hito importante (farmacovigilancia o minimización de riesgos). • A requerimiento de la EMEA.
38 ANEXO III
ETIQUETADO Y PROSPECTO
39 A.
ETIQUETADO
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Filgrastim ratiopharm 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión
1 jeringa precargada con 0,5 ml
5 jeringas precargadas con 0,5 ml
10 jeringas precargadas con 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea
Para un solo uso
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
41 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
42 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Filgrastim ratiopharm 30 MU/ 0,5 ml
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Filgrastim ratiopharm 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión
1 jeringa precargada con 0,8 ml
5 jeringas precargadas con 0,8 ml
10 jeringas precargadas con 0,8 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y vía subcutánea
Para un solo uso
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
44 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
45 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Filgrastim ratiopharm 48 MU/ 0,8 ml
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase múltiple envueltos en una lámina transparente – Incluyendo Blue Box
1.
NOMBRE DEL MEDICAMENTO
Filgrastim ratiopharm 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
10 jeringas precargadas con 0,5 ml
Envase múltiple que contiene 2 envases, con 5 jeringas precargadas cada uno.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
47 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase múltiple envueltos en una lámina transparente – Incluyendo Blue Box
1.
NOMBRE DEL MEDICAMENTO
Filgrastim ratiopharm 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
10 jeringas precargadas con 0,8 ml
Envase múltiple conteniendo 2 envases, cada uno con 5 jeringas precargadas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes d eutilizar este medicamento.
Via intravenosa y vía subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
49 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase múltiple – sin Blue Box
1.
NOMBRE DEL MEDICAMENTO
Filgrastim ratiopharm 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
51 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Filgrastim ratiopharm 30 MU/ 0,5 ml
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase múltiple – sin Blue Box
1.
NOMBRE DEL MEDICAMENTO
Filgrastim ratiopharm 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes d eutilizar este medicamento.
Via intravenosa y vía subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
53 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Filgrastim ratiopharm 48 MU/ 0,8 ml
54 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Filgrastim ratiopharm 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
SC IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDAD
0,5 ml
6.
OTROS
55 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Filgrastim ratiopharm 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
SC IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDAD
0,8 ml
6.
OTROS
56 B.
PROSPECTO
57 Prospecto:
Información para el usuario
Filgrastim ratiopharm 30 MU/ 0,5 ml solución para inyección o perfusión Filgrastim ratiopharm 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Filgrastim ratiopharm y para qué se utiliza 2.
Antes de usar Filgrastim ratiopharm 3.
Cómo usar Filgrastim ratiopharm 4.
Posibles efectos adversos 5.
Conservación de Filgrastim ratiopharm 6.
Información adicional
1.
QUÉ ES FILGRASTIM RATIOPHARM Y PARA QUÉ SE UTILIZA
Qué es Filgrastim ratiopharm Filgrastim ratiopharm contiene el principio activo filgrastim.
Filgrastim es una proteína producida por biotecnología en una bacteria llamada Escherichia coli.
Pertenece a un grupo de proteínas llamado citoquinas y es muy similar a una proteína natural producida por su propio organismo [factor estimulante de colonias de granulocitos (GCSF)].
Filgrastim ratiopharm estimula la medula ósea (es el tejido donde se fabrican las células sanguíneas) para producir más células sanguíneas, especialmente ciertos tipos de glóbulos blancos.
Los glóbulos blancos son importantes porque ayudan a su cuerpo a luchar contra las infecciones.
Para qué se utiliza Filgrastim ratiopharm Su médico le ha recetado Filgrastim ratiopharm para ayudar a su cuerpo a fabricar más glóbulos blancos.
Su médico le explicará porque esta siendo tratado con Filgrastim ratiopharm.
Filgrastim ratiopharm es útil en diferentes situaciones tales como:
- quimioterapia,
- transplante de médula ósea,
- neutropenia crónica grave,
- neutropenia en pacientes con infección por VIH,
2.
ANTES DE USAR FILGRASTIM RATIOPHARM
No use Filgrastim ratiopharm
- si es alérgico (hipersensible) a filgrastim o a cualquiera de los demás componentes de Filgrastim
ratiopharm.
58 Tenga especial cuidado con Filgrastim ratiopharm
- si nota tos, fiebre y dificultada para respirar.
Esto podría ser consecuencia de un trastorno pulmonar
(ver sección 4. “ Posibles efectos adversos”);
- si ha padecido anemia las células falciformes; o
- si tiene dolor en la parte superior izquierda del abdomen o en el hombro.
Esto podría ser
consecuencia de un trastorno del bazo (ver sección 4. “ Posibles efectos adversos”).
Durante el tratamiento con Filgrastim ratiopharm deberá someterse, regularmente a análisis de sangre para contar el número de neutrófilos y otros glóbulos blancos en su sangre.
Esto le indicará a su médico como esta funcionando el tratamiento y si necesita continuar con el.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
El uso de Filgrastim ratiopharm en mujeres embarazadas no se ha investigado.
Es importante que informe a su médico si esta embarazada, cree que puede estarlo o si está intentando quedarse embarazada, ya que el medico decidirá si es conveniente que no utilice este medicamento.
Se desconoce si filgrastim pasa a la leche materna.
Por lo que su médico decidirá si es conveniente que no utilice este medicamento mientras este dando el pecho.
Conducción y uso de máquinas Si experimenta cansancio, no conduzca ni utilice herramientas o máquinas.
Información importante sobre algunos de los componentes de Filgrastim ratiopharm Filgrastim ratiopharm contiene como excipiente sorbitol (un tipo de ázucar).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO USAR FILGRASTIM RATIOPHARM
Siga exactamente las instrucciones de administración de Filgrastim ratiopharm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es… La cantidad de Filgrastim ratiopharm que necesita dependerá de su enfermedad y de su peso corporal.
Su médico le indicará cuando interrumpir el tratamiento con Filgrastim ratiopharm.
Es bastante normal tener varios ciclos de tratamiento.
Filgrastim ratiopharm y quimioterapia La dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo si pesa 60 kg, su dosis diaria será de 30 millones de unidades (MU).
Normalmente su tratamiento durará 14 días.
Sin embargo en algunos tipos de enfermedades, puede que sea necesario un tratamiento mas largo con una duración cercana a un mes
Filgrastim ratiopharm y trasplante de médula ósea La dosis inicial habitual es de 1 millón de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo si pesa 60 kg su dosis diaria será de 60 millones de unidades (MU).
Normalmente recibirá su primera dosis a partir de las 24 horas siguientes a la finalización de la quimioterapia pero dentro de las 24
59 horas siguientes a la transfusión de su médula ósea.
Su médico entonces le hará análisis de sangre diarios para ver como esta funcionando el tratamiento y encontrar la dosis más adecuada para usted.
El tratamiento se interrumpirá cuando sus glóbulos blancos hayan alcanzado un cierto número en su sangre.
Filgrastim ratiopharm y neutropenia crónica grave La dosis inicial habitual esta comprendida entre 0,5 millones de unidades y 1,2 millones de unidades (MU) por kilogramo de peso corporal al día como dosis única o dividida en dos dosis.
Su medico entonces le hará análisis de sangre para informarle de como esta funcionando el tratamiento y la duración del mismo.
En el caso de neutropenia se requiere un tratamiento a largo plazo con Filgrastim ratiopharm.
Filgrastim ratiopharm y neutropenia en pacientes con infección por VIH La dosis inicial habitual esta comprendida entre 0,1 millones de unidades y 0,4 millones de unidades (MU) por kilogramo de peso corporal al día.
Su medico entonces le hará análisis de sangre para informarle de como esta funcionando el tratamiento.
En cuanto su número de glóbulos blancos haya vuelto a su valor normal, puede que se reduzca a la frecuencia de dosis a menos de una vez al día.
Su medico continuará realizándole análisis de sangre y le recomendara la dosis más adecuada para usted.
Para mantener el valor normal de glóbulos blancos en su sangre, puede que sea necesario un tratamiento a largo plazo con Filgrastim ratiopharm.
Filgrastim ratiopharm y movilización de las células progenitoras de sangre periférica Si usted es su propio donante de células progenitoras, la dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
El tratamiento con Filgrastim ratiopharm durará al menos 2 semanas y en algunos casos será más largo.
Su médico controlará sus valores sanguíneos para establecer cual es el mejor momento para recoger las células progenitoras.
Si es donante de células progenitoras para otra persona, la dosis habitual es de 1 millón de unidades (MU) por kilogramo de peso corporal al día.
El tratamiento con Filgrastim ratiopharm durará entre 4 y 5 días.
Método de administración Este medicamento se administra por inyección, bien por medio de perfusión intravenosa (un gotero) o en el tejido justo debajo de la piel (inyección subcutánea (SC)).
Si recibe el tratamiento por vía subcutánea, su médico podrá sugerirle que aprenda a inyectarse usted mismo.
Su médico o un enfermero le darán instrucciones de cómo hacerlo.
No intente auto-inyectarse sin estas instrucciones.
Parte de la información que requiere aparece al final de este prospecto, pero para un tratamiento óptimo de su enfermedad se requiere una estrecha y constante co-operación con su médico.
Cada jeringa precargada es para un solo uso.
91 562 04 20 lo más rápidamente posible.
Si olvido usar Filgrastim ratiopharm No utilice una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Filgrastim ratiopharm Antes de interrumpir el tratamiento con Filgrastim ratiopharm, consulte con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
60 Al igual que todos los medicamentos, Filgrastim ratiopharm puede tener efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
más de 1 de cada 10 pacientes al menos 1 de cada 100 pacientes al menos 1 de cada 1.000 pacientes al menos 1 de cada 10.000 pacientes menos de 1 por cada 10.000 pacientes no puede estimarse a partir de los datos disponibles.
Se ha informado de reacciones
alérgicas con filgrastim, incluyendo erupción, zonas inflamadas en la piel
con picor, anafilaxis (sensación de debilidad, descenso de la tensión sanguínea, dificultad para respirar o hinchazón en la cara).
Si piensa que esta teniendo este tipo de reacción deje de administrarse Filgrastim ratiopharm y busque ayuda médica inmediatamente.
Se ha informado de incremento del tamaño del bazo y en casos muy raros de rupturas del bazo en donantes de células progenitoras que usan filgrastim y en pacientes.
En algunos casos la ruptura del bazo tuvo un desenlace fatal.
Es importante que consulte inmediatamente a su médico, si experimenta dolor en la parte superior izquierda del abdomen o en su hombro izquierdo ya que puede estar relacionado con un problema de bazo.
También es muy importante que llame a su médico si piensa que puede tener una infección.
Hay muchas maneras de que una infección se haga visible.
Si tiene temperatura corporal de 37,8 ºC o más, escalofríos u otros signos de infección tales como erupciones, dolor de garganta, diarrea, dolor de oídos, dificultad y dolor al respirar o problemas tales como tos o jadeos.
Estos síntomas podrían ser signo de un efecto adverso pulmonar grave, como neumonía o síndrome de distrés respiratorio en adultos, el cual puede ser mortal.
Si tiene fiebre o cualquiera de estos síntomas, consulte a su médico inmediatamente o vaya al hospital más cercano.
Si padece anemia de células falciformes, asegúrese de comunicarlo a su médico antes de empezar a utilizar l tratamiento con Filgrastim ratiopharm.
Se han producido casos de crisis de anemia de células falciformes en pacientes con anemia de células falciformes que estaban usando filgrastim.
Filgrastim puede producir dolor muscular y óseo como efecto adverso muy frecuente.
Pregunte a su médico que medicamentos puede tomar para ayudarle con esto.
Adicionalmente, puede experimentar los siguientes efectos adversos:
- disminución del número de glóbulos rojos que puede hacer que se ponga pálido y sentirse cansado o
con falta de aliento, disminución del número de plaquetas en sangre lo que aumenta el riesgo de hemorragias o hematoma; aumento del número de glóbulos blancos,
- incremento de algunas enzimas del hígado o sanguíneas, aumento del acido úrico en sangre,
disminución de los niveles de glucosa en sangre,
- dolor de cabeza,
- descenso transitorio de la tensión sanguínea, trastornos vasculares (que puede causar dolor,
enrojecimiento e hinchazón de las extremidades),
- sangrado nasal, tos, dolor de garganta,
- náuseas, vómitos, estreñimiento, diarrea, pérdida de apetito, mucositis (inflamación dolorosa y
úlceras en el revestimiento de las membranas mucosas del tracto digestivo),
- dolor o dificultad para orinar (muy raras), sangre en la orina, proteínas en la orina,
- aumento del tamaño del hígado,
- inflamación de los vasos sanguíneos, a menudo con erupción cutánea (muy rara), aparición de
lesiones dolorosas de color púrpura y con relieve en las extremidades (a veces en cara y cuello) junto con fiebre (Síndrome de Sweet, muy rara); pérdida de cabello, dolor en el lugar de inyección; erupción,
- dolor en las articulación, dolor en el pecho, empeoramiento de las condiciones reumáticas, pérdida
ósea de calcio,
- cansancio, debilidad generalizada, dolor inespecífico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FILGRASTIM RATIOPHARM
Mantener fuera del alcance y de la vista de los niños.
No utilice Filgrastim ratiopharm después de la fecha de caducidad que aparece en el cartón y en la jeringa precargada después de la palabra Cad..
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 ºC y 8 ºC).
No utilice Filgrastim ratiopharm si observa turbidez o partículas en el interior.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Que contiene Filgrastim ratiopharm
- El principio activo es filgrastim.
Cada ml de solución para inyección o perfusión contiene 60
millones de unidades (MU) (600 microgramos) de filgrastim.
Filgrastim ratiopharm 30 MU/ 0,5 ml: cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml de solución.
Filgrastim ratiopharm 48 MU/ 0,8 ml: cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml de solución.
- Los demás componentes son: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80,
agua para preparaciones inyectables.
Encontrara información más detallada acerca del componente sorbitol (un azúcar) en la sección 2 “ Información importante sobre alguno de los componentes de Filgrastim ratiopharm”.
Aspecto del producto y contenido del envase Filgrastim ratiopharm es una solución para inyección o perfusión en una jeringa precargada.
Filgrastim ratiopharm es una solución transparente e incolora.
Cada jeringa precargada contiene 0,5 ml o 0,8 ml de solución.
Filgrastim ratiopharm se suministra en envases de 1, 5 o 10 jeringas precargadas o en envases múltiples que contienen 10 jeringas precargadas (2 envases de 5).
Puede que no se comercialicen todos los formatos.
62 ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
Responsable de la fabricación Merckle Biotec GmbH Dornierstrasse 10 D-89079 Ulm Alemania
Para cualquier información sobre este medicamento, contacte con el representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien ratiopharm Belgium S. A.
Tél/ Tel: +32 2 761 10 11
Luxembourg/ Luxemburg ratiopharm S. A.
Luxemburg Tél/ Tel: +35 2 40 37 27
България ratiopharm GmbH, Германия Teл: +49 731 402 02
Magyarország ratiopharm Hungária Kft.
Tel: +36 1 273 2730
Č eská republika ratiopharm CZ s. r. o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġ ermanja Tel: +49 731 402 02
Danmark ratiopharm A/ S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti ratiopharm Eesti büroo Tel: +372 6838 006
Österreich ratiopharm Arzneimittel Vertriebs-GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp. z. o. o Tel: +48 22 335 39 20
España ratiopharm España, S. A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Comércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S. A.
Tél: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
63 ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
ratiopharm GmbH, Nemč ija Tel: +49 731 402 02
Ísland ratiopharm GmbH, Þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s. r. o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s. r. l.
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/ Finland ratiopharm Oy Puh/ Tel: +358 20 180 5900
Κύπρος ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Sverige ratiopharm AB Tel: +46 42 37 0740
Latvija ratiopharm Latvijas pā rstā vniecī ba Tel: +371 67499110
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
Lietuva ratiopharm atstovas Lietuvoje Tel: + 370 5 212 3295
Este prospecto fue aprobado en {Mes/ año}
INFORMACIÓN PARA AUTO-INYECTARSE
Esta sección contiene información de cómo administrarse a uno mismo una inyección de Filgrastim ratiopharm.
Es importante que no trate de administrarse una inyección sin haber recibido el curso necesario por su médico o enfermero.
También es importante que disponga de una jeringa en un envase de seguridad a prueba de pinchazos.
Si no esta seguro de poder inyectarse o si tiene cualquier duda, consulte a su médico o enfermero.
Cómo auto-inyectarse Filgrastim ratiopharm Deberá inyectarse en el tejido justo bajo la piel.
Esto se conoce como inyección subcutánea.
La inyección deberá administrarse todos los días aproximadamente a la misma hora.
Equipo necesario para la administración Para la administración de la inyección subcutánea, se necesita lo siguiente:
- una jeringa precargada de Filgrastim ratiopharm,
- algodón o similar con alcohol,
- un recipiente, a prueba de pinchazos (envase de plástico suministrado por un hospital o farmacia)
para desechar las jeringas usadas de forma segura.
Qué debo hacer antes de administrarme una inyección subcutánea de Filgrastim ratiopharm 1.
Procurar administrar la inyección aproximadamente a la misma hora todos los días.
2.
Sacar la jeringa precargada de Filgrastim ratiopharm del frigorífico.
3.
Comprobar la fecha de caducidad que indica la jeringa precargada (Cad).
No usarla si la fecha es superior al último día del mes que aparece.
64 4.
Comprobar la apariencia de Filgrastim ratiopharm.
Debe ser un líquido transparente e incoloro.
Si hay partículas en el interior, no debe utilizarlo.
5.
Para una inyección más cómoda, deje reposar la jeringa durante 30 minutos a temperatura ambiente o tome la jeringa precargada con suavidad en sus manos durante unos minutos.
No caliente Filgrastim ratiopharm de otra manera (por ejemplo, no lo caliente en un microondas ni en agua caliente) 6.
No retire la tapa de la jeringa hasta que este listo para la inyección 7.
Lávese las manos cuidadosamente.
8.
Buscar un lugar cómodo y bien iluminado y colocar todo lo necesario al alcance (la jeringa precargada de Filgrastim ratiopharm, algodón y el recipiente para desechos).
Cómo debo preparar mi inyección de Filgrastim ratiopharm Antes de inyectar Filgrastim ratiopharm hay que:
1.
Empujar el émbolo.
Separar tal como se indica en las figuras 1 y 2.
No toque la aguja ni empuje el embolo.
1
2
2.
Puede aparecer una pequeña burbuja de aire en la jeringa precargada.
Si hay burbujas, de golpecitos con sus dedos en la jeringa hasta que las burbujas vayan al final de la jeringa.
Con la jeringa apuntando hacia arriba extraiga el aire de la jeringa empujando el embolo.
3.
La jeringa tiene una escala.
Empuje el embolo hasta el número (ml) de la jeringa que corresponde con la dosis de Filgrastim ratiopharm prescrita por su medico.
4.
Compruebe de nuevo que la dosis de Filgrastim ratiopharm es la correcta.
5.
Ahora puede utilizar la jeringa precargada.
En qué lugar debo poner la inyección Los sitios más adecuados para la inyección son:
- la parte superior de los muslos; y
- el abdomen, excepto la zona alrededor del ombligo (ver imagen 3).
65 3
4
Si alguien le administra la inyección también podrá utilizar la parte posterior de sus antebrazos (ver imagen 4)
Para evitar el riesgo de dolor en un punto dado es mejor cambiar cada día el lugar de la inyección.
Cómo debo inyectarme 1.
Desinfecte su piel usando un algodón con alcohol y pellizcar la piel entre el pulgar y el índice, sin apretar (ver imagen 5).
2.
Insertar completamente la aguja en la piel tal como le indicó su enfermero o médico (ver imagen 6).
3.
Tirar ligeramente del émbolo para asegurarse de que no se ha pinchado una vena.
Si se ve sangre en la jeringa, retirar la aguja e insertarla en otro lugar.
4.
Inyectar el líquido lenta y regularmente, manteniendo siempre la piel pellizcada.
5.
Inyecte únicamente la dosis prescrita por su médico.
6.
Tras inyectar el líquido, retirar la aguja y soltar la piel.
7.
Use solo una jeringa para una sola inyección.
No utilice ningún resto de Filgrastim ratiopharm sobrante de la jeringa.
5
Recuerde Si tiene cualquier duda, pida ayuda o consejos a su médico o su enfermero.
Cómo deshacerse de las jeringas usadas
- No volver a poner la cubierta protectora en las jeringas ya usadas.
- Poner las jeringas usadas en un recipiente de seguridad a prueba de pinchazos y guarde este
recipiente fuera del alcance y de la vista de los niños.
- Deposite el recipiente lleno según las indicaciones del médico, enfermero o farmacéutico.
- Nunca tirar las jeringas usadas en el cubo de basura habitual.
ESTA INFORMACIÓN ESTÁ DESTINADA ÚNICAMENTE A MÉDICOS O PROFESIONALES DEL SECTOR SANITARIO
Filgrastim ratiopharm no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Filgrastim ratiopharm son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Filgrastim ratiopharm.
Filgrastim ratiopharm no debe diluirse con cloruro de sodio.
Este medicamento no debe mezclarse con otros medicamentos excepto con los mencionados a continuación.
La dilución de filgrastim puede ser adsorbida por el vidrio y materiales plásticos excepto si se diluye como se menciona a continuación.
Filgrastim ratiopharm se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
En pacientes tratados con filgrastim diluido a concentraciones inferiores de 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Filgrastim ratiopharm en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
67
European Medicines Agency
EMEA/ H/ C/ 899
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FIRAZYR
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Firazyr?
Firazyr es una solución inyectable que contiene el principio activo icatibant.
¿Para qué se utiliza Firazyr?
Firazyr está indicado para el tratamiento de los síntomas de ataques de angioedema hereditario en adultos.
Los pacientes con angioedema sufren hinchazón que puede localizarse en cualquier lugar del organismo, como el rostro o las extremidades, o en torno al intestino, provocando malestar y dolor. ‘ Hereditario’ significa que la enfermedad está provocada por los genes del paciente.
Firazyr se utiliza en pacientes cuyo angioedema está vinculado a unos niveles naturalmente bajos de una proteína denominada ‘ inhibidor de la esterasa C1’ Como el número de pacientes con angioedema hereditario es bajo, la enfermedad se considera “ rara”, por lo que Firazyr fue designado “ medicamento huérfano” (el que se emplea en enfermedades raras) el 17 de febrero de 2003.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Firazyr?
Firazyr lo administra un medico o una enfermera en forma de inyección lenta bajo la piel, preferentemente en el abdomen (tripa).
La dosis recomendada de Firazyr es una inyección.
Si los síntomas continúan o reaparecen, podrá practicarse una segunda inyección al cabo de seis horas.
Si fuera necesario, podrá repetirse una tercera vez el tratamiento al cabo de otras seis horas.
Se recomienda no administrar nunca más de tres inyecciones durante cualquier período de 24 horas.
Firazy no ha sido ensayado en niños.
¿Cómo actúa Firazyr?
Los pacientes con angioedema hereditario presentan altos niveles de una sustancia denominada “ bradicidina” que interviene en la inflamación y la hinchazón.
El principio activo de Firazyr, icatibant, bloquea los receptores a los que normalmente se acopla la bradicinina.
De este modo se bloquea la actividad de la bradicinina, lo que ayuda a aliviar los síntomas de la enfermedad.
¿Qué tipo de estudios se han realizado con Firazyr?
Los efectos de Firazy se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Firazyr ha sido estudiado en dos estudios principales en pacientes con angioedema cutáneo o del abdomen.
En el primer estudio se comparó Firazyr con ácido tranexámico (otro medicamento utilizado para esta enfermedad) en 74 pacientes, mientras que en el segundo estudio se comparó Firazy con placebo (un tratamiento ficticio) en 56 pacientes.
El principal criterio de eficacia fue el tiempo transcurrido hasta que se aliviaron los síntomas del paciente.
¿Qué beneficio ha demostrado tener Firazyr durante los estudios?
Firazyr fue más eficaz que el ácido tranexámico y que el placebo a la hora de controlar los síntomas de la enfermedad.
En ambos estudios, el tiempo necesario hasta que los síntomas del paciente experimentaron una mejoría fue inferior en el caso de los pacientes que tomaban Firazyr que en el caso de aquellos que tomaban ácido tranexámico o placebo.
Los pacientes experimentaron alivio un promedio de 2,0 a 2,5 horas después de recibir Firazyr, en comparación con 12,0 horas después de recibir ácido tranexámico y 4,6 horas después de recibir placebo.
¿Cuál es el riesgo asociado a Firazyr?
Los efectos secundarios más frecuentes de Firazyr (observados en más de un paciente de cada diez) son eritema (enrojecimiento), hinchazón, sensación de calor, quemazón, picor y dolor.
La lista completa de efectos secundarios comunicados sobre Firazyr puede consultarse en el prospecto.
Firazyr no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a icatibant o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Firazyr?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Firazyr son mayores que sus riesgos en el tratamiento sintomático de los ataques agudos de angioedema hereditario en adultos, por lo que recomendó que se autorizase su comercialización.
Otras informaciones sobre Aldurazyme:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Firazyr a Jerini AG el 11 de julio de 2008.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Firazyr puede consultarse aquí.
El texto completo del EPAR de Firazyr puede encontrarse aquí.
05-2008.
2/ 2
Número de la EMEA
Nombre de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 08/ 461/ 001
Firazyr
30 mg
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
3 ml (10 mg/ ml)
1 jeringa precargada + 1 aguja
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Firazyr 30 mg solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada de 3 ml contiene acetato de icatibant que equivale a 30 mg de icatibant.
Cada mililitro de solución contiene 10 mg de icatibant.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Firazyr está indicado para el tratamiento sintomático de crisis agudas de angioedema hereditario (AEH) en adultos (con deficiencia del inhibidor de la esterasa C1.)
4.2 Posología y forma de administración
La dosis recomendada de Firazyr para el tratamiento de una crisis de angioedema hereditario es una inyección subcutánea de 30 mg administrada por un profesional sanitario, preferiblemente en la zona abdominal.
Firazyr no está destinado a la autoadministración.
Firazyr debe administrarse por vía subcutánea.
Exclusivamente para un solo uso.
Los pacientes con crisis laríngeas deben permanecer en observación en un centro médico adecuado después de la inyección, hasta que el médico considere seguro darles el alta.
La inyección debe aplicarse lentamente, dado el gran volumen que hay que administrar (3 ml).
En la mayoría de los casos, una sola inyección de Firazyr es suficiente para el tratamiento de una crisis.
En caso de alivio insuficiente o reaparición de los síntomas, se puede administrar una segunda inyección de Firazyr después de 6 horas.
Si la segunda inyección no produce un alivio suficiente o si reaparecen los síntomas, se puede administrar una tercera inyección de Firazyr después de otras 6 horas.
No se deben administrar más de 3 inyecciones de Firazyr en un período de 24 horas.
En los ensayos clínicos, no se han administrado más de 8 inyecciones de Firazyr al mes.
Niños y adolescentes No hay experiencia en niños.
Pacientes de edad avanzada Se dispone de poca información sobre el uso en pacientes mayores de 65 años.
Se ha demostrado que la exposición sistémica al icatibant es mayor en los pacientes de edad avanzada.
Se desconoce la relevancia que pueden tener estos datos para la seguridad de Firazyr (ver sección 5.2).
2 Insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática.
Insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cardiopatía isquémica En condiciones isquémicas, teóricamente puede producirse un deterioro de la función cardiaca y una disminución del flujo sanguíneo coronario debido al antagonismo del receptor de la bradicinina de tipo 2.
Por consiguiente, Firazyr debe administrarse con precaución a los pacientes con cardiopatía isquémica aguda o angina de pecho inestable (ver sección 5.3).
Ictus Aunque existen datos que avalan un efecto beneficioso del bloqueo de los receptores B2 inmediatamente después de un ictus, existe la posibilidad teórica de que el icatibant pueda atenuar los efectos neuroprotectores positivos de fase retardada de la bradicinina.
En consecuencia, se extremará la precaución cuando se administre el icatibant a pacientes que hayan sufrido un ictus en las semanas anteriores.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se espera que se produzcan interacciones farmacocinéticas relacionadas con el CYP450 (ver sección 5.2).
No se ha estudiado la administración conjunta de Firazyr con inhibidores de la enzima convertidora de la angiotensina (IECA).
Los IECA están contraindicados en pacientes con AEH debido al posible aumento de las concentraciones de bradicinina.
4.6 Embarazo y lactancia
No se dispone de datos clínicos de embarazos expuestos al icatibant.
Los estudios en animales han mostrado efectos sobre la implantación uterina y el parto (ver sección 5.3), pero se desconoce el riesgo potencial para el ser humano.
Firazyr sólo debe administrarse durante el embarazo si el beneficio potencial justifica el posible riesgo para el feto (por ejemplo, para el tratamiento de crisis laríngeas potencialmente mortales).
El icatibant se excreta en la leche materna de la rata en concentraciones similares a las detectadas en la sangre materna.
No se han observado efectos en el desarrollo posnatal de las crías.
Se ignora si el icatibant se excreta en la leche materna humana, pero se recomienda que las mujeres que se encuentren en periodo de lactancia que deseen tomar Firazyr no amamanten a sus hijos en las 12 horas siguientes al tratamiento.
En animales inmaduros, el uso repetido del icatibant retrasó de manera reversible la maduración sexual (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Firazyr sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada.
3 después de la administración de Firazyr.
Estos síntomas pueden producirse como consecuncia de una crisis de AEH.
Sin embargo, no se puede descartar una relación causal con el uso de Firazyr.
Se debe recomendar a los pacientes que no conduzcan ni utilicen máquinas si sienten cansancio o mareo.
4.8 Reacciones adversas
La seguridad del icatibant se ha establecido en ensayos clínicos en fases I-III que incluyeron 1022 sujetos tratados en diversas indicaciones, a distintas dosis, pautas posológicas y vías de administración.
En dos ensayos fase III el tratamiento de pacientes con una crisis de AEH, se administró icatibant en un total de 63 pacientes durante la fase controlada y de 118 pacientes en la fase abierta de los ensayos clínicos.
Casi todos los sujetos que recibieron tratamiento con icatibant subcutáneo en ensayos clínicos sufrieron reacciones en el lugar de la inyección, como eritema, hinchazón, sensación de calor, ardor, prurito y/ o dolor cutáneo.
Esas reacciones fueron en general leves y transitorias, y remitieron sin necesidad de intervención.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1.000); muy raras (< 1/ 10.000).
Nota: dado el escaso número de pacientes, cada uno de los efectos adversos descritos como poco frecuentes se ha registrado en un solo paciente.
Tabla 1:
Reacciones adversas notificadas con icatibant en los ensayos clínicos en fase III.
Reacciones adversas
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos congénitos, familiares y genéticos
Angioedema hereditario*
Trastornos gastrointestinales
Náuseas, dolor abdominal
Vómitos
Trastornos generales y en la zona de administración
Eritema, enrojecimiento, sensación de calor, quemazón, picor, dolor cutáneo
Astenia
Fatiga, pirexia
Infecciones e infestaciones
Faringitis
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Contusión
Exploraciones
Aumento de la concentración sanguínea de creatina fosfocinasa, alteraciones de las pruebas de función hepática
Aumento de peso, prolongación del tiempo de protrombina
Trastornos del metabolismo y nutrición
Hiperuricemia
Trastornos del sistema nervioso
Mareo, cefalea
4
Trastornos renales y urinarios
Proteinuria
Trastornos respiratorios, torácicos y mediastínicos
Congestión nasal
Asma, tos
Trastornos de la piel y del tejido subcutáneo
Exantema
Prurito, eritema
* Se notificaron crisis de AEH como reacciones adversas; sin embargo, en base al momento de su aparición, la mayoría fueron crisis recurrentes que no estaban relacionadas con el tratamiento con Firazyr.
4.9 Sobredosificación
No existe información clínica sobre casos de sobredosificación.
Una dosis de 3,2 mg/ kg intravenosa (aproximadamente 8 veces la dosis terapéutica) provocó en sujetos sanos eritema transitorio, prurito o hipotensión.
No fue necesario realizar ninguna intervención terapéutica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
[por decidir], código ATC:
[no asignado todavía].
El AEH (una enfermedad autosómica dominante) está causada por la ausencia o la disfunción del inhibidor de la esterasa C1.
Las crisis de AEH se acompañan de un aumento de la liberación de bradicinina, que es el mediador clave en la aparición de los síntomas clínicos.
El AEH se manifiesta con crisis intermitentes de edema subcutáneo y/ o submucoso que afectan a las vías respiratorias altas, la piel y el tracto gastrointestinal.
Por lo general, una crisis suele durar entre 2 y 5 días.
El icatibant es un antagonista competitivo selectivo del receptor de la bradicinina de tipo 2 (B2).
Es un decapéptido sintético que tiene una estructura similar a la de la bradicinina, pero con 5 aminoácidos no proteinógenos.
En el AEH, las concentraciones elevadas de bradicinina son el mediador clave en la aparición de los síntomas clínicos.
En sujetos jóvenes sanos, el icatibant administrado a dosis de 0,8 mg/ kg durante 4 horas, 1,5 mg/ kg al día o 0,15 mg/ kg al día durante 3 días permitió prevenir la aparición de hipotensión inducida por la bradicinina, vasodilatación y taquicardia refleja.
Se demostró que el icatibant es un antagonista competitivo cuando la dosis de provocación de la bradicinina se multiplicó por cuatro.
Los datos de eficacia se obtuvieron de un ensayo clinico inicial fase II abierto y de dos ensayos en fase III multicéntricos, aleatorizados, doble ciego y controlados (uno con ácido tranexámico por vía oral como comparador activo y otro controlado con placebo).
Salvo el comparador, los ensayos pivotales fase III tuvieron un diseño idéntico.
Un total de 130 pacientes fueron asignados aleatoriamente a recibir una dosis de 30 mg de icatibant (63 pacientes) o del comparador (ácido tranexámico en 38 pacientes o placebo en 29).
Los episodios posteriores de AEH recibieron tratamiento en un estudio de extensión abierto.
Los pacientes con síntomas de angioedema laríngeo recibieron tratamiento abierto con icatibant.
En los ensayos fase III, la variable principal de eficacia fue el tiempo transcurrido hasta el inicio del alivio de los síntomas utilizando una escala analógica visual (EAV).
En ambos ensayos, la mediana
5 del tiempo hasta el inicio del alivio de los síntomas fue menor en los pacientes tratados con icatibant (2,0 y 2,5 horas, respectivamente) que en los tratados con ácido tranexámico (12,0 horas) y con placebo (4,6 horas).
Las variables secundarias de eficacia confirmaron el efecto terapéutico del icatibant.
En la siguiente tabla se muestran los resultados de los dos ensayos pivotales.
Resultados de eficacia
ENSAYO 1
Ácido
ENSAYO 2
Icatibant
Icatibant
Placebo
tranexámico Número de sujetos en la
Número de sujetos en la
población por intención de tratar (ITT) Valores iniciales en la escala
36
38
población por intención de tratar (ITT) Valores iniciales en la escala
27
29
analógica visual (mm)
63,7
61,5
analógica visual (mm)
69,3
67,7
iniciales tras 4 horas
-41,6
-14,6
iniciales tras 4 horas
-44,6
-23,5
Diferencia entre
Diferencia entre
tratamientos
-27,8 (-39,4, -16,2)
tratamientos
-22,3 (-36,1, -9,3) p = 0,002
(95% IC, valor p)
p < 0,001
(95% IC, valor p)
iniciales tras 12 horas Diferencia entre
-54,0
-30,3
iniciales tras 12 horas Diferencia entre
-53,9
-41,0
tratamientos
-24,1 (-33,6, -14,6)
tratamientos
-14,0 (-27,7, -0,3)
p = 0,046
(95% IC, valor p)
p < 0,001
(95% IC, valor p)
episodios (N = 74) Tasa de respuesta (%, IC) 4 horas después del comienzo del tratamiento Todos los
2,0 12,0
episodios (N = 56) Tasa de respuesta (%, IC) 4 horas después del comienzo del tratamiento Todos los
2,5
4,6
episodios
80,0
30,6
episodios
66,7
46,4
(N = 74) Mediana del tiempo hasta el inicio del alivio de los síntomas:
(63,1, 91,6) (16,3, 48,1)
(N = 56) Mediana del tiempo hasta el inicio del alivio de los síntomas:
(46,0, 83,5)
(27,5, 66,1)
Resultados de eficacia
ENSAYO 1
Ácido
ENSAYO 2
Icatibant
Icatibant
Placebo
Dolor abdominal
Dolor abdominal
episodios (N = 74) Mediana del tiempo hasta la remisión de los síntomas, según el paciente (horas) Todos los
10,0
51,0
episodios (N = 56) Mediana del tiempo hasta la remisión de los síntomas, según el paciente (horas) Todos los
8,5
23,3
episodios (N = 74) Mediana del tiempo hasta la mejora global del paciente, según el médico (horas) Todos los
0,8
7,9
episodios (N = 56) Mediana del tiempo hasta la mejora global del paciente, según el médico (horas) Todos los
0,8
16,9
episodios (N = 74)
1,5
6,9
episodios (N = 56)
1,0
5,7
En la fase de extensión abierta del ensayo, ciento dieciocho pacientes recibieron tratamiento para un total de 597 crisis distintas.
Los resultados de eficacia fueron similares a los obtenidos en la fase controlada de los ensayos.
En los dos estudios, la mayoría de las crisis (89,3% y 90,9%, respectivamente) sólo necesitaron una dosis única de icatibant.
Un total de 36 pacientes recibió tratamiento para un total de 61 crisis de AEH que afectaron a la laringe.
Los resultados fueron de nuevo similares a los obtenidos en pacientes con crisis no laríngeas de AEH, con una mediana del tiempo hasta el inicio de la remisión de los síntomas de 0,6 - 1,0 horas (fase controlada).
5.2 Propiedades farmacocinéticas
La farmacocinética del icatibant se ha descrito con detalle mediante ensayos con voluntarios sanos y pacientes, en los que la administración se realizó por vía intravenosa y por vía subcutánea.
El perfil farmacocinético del icatibant en pacientes con AEH es parecido al observado en los voluntarios sanos.
8 Tras la administración subcutánea, la biodisponibilidad absoluta del icatibant es del 97%.
El tiempo hasta alcanzar la concentración máxima es de aproximadamente 0,5 horas.
Distribución El volumen de distribución del icatibant (Vss) es de unos 20-25 litros.
La unión a las proteínas plasmáticas es del 44%.
Eliminación El icatibant se elimina principalmente mediante metabolismo y menos del 10% de la dosis se excreta en la orina como fármaco inalterado.
El aclaramiento es de unos 15-20 l/ h y es independiente de la dosis.
La semivida terminal es de 1-2 horas aproximadamente.
Metabolismo El icatibant se metaboliza extensamente por enzimas proteolíticas en metabolitos inactivos que se excretan mayoritariamente en la orina.
No es inhibidor de las principales isoenzimas del citocromo P450 (CYP) (CYP 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1, y 3A4), ni es tampoco inductor de CYP 1A2 y 3A4.
Los datos sugieren una reducción del aclaramiento dependiente de la edad, que produce una exposicion de, aproximadamente, más del 50-60% en los ancianos (75-80 años) que en un paciente de 40 años.
Los datos sugieren que ni el sexo ni el peso parecen afectar significativamente a la farmacocinética del icatibant.
Los escasos datos disponibles indican que la exposición al icatibant no resulta afectada por la insuficiencia hepática o renal.
No se ha evaluado la influencia de la raza en la farmacocinética del icatibant.
No se dispone de datos farmacocinéticos en niños.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios a dosis repetidas de hasta 3 meses de duración en ratas y perros.
Las exposiciones diarias máximas (AUC) obtenidas con las concentraciones de fármaco sin efectos adversos observados (NOAEL) fueron, en el estudio de 3 meses realizado en ratas 3,6 veces mayores y, en el estudio de 4 semanas realizado en perros 9,4 veces mayores, que la AUC en seres humanos después de una dosis subcutánea de 30 mg.
Hasta la fecha no se han realizado estudios a largo plazo para determinar el potencial carcinógeno del icatibant.
El icatibant no resultó genotóxico en una serie estandarizada de pruebas in vitro e in vivo.
El icatibant no resultó teratógeno cuando se administró mediante inyección subcutánea en las primeras fases del desarrollo embrionario y fetal a ratas (dosis máxima de 25 mg/ kg al día) y conejas (dosis máxima de 10 mg/ kg al día).
El icatibant es un potente antagonista de la bradicinina y, por consiguiente, cuando se administra en dosis altas, el tratamiento puede afectar al proceso de implantación uterina y a la posterior estabilidad uterina al comienzo de la gestación.
Estos efectos uterinos se manifiestan también en las últimas fases de la gestación, cuando el icatibant tiene un efecto tocolítico que retrasa el parto en la rata, con un aumento tanto del sufrimiento fetal como de la muerte perinatal a dosis altas (10 mg/ kg al día):
En ratas y perros inmaduros, el uso repetido del icatibant retrasó de manera reversible la maduración sexual.
Los efectos parecen derivar de los cambios en los niveles de gonadotropina inducidos por icatibant, y fueron reversibles.
También se produjeron efectos similares del icatibant sobre las gonadotropinas en perros sexualmente maduros.
9 El icatibant no tuvo ningún efecto sobre la fertilidad de ratones y ratas macho.
El icatibant no produjo cambios en la conducción cardiaca in vitro (canal hERG) ni en la conducción in vivo en perros normales ni en distintos modelos caninos (marcapasos ventricular, esfuerzo físico y derivación coronaria), en lo que tampoco se observaron cambios hemodinámicos relacionados.
Se ha demostrado que el icatibant agrava la isquemia cardiaca inducida en algunos modelos no clínicos, aunque no se ha demostrado de forma consistente que produzca un efecto perjudicial en la isquemia aguda.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Ácido acético glacial (para el ajuste del pH) Hidróxido sódico (para el ajuste del pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
No procede.
6.3 Período de validez
24 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 ºC.
No congelar.
6.5 Naturaleza y contenido del envase
Una jeringa precargada (vidrio de tipo I) con tapón del émbolo (recubierto con bromobutilo con polímero de fluorocarbono).
El contenido total es de 3 ml de solución en una jeringa de 3 ml.
En la caja se suministra una aguja hipodérmica (25 G; 16 mm).
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución debe ser transparente e incolora y no debe contener partículas visibles. esta destinada a un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Jerini AG Invalidenstr.
130 D-10115 Berlin Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
10 9 FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
RENTSCHLER Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El TAC debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 5.0 de fecha de 11 de abril de 2008 presentado en el módulo 1.8.1 de la solicitud de autorización de comercialización, esté establecido y en funcionamiento antes de que el medicamento esté en el mercado y durante todo el tiempo que se comercialice.
Plan de Gestión de Riesgos
El TAC se compromete a llevar a cabo los estudios y las actividades de farmacovigilancia adicionales que se detallan en el Plan de Farmacovigilancia, tal y como establece la versión 1.2 con fecha de 15 de abril de 2008 del Plan de Gestión de Riesgos (PGR) presentado en el módulo 1.8.2 de la solicitud de autorización de comercialización y en todas las actualizaciones posteriores del PGR acordado por el Comité de Medicamentos de Uso Humano (CHMP).
Siguiendo la Directriz sobre los Sistemas de Gestión de Riesgos para medicamentos de uso humano del CHMP, el PGR actualizado deberá presentarse al mismo tiempo que el siguiente informe periódico actualizado sobre seguridad (IPS)
Además, deberá presentarse un Plan de Gestión de Riesgos actualizado: • cuando se reciba nueva información que pueda afectar a las actuales Especificaciones de Seguridad, Plan de Farmacovigilancia o actividades de minimización de riesgos; • en los 60 días siguientes a haber tenido lugar un acontecimiento importante en materia de farmacovigilancia o minimización del riesgo; • a petición de la EMEA.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Caja de cartón
1.
NOMBRE DEL MEDICAMENTO
Icatibant
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 3 ml contiene acetato de icatibant que equivale a 30 mg de icatibant Cada mililitro de solución contiene 10 mg de icatibant.
3.
LISTA DE EXCIPIENTES
Contiene: ácido acético glacial, hidróxido sódico, cloruro sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada Aguja de 25G
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
No congelar.
16 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización Jerini AG Invalidenstrasse 130 D-10115 Berlín Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Firazyr 30 mg
17 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
{Lámina del blíster}
1.
NOMBRE DEL MEDICAMENTO
Icatibant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Jerini
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE Lote
5.
OTROS Vía subcutánea
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{Etiqueta de la jeringa}
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Firazyr 30 mg Icatibant sc
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 mg/ 3 ml
6.
OTROS Jerini
19 B.
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Firazyr 30 mg solución inyectable en jeringa precargada Icatibant
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Firazyr y para qué se utiliza 2.
Antes de usar Firazyr 3.
Cómo usar Firazyr 4.
Posibles efectos adversos 5.
Conservación de Firazyr 6.
Información adicional
1.
QUÉ ES FIRAZYR Y PARA QUÉ SE UTILIZA
Firazyr se utiliza para el tratamiento de los síntomas del angioedemea hereditario (AEH) en pacientes adultos.
En el AEH aumentan las concentraciones de una sustancia presente en la sangre llamada bradicinina, lo que produce síntomas como hinchazón, dolor, náuseas y diarrea.
Firazyr bloquea la actividad de la bradicinina y, por tanto, frena la progresión de los síntomas de una crisis de AEH.
2.
ANTES DE USAR FIRAZYR
No use Firazyr
- Si es alérgico (hipersensible) al icatibant o a cualquiera de los demás componentes de Firazyr.
Tenga especial cuidado con Firazyr
-
Algunos de los efectos adversos relacionados con Firazyr son similares a los síntomas de su propia enfermedad.
Consulte inmediatamente con su médico si nota que los síntomas de la crisis se agravan despues de que le administren Firazyr.
-
Si sufre angina de pecho (disminución del flujo de sangre que llega al del corazón), consulte a su médico antes de usar Firazyr.
-
Si ha sufrido recientemente un ictus, consulte a su médico antes de usar Firazyr.
Uso de otros medicamentos
No se conocen interacciones de Firazyr con otros medicamentos; sin embargo, debe informar a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si está tomando algún medicamento que sea un inhibidor de la enzima de
21 conversión de la angiotensina (IECA) (por ejemplo: captopril, enalapril, ramipril, quinapril, lisinopril) para reducir la presión arterial o por cualquier otro motivo, informe a su médico antes de utilizar Firazyr.
Uso de Firazyr con los alimentos y bebidas
Ni los alimentos ni las bebidas alteran el efecto de Firazyr.
Embarazo y lactancia
Si está embarazada o tiene intención de quedarse embarazada, consulte con su médico antes de empezar a usar Firazyr.
Si se encuentra en período de lactancia, no debe amamantar a su hijo durante las 12 horas siguientes a la administración de Firazyr.
Conducción y uso de máquinas
No conduzca ni maneje máquinas si se siente cansado o mareado como consecuencia de la crisis de AEH o después de utilizar Firazyr.
Información importante sobre algunos de los componentes de Firazyr
Este medicamento contiene menos de 23 miligramos (1 mmol) de sodio por jeringa, por lo que se considera esencialmente “ exento de sodio”.
3.
CÓMO USAR FIRAZYR
Firazyr siempre debe ser inyectado por personal médico o de enfermería.
El médico le dará el alta cuando considere seguro que se marche a casa.
¿Cuándo y con qué frecuencia debe usar Firazyr?
Su médico ha determinado la dosis exacta de Firazyr y le dirá con qué frecuencia debe utilizarse.
La dosis recomendada de Firazyr es de una inyección (3 ml, 30 mg) que se aplica por vía subcutánea (debajo de la piel) tan pronto como usted note que la crisis de angioedema hereditario está empeorando de forma moderada o grave (por ejemplo, con aumento de la hinchazón cutánea, sobre todo en la cara y el cuello, o aumento del dolor abdominal).
Si no nota una mejoría de los síntomas, despues de seis horas pueden administrarle otra inyección de Firazyr (3 ml).
Si despues de otras 6 horas sigue sin notar ningún alivio de los síntomas, puede recibir una tercera inyección de Firazyr (3 ml).
No debe recibir más de 3 inyecciones en un período de 24 horas ni más de 8 inyecciones de Firazyr en total al mes.
¿Cómo debe administrarse Firazyr?
Firazyr se administra mediante inyección subcutánea (debajo de la piel).
Cada jeringa debe utilizarse solo una vez.
Firazyr se inyecta con una aguja corta en el tejido graso situado debajo de la piel del abdomen (tripa).
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Firazyr puede producir efectos adversos, aunque no todas las personas los sufran.
Casi todos los pacientes que reciben Firazyr notan una reacción en el lugar de la inyección.
Esa reacción puede consistir en sensación de quemazón, enrojecimiento de la piel (eritema),
Estos efectos suelen ser leves y mejoran espontáneamente sin necesidad de ningún tratamiento adicional.
La frecuencia de aparición de los posibles efectos adversos que se enumeran a continuación, se define siguiendo esta norma: « muy frecuentes » son los que afectan a más de 1 paciente de cada 10; « frecuentes » los que afectan entre 1 y10 pacientes de cada 100, « poco frecuentes » los que afectan entre 1 y 10 pacientes de cada 1.000, « raros » afectan entre 1 y 10 de cada 10.000 y « muy raros » afectan a 1 de cada 10.000. « No se conoce » quiere decir que de los datos de los que se dispone no puede estimarse la frecuencia de aparición del efecto.
Frecuentes Resultados anómalos en algunos análisis de sangre Congestión nasal Dolor de cabeza Mareos Debilidad muscular Náuseas Dolor en el abdomen (tripa) Erupción, enrojecimiento de la piel Poco frecuentes Asma Hematomas (moratones) Tos Fiebre Sofocos Aumento de los niveles de ácido úrico en la sangre (indicador de gota) Picor Dolor de garganta Resultados positivos en la prueba de proteínas en la orina Vómitos Fatiga Aumento de peso
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Informe a su médico inmediatamente si observa que los síntomas de la crisis empeoran después de haber recibido Firazyr.
5.
CONSERVACIÓN DE FIRAZYR
Mantener fuera del alcance y de la vista de los niños.
No utilice Firazyr después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
No congelar.
No se debe utilizar Firazyr si el envase de la jeringa o de la aguja está dañado o si observa signos visibles de deterioro; por ejemplo, si la solución está turbia, si contiene partículas flotantes o si ha cambiado el color de la solución.
23 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma, ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Firazyr
- El principio activo es icatibant 30 miligramos (en forma de acetato) en 3 ml de solución
inyectable en cada jeringa precargada.
- Los demás componentes son cloruro sódico, ácido acético glacial, hidróxido sódico y agua para
preparaciones inyectables.
La solución no contiene conservantes.
Aspecto de Firazyr y contenido del envase
Firazyr se presenta como solución inyectable transparente e incolora en una jeringa de vidrio precargada (3 ml).
El envase contiene una aguja hipodérmica (25 G; 16 mm).
Titular de la autorización de comercialización y responsable de la fabricación
Jerini AG Invalidenstrasse 130 10115 Berlin Alemania.
24
ANEXO
CONDICIONES O RESTRICCIONES RESPECTO AL USO SEGURO Y EFICAZ DEL MEDICAMENTO A APLICAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES RESPECTO AL USO SEGURO Y EFICAZ DEL MEDICAMENTO A APLICAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que se apliquen todas las condiciones o restricciones con respecto al uso seguro y eficaz del medicamento descritas a continuación:
El TAC acordará los detalles de un programa educativo con las Autoridades Nacionales Competentes y deberá implementar dicho programa a nivel nacional para asegurar que, con carácter previo a la prescripción, todos los facultativos dispongan de un material educativo que contenga lo siguiente: • Material educativo • Ficha Técnica o Resumen de las características del producto, Prospecto y Etiquetado
Elementos clave que deben incluirse en el material educativo • Posología • Instrucciones para la administración • Información sobre la formación del reservorio de gel y las posibles reacciones en el lugar de inyección • Información de los riesgos potenciales y de los riesgos identificados.
2
European Medicines Agency
EMEA/ H/ C/ 986
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FIRMAGON
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Firmagon?
Firmagon está formado por un polvo y un disolvente que se mezclan para obtener una solución inyectable.
Contiene el principio activo degarelix.
¿Para qué se utiliza Firmagon?
Firmagon se utiliza para el tratamiento de los pacientes con cáncer de próstata avanzado.
Se trata de un cáncer que afecta a la próstata, una glándula situada debajo de la vejiga del varón que produce el líquido del semen. « Avanzado » significa que el cáncer se ha extendido fuera de la glándula a algunos ganglios linfáticos, pero no a otros órganos.
Firmagon puede utilizarse si el cáncer es « hormonodependiente », lo que significa que responde a los tratamientos que reducen las cifras de la hormona testosterona.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Firmagon?
Firmagon se inyecta debajo de la piel del abdomen.
El tratamiento se inicia con dos inyecciones de 120 mg, seguidas de una sola inyección de 80 mg al mes.
Firmagon no debe inyectarse en una vena ni en un músculo.
Los médicos deben vigilar la eficacia del tratamiento con Firmagon mediante la determinación de las concentraciones sanguíneas de testosterona y antígeno prostático específico (PSA).
El PSA es una proteína producida por la glándula prostática que suele estar elevada en los varones con cáncer de próstata.
Firmagon debe utilizarse con precaución en pacientes con problemas graves de hígado o de riñón.
¿Cómo actúa Firmagon?
La testosterona puede estimular el crecimiento de las células cancerosas en la próstata.
El principio activo de Firmagon, el degarelix, es un antagonista de la hormona liberadora de gonadotropinas (GnRH), lo que significa que bloquea los efectos de esta hormona natural.
La GnRH estimula normalmente la hipófisis, una glándula situada en la base del cerebro, para que produzca dos hormonas que hacen que los testículos produzcan testosterona.
Al bloquear estos procesos, Firmagon reduce la cantidad de testosterona presente en el organismo y retrasa el crecimiento de las células cancerosas.
Cuando se inyecta, Firmagon forma un gel debajo de la piel a partir del cual se libera el principio activo lentamente durante varias semanas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Firmagon?
Los efectos de Firmagon se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
En un estudio principal realizado en 610 varones con cáncer de próstata en distintas fases de la enfermedad, se compararon dos dosis de Firmagon con leuprorelina.
El criterio principal de valoración de la eficacia fue el número de pacientes que alcanzaba cifras de testosterona inferiores a las observadas en los varones cuyos testículos no producían testosterona durante el primer año de tratamiento.
¿Qué beneficio ha demostrado tener Firmagon durante los estudios?
Firmagon fue tan eficaz como la leuprorelina para reducir las cifras de testosterona.
Durante el primer año, el 97% de los pacientes que recibieron Firmagon en la dosis aprobada de 80 mg una vez al mes presentó cifras de testosterona por debajo del valor establecido, en comparación con el 96% de los pacientes tratados con leuprorelina.
En los pacientes que recibieron la dosis más alta de Firmagon, 160 mg una vez al mes, se obtuvieron resultados similares.
¿Cuál es el riesgo asociado a Firmagon?
Los efectos secundarios más frecuentes de Firmagon (observados en más de uno de cada diez pacientes) son sofocos y problemas en el lugar de inyección, como dolor y enrojecimiento.
La lista completa de efectos secundarios comunicados sobre Firmagon puede consultarse en el prospecto.
Firmagon no debe administrarse a personas hipersensibles (alérgicas) al degarelix o a cualquiera de sus demás componentes.
¿Por qué se ha aprobado Firmagon?
El Comité de Medicamentos de Uso Humano tuvo en cuenta que Firmagon fue tan eficaz como la leuprorelina en el estudio principal.
Sin embargo, dado que en el estudio principal se evaluaron los efectos del medicamento en las cifras de testosterona, y no en el cáncer ni directamente en la evolución del paciente, y dado que la leuprorelina se utiliza únicamente para el cáncer de próstata avanzado, el Comité decidió restringir el uso de Firmagon al cáncer de próstata avanzado.
El Comité señaló también que el tratamiento con Firmagon no produce el brusco aumento temporal de las concentraciones de testosterona que se observa con los « agonistas de GnRH » (otros medicamentos para el cáncer de próstata que estimulan la producción de GnRH).
Eso significa que los pacientes no necesitan tomar otros medicamentos para bloquear la testosterona al comienzo del tratamiento.
Por consiguiente, el Comité decidió que los beneficios de Firmagon son mayores que sus riesgos para el tratamiento de pacientes varones adultos con cáncer de próstata avanzado hormonodependiente.
En consecuencia, recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Firmagon?
El fabricante de Firmagon se asegurará de que se proporciona material educativo a los médicos que vayan a recetar el medicamento en todos los Estados miembros.
Dicho material incluirá información sobre la seguridad de Firmagon y recordará a los médicos cómo debe administrarse el medicamento.
Otras informaciones sobre Firmagon:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Firmagon a Ferring Pharmaceuticals A/ S el 17 de febrero de 2009.
El texto completo del EPAR de Firmagon puede encontrarse aquí.
01-2009.
2/ 2
Número de la UE
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración Envase
Tamaño del envase
EU/ 1/ 08/ 504/ 001
FIRMAGON 80 mg
Polvo y disolvente para solución inyectable
Uso subcutáneo Polvo: vial (vidrio) Disolvente: vial (vidrio)
1 vial + 1 vial + 1 jeringa + 2 agujas
EU/ 1/ 08/ 504/ 002
FIRMAGON 120 mg
Polvo y disolvente para solución inyectable
Uso subcutáneo Polvo: vial (vidrio) Disolvente: vial (vidrio)
2 viales + 2 viales + 2 jeringas + 4 agujas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
FIRMAGON 80 mg polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 80 mg de degarelix (como acetato).
Tras la reconstitución, cada ml de solución contiene 20 mg de degarelix.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable (Polvo para inyectable y disolvente)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
FIRMAGON es un antagonista de la hormona liberadora de gonadotropinas (GnRH) indicado para el tratamiento de pacientes varones adultos con cáncer de próstata avanzado hormono-dependiente.
4.2 Posología y forma de administración
Posología
Dosis de inicio
Dosis de mantenimiento - administración mensual
240 mg administrados en dos inyecciones subcutáneas de 120 mg
80 mg administrados en una inyección subcutánea.
La primera dosis de mantenimiento se administrará un mes después de la dosis de inicio.
El efecto terapéutico de degarelix deberá ser monitorizado mediante parámetros clínicos y los niveles plasmáticos de antígeno prostático específico (PSA).
En ensayos clínicos se ha demostrado que la supresión de testosterona (T) sucede inmediatamente después de la administración de la dosis de inicio, de tal manera que un 96% de los pacientes presentan niveles de testosterona similares a los obtenidos mediante castración médica (T≤ 0,5 ng/ ml) a los tres días y un 100% un mes después de la administración.
El tratamiento a largo plazo con la dosis de mantenimiento hasta un año, muestra que el 97% de los pacientes mantienen la supresión de los niveles de testosterona (T≤ 0,5 ng/ ml).
En el caso de que aparezca una respuesta subóptima en los pacientes, se confirmará que los niveles plasmáticos de testosterona continúan estando en niveles de supresión.
Debido que degarelix no produce picos de testosterona, no es necesaria la administración conjunta de antiandrógenos al inicio del tratamiento.
Método de administración FIRMAGON debe reconstituirse antes de su administración.
Para instrucciones sobre su reconstitución y administración, ver sección 6.6.
2 ÚNICAMENTE para uso subcutáneo, no administrar por vía intravenosa.
No se ha estudiado la administración por vía intramuscular, por lo que no se recomienda el uso de esta vía.
FIRMAGON se administra por inyección subcutánea en la pared abdominal.
Al igual que otros medicamentos que se utilizan por vía subcutánea, debe variarse periódicamente el lugar de la inyeccion.
Las inyecciones se deben realizar en zonas que no estén sometidas a presión local, por ejemplo ni muy cerca de la cintura ni muy cerca del área costal.
Poblaciones especiales Pacientes de edad avanzada y pacientes con insuficiencia hepática o renal:
No es necesario realizar ajuste de dosis en pacientes de edad avanzada o en aquellos pacientes que presenten un cuadro de insuficiencia hepática o renal de leve a moderado (ver sección 5.2).
No se ha estudiado en pacientes con insuficiencia hepática o renal grave, por lo que se debe utilizar con precaución en estos pacientes (ver sección 4.4).
FIRMAGON no tiene indicaciones adecuadas para su uso en mujeres, niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los datos disponibles sobre eficacia y seguridad con el uso de degarelix se circunscriben a un año de tratamiento.
Efectos sobre el intervalo QT/ QTc El tratamiento prologando de deprivación androgénica puede producir una prolongación del intervalo QT.
En el ensayo confirmatorio en el que se comparó FIRMAGON con leuprorelina, se realizaron electrocardiogramas (ECGS) periódicos (mensualmente); ambos tratamientos mostraron que los intervalos QT/ QTc superaban los 450 ms en aproximadamente el 20% de los pacientes, y 500 ms en el 1% y 2% de los pacientes tratados con de degarelix y leuprorelina, respectivamente (ver sección 5.1).
No se ha estudiado el uso de FIRMAGON en pacientes con un historial de intervalo QT corregido mayor de 450 ms; con historial o factores de riesgo de torsades de pointes o medicación concomitante que pueda producir una prolongación del intervalo QT.
Por lo que, en estos pacientes, la relación beneficio/ riesgo de FIRMAGON debe ser cuidadosamente evaluada (ver secciones 4.5 y 4.8).
Insuficiencia hepática Los pacientes con sospecha de enfermedad hepática o enfermedad hepática diagnosticada no han sido incluidos en los ensayos clínicos a largo plazo con degarelix.
Se han observado incrementos moderados pero transitorios en la ALT y AST sin aumento de la bilirrubina o manifestaciones clínicas.
En estos pacientes se recomienda la monitorización de la función hepática durante el tratamiento.
Se ha investigado la farmacocinética de degarelix tras la administración de una dosis intravenosa única en pacientes que presentan insuficiencia hepática de leve a moderada (ver sección 5.2).
Insuficiencia renal No se ha estudiado el uso de degarelix en pacientes con insuficiencia renal grave, por lo que se debe utilizar con precaución en estos pacientes.
Hipersensibilidad No se ha estudiado el uso de degarelix en pacientes con historial de asma grave no controlado, reacciones anafilácticas o urticaria/ angiedema grave.
3 Se ha descrito en la literatura médica una disminución de la densidad ósea en varones orquiectomizados o en pacientes tratados con agonistas de la GnRH.
Esto permite anticipar que el tratamiento prolongado de supresión androgénica produce cambios en la densidad ósea.
No se ha determinado la densidad ósea durante el tratamiento con degarelix.
Tolerancia a la glucosa Se ha observado una disminución en la tolerancia a la glucosa en varones orquiectomizados o tratados con agonistas de la GnRH.
Puede ocurrir un desarrollo o empeoramiento de la diabetes, por lo que los pacientes diabéticos que sigan un tratamiento de deprivación androgénica requerirán una monitorización mas frecuente de la glucosa sanguínea.
No se ha estudiado el efecto de degarelix sobre los niveles de insulina o glucosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales para investigar la interacción fármaco-fármaco.
Debido a que el tratamiento de deprivación androgénica puede inducir una prolongación del intervalo QTc, el uso concomitante de degarelix con medicamentos que producen una prolongación del intervalo QTc o de medicamentos capaces de inducir torsades de pointes, tales como antiarrítmicos de clase IA (ej. quinidina, disopiramida) o de clase III (ej. amiodarona, sotalol, dofetilida, ibutilida), metadona, cisaprida, moxifloxacino, antipsicóticos, etc deben ser cuidadosamente evaluados (ver sección 4.4).
Degarelix no es un sustrato del complejo CYP450 y se ha observado que no activa ni inhibe in vitro de forma importante las isoformas CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, o CYP3A4/ 5.
Por ello, es improbable que aparezcan interacciones farmacocinéticas metabólicas relacionadas con estas isoenzimas que sean clínicamente relevantes.
4.6 Embarazo y lactancia
FIRMAGON no tiene indicaciones adecuadas para su uso en mujeres.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas.
Sin embargo, la fatiga y el mareo son reacciones adversas frecuentes que podrían influir la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas que aparecieron más frecuentemente durante el tratamiento con degarelix durante el ensayo confirmatorio de fase III (N=409) se debieron a los efectos fisiológicos derivados de la supresión de la testosterona, incluyendo sofocos y aumento de peso (registrado, respectivamente, en un 25% y un 7%, de los pacientes que recibieron tratamiento durante un año), o efectos locales en el lugar de inyección.
Se han notificado escalofríos transitorios, fiebre o síndrome pseudogripal que aparecieron horas después de la administración (en un 3%, 2% y 1% de los pacientes, respectivamente).
Trastornos generales y alteraciones en el lugar de administración Las reacciones adversas en el lugar de inyección fueron fundamentalmente dolor y eritema, notificadas en un 28% y un 17% de los pacientes, respectivamente; de forma menos frecuente se notificaron edema (6%), induración (4%) y nódulos (3%).
Estas reacciones ocurrieron principalmente tras la administración de la dosis de inicio, mientras que para el tratamiento de mantenimiento con la dosis de 80 mg, la incidencia de estas reacciones por cada 100 inyecciones fue de 3 para dolor y < 1 para eritema, edema, nódulo e induración.
Dichas reacciones adversas fueron en su mayoría transitorias, de intensidad leve a moderada y que produjeron muy pocos abandonos (< 1%).
4 Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) y poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Frecuencia de aparición de reacciones adversas en el ensayo confirmatorio de fase III (N=409).
Clasificación de órganos del sistema MedDRA (SOC)
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos de la sangre y del sistema linfático
Anemia*
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Disminución del apetito
Trastornos psiquiátricos Trastornos del sistema nervioso
Insomnio Mareos, cefaleas
Pérdida de deseo sexual*, depresión, ansiedad
Trastornos del oído y del laberinto
Acúfenos
Trastornos cardiacos
Bloqueo aurículo-ventricular de 1er grado Prolongación del intervalo QT* (ver secciones 4.4 y 4.5)
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Sofocos*
Hipertensión, síncope vasovagal, vena varicosa Tos
Trastornos gastrointestinales
Náuseas
Diarrea, vómitos, dolor abdominal, sequedad de boca, estreñimiento
Trastornos hepatobiliares
Aumento de las transaminasas hepáticas
Trastornos de la piel y del tejido subcutáneo
Hiperhidrosis (incl. sudoración nocturna)*
Urticaria, hiperpigmentación, alopecia, onicomalacia, erupción cutánea, eritema
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor musculoesquelético, debilidad muscular
Trastornos renales y urinarios
Poliaquiuria, urgencia miccional, insuficiencia renal
Trastornos del aparato reproductor y de la mama
Disfunción eréctil*, atrofia testicular*, ginecomastia*, dolor pélvico, prostatitis, flacidez prostática, eyaculación retrógrada, dolor testicular
Trastornos generales y alteraciones en el lugar de administración
Reacciones adversas en el lugar de inyección
Escalofríos, fiebre, astenia, fatiga*, síndrome pseudogripal
Edema localizado
Exploraciones complementarias
Aumento de peso*
Pérdida de peso
*Consecuencia fisiológica de la supresión de la testosterona.
Cambios en los parámetros de laboratorio Los cambios observados en los parámetros de laboratorio después de un año de tratamiento fueron similares para degarelix y el agonista de GnRH que se utilizó como comparador (leuprorelina).
Para ambos medicamentos, se observaron valores de transaminasas hepáticas (ALT, AST y GGT) notablemente atípicos (> 3*ULN) en el 2-6% de los pacientes que presentaban valores normales antes del inicio del tratamiento.
Se observó un marcado descenso en los valores hematológicos, hematocrito (≤ 0,37) y hemoglobina (≤ 115 g/ l) en el 40% y 13-15%, respectivamente, de los pacientes que presentaban valores normales antes de comenzar el tratamiento.
Se desconoce hasta qué punto este descenso en los valores hematológicos es consecuencia del cáncer prostático subyacente o se debe al tratamiento de deprivación androgénica.
Estos pacientes presentaban valores normales antes de comenzar el tratamiento.
Cambios en los datos electrocardiográficos Los cambios electrocardiográficos observados después de un año de tratamiento con degarelix fueron similares a los observados con el agonista de GnRH que se utilizó como comparador (leuprorelina).
Tres (< 1%) de los 409 pacientes pertenecientes al grupo tratado con degarelix y cuatro (2%) de los 201 pacientes del grupo tratado con 7,5 mg de leuprorelina, presentaron un QTcF ≥ 500 ms.
Desde el inicio hasta el final del ensayo la mediana del cambio en el valor del QTcF para degarelix fue de 12,0 ms y en el caso de leuprorelina, de 16,7 ms.
4.9 Sobredosis
No hay experiencia clínica de los efectos causados por una sobredosis aguda de degarelix.
En caso de sobredosis, se debe monitorizar al paciente y administrar tratamiento de soporte, si fuese necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros antagonistas hormonales y agentes relacionados, código ATC:
L02BX02
Degarelix es un antagonista selectivo de la hormona liberadora de gonadotropinas (GnRH) que se une de modo competitivo y reversible a los receptores hipofisarios de GnRH produciendo una rápida disminución de la liberación de gonadotropinas, de la hormona luteinizante (LH) y de la hormona folículoestimulante (FSH) y, con ello, la reducción de la secreción de la testosterona (T) por los testículos.
Se sabe que el carcinoma prostático es andrógeno-dependiente y que responde al tratamiento que anula el origen de los andrógenos.
A diferencia de los agonistas de GnRH, los
6 antagonistas no inducen la aparición de picos de LH que son responsables de la aparición de picos de testosterona/ estimulación del crecimiento tumoral y que podrían producir un posible cuadro de síntomas al inicio del tratamiento.
Una dosis única de 240 mg de degarelix, seguida por una dosis de mantenimiento mensual de 80 mg, produce una rápida disminución en las concentraciones de LH, FSH y, consecuentemente, de la testosterona.
La concentración plasmática de dihidrotestosterona (DHT) disminuye de un modo similar a la testosterona.
Degarelix es eficaz en la supresión y en el mantenimiento de la supresión de la testosterona en niveles inferiores a los 0,5 ng/ ml de la castración química.
Las dosis mensual de mantenimiento de 80 mg controla de manera continua la supresión de la testosterona en el 97% de los pacientes durante al menos un año.
La mediana de los niveles de testosterona tras un año de tratamiento fue de 0,087 ng/ ml (rango intercuartílico 0,06-0,15) N=167.
Resultados del ensayo confirmatorio de Fase III Se evaluó la eficacia y la seguridad de degarelix en un ensayo abierto, multicéntrico, aleatorizado, de grupos paralelos y controlado con un comparador activo.
El ensayo evaluó la eficacia y seguridad de dos regímenes posológicos mensuales de degarelix, con una dosis de inicio de 240 mg (40 mg/ ml) seguido de dosis mensuales por vía subcutánea de 160 mg (40 mg/ ml) u 80 mg (20 mg/ ml), comparando con una administración mensual intramuscular de 7,5 mg de leuprorelina en pacientes con cáncer prostático que requerirían tratamiento de deprivación androgénica.
Un total de 620 pacientes fueron aleatorizados a uno de los tres grupos de tratamiento, de los cuales, 504 pacientes (81%) concluyeron el ensayo.
En el grupo tratado con 240/ 80 mg de degarelix, 41 pacientes (20%) se retiraron del estudio, comparado con los 32 pacientes (16%) del grupo de leuprorelina.
De los 610 pacientes tratados • El 31% presentaba cáncer de próstata localizado. • Un 29% tenía cáncer de próstata localmente avanzado. • El 20% con cáncer de próstata metastásico. • En un 7% se desconocía la extensión del cáncer. • A un 13% se les había practicado cirugía con intención curativa o radiación y presentaban aumento del PSA.
Las características demográficas al comienzo fueron similares en ambos brazos del ensayo.
La mediana de edad fue de 74 años (dentro de un rango de 47 a 98 años).
El objetivo principal fue demostrar que degarelix es eficaz en la inducción y el mantenimiento de la supresión de la testosterona a valores inferiores a 0,5 ng/ ml, durante 12 meses de tratamiento.
La dosis de mantenimiento eficaz más baja elegida fue de 80 mg de degarelix.
Supresión de la testosterona sérica (T) ≤ 0,5 ng/ ml FIRMAGON es eficaz en la inducción de un descenso rápido y pronunciado en los niveles plasmáticos de testosterona, ver Tabla 2.
Porcentaje de pacientes con supresión inducida T≤ 0,5 ng/ ml tras el inicio del tratamiento.
Tiempo Día 1 Día 3 Día 7 Día 14 Día 28
Degarelix 240/ 80 mg 52% 96% 99% 100% 100%
Leuprorelina 7,5 mg 0% 0% 1% 18% 100%
picos de testosterona
7 Se considera que hay un pico de testorena cuando se observa un aumento ≥ 15% en su valor con respecto al nivel basal en las dos primeras semanas.
Ninguno de los pacientes tratados con degarelix experimentó un pico en el nivel de testosterona; con una disminución media del nivel de testorena del 94% en el día 3.
La mayor parte de los pacientes tratados con leuprorelina tuvieron un pico de testosterona; con un incremento medio del 65% en el nivel de testosterona en el día 3.
Estas diferencias fueron estadísticamente significativas (p < 0,001).
Cambios en los niveles de testosterona con respecto al nivel basal, en porcentaje, por grupo de tratamiento, durante 28 días (expresados en medianas y rangos intercuartílicos).
La variable principal de eficacia del ensayo fue la tasa de supresión de testosterona tras un año de tratamiento con degarelix o leuprorelina.
No se ha demostrado el beneficio clínico de administrar degarelix en comparación con la administración de leuprorelina asociada con un antiandrógeno al comienzo del tratamiento.
Efectos a largo plazo En el ensayo se definió la respuesta satisfactoria como la inducción de la castración química obtenida al día 28 y mantenida hasta el día 364 sin que la concentración de testosterona superara los 0,5 ng/ ml.
Tabla 3:
Probabilidad acumulada de valores de testosterona ≤ 0.5 ng/ ml entre el día 28 y el 364.
Degarelix 240/ 80 mg N=207
Leuprorelin 7,5 mg N=201
Nºde pacientes respondedores
202
194
Tasa de respuesta (intervalos de confianza)*
97,2% (93,5; 98,8%)
96,4% (92,5; 98,2%)
* Estimaciones de Kaplan-Meier en cada grupo
Inducción de la supresión del antígeno prostático específico (PSA) Durante la realización del ensayo clínico, no se midió la dimensión del tumor, pero se produjo una mejora indirecta en la respuesta del tumor, observada por una reducción del 95% en la mediana de los valores de PSA tras 12 meses de tratamiento con degarelix.
19,8 ng/ ml (rango intercuartílico:
17,4 ng/ ml (rango intercuartílico:
P25 8,4 ng/ ml, P75 56,5 ng/ ml).
Cambios en porcentaje de los niveles de PSA desde el nivel basal hasta el día 56, diferenciados por grupo de tratamiento (medianas expresadas con los rangos intercuartílicos).
Esta diferencia fue estadísticamente significativa (p < 0,001) para los análisis programados en los días 14 y 28.
Los niveles de antígeno prostático específico (PSA) disminuyeron en un 64% dos semanas después de la administración de degarelix, en un 85% transcurrido un mes, en un 95% a los tres meses, y se mantuvieron en niveles de supresión (aproximadamente un 97%) a lo largo del año que duró el tratamiento.
Desde el día 56 al 364 no hubo diferencias significativas entre degarelix y el comparador en el porcentaje de cambio con respecto al nivel basal.
Ambas terapias mostraron que los intervalos QT/ QTc excedían de 450 ms en aproximadamente el 20% de los pacientes.
Desde el inicio hasta el final del estudio, la mediana de los cambios para FIRMAGON fue de 12,0 ms y para leuprolerina fue de 16,7 ms.
Se ha observado la formación de anticuerpos anti-degarelix en el 10% de los pacientes tratados durante un año con FIRMAGON.
No hay indicios de que este hecho comprometa la eficacia o la seguridad del tratamiento con FIRMAGON tras un año de tratamiento.
No se dispone de datos de eficacia y seguridad en lo relacionado con la formación de anticuerpos para un período mayor de un año de tratamiento.
5.2 Propiedades farmacocinéticas
9 Tras la administración subcutánea de 240 mg de degarelix a una concentración de 40 mg/ ml en pacientes con cáncer de próstata reclutados para el ensayo pivotal CS21, el AUC0-28días fue de 635 (602-668) ng*dia/ ml, la Cmax fue de 66,0 (61,0-71,0) ng/ ml y ocurrío para un tmax de 40 (37-42) horas.
La media de estos valores fue de aproximadamente 11-12 ng/ ml tras la administración de la dosis de inicio y de 11-16 ng/ ml tras la administración de la dosis de mantenimiento de 80 mg a una concentración de 20 mg/ ml.
Degarelix se elimina siguiendo un modelo bicompartimental, con una semivida terminal media (t½) de aproximadamente 43 días en el caso de la dosis de inicio ó 28 días para la dosis de mantenimiento, estimaciones basadas en modelado farmacocinética poblacional.
La prolongada semivida que se observa tras la administración subcutánea es consecuencia de la liberación muy lenta de degarelix desde el reservorio que se forma en el/ los lugar/ es de la inyección.
El comportamiento farmacocinético del medicamento se ve influenciado por la concentración en la solución inyectable.
Por ello, la Cmax y la biodisponibilidad tienden a disminuir al aumentar la concentración de la dosis, a la vez que la vida media se incrementa.
Consecuentemente no se deben utilizar otras concentraciones de dosis que las expresamente recomendadas.
Distribución El volumen de distribución en hombres adultos sanos es de aproximadamente 1 l/ kg.
La unión a proteínas plasmáticas es de alrededor del 90%.
Metabolismo Degarelix sufre una degradación por el sistema hepatobiliar que es común a los péptidos, siendo principalmente eliminado en las heces en forma de fragmentos peptídicos.
Tras la administración subcutánea no se detectaron metabolitos relevantes en muestras obtenidas de plasma.
Estudios in vitro muestran que degarelix no es sustrato del complejo CYP450.
Eliminación En varones sanos, aproximadamente el 20-30% de una dosis única administrada por vía intravenosa se elimina por la orina, lo que sugiere que un 70-80% se elimina por vía hepatobiliar.
El aclaramiento de degarelix tras la administración de dosis únicas intravenosas (0,864-49,4µg/ kg) a pacientes de edad avanzada sanos fue de 35-50 ml/ h/ kg.
Poblaciones especiales Pacientes con insuficiencia renal No se han relizado estudios farmacocinéticos en pacientes con insuficiencia renal.
Únicamente cerca de un 20-30% de la dosis administrada de degarelix se excreta inalterada por vía renal.
Un análisis farmacocinético poblacional de los datos procedente del ensayo confirmatorio de Fase III mostró que el aclaramiento de degarelix en aquellos pacientes que presentan insuficiencia renal leve o moderada disminuye en aproximadamente un 23%, por lo que no se recomienda realizar un ajuste de la dosis en estos pacientes.
Existen pocos datos en pacientes con insuficiencia renal grave, por lo que debe utilizarse con precaución en estos pacientes.
Pacientes con insuficiencia hepática Se ha realizado un estudio farmacocinético con degarelix en pacientes que presentaban insuficiencia hepática leve o moderada.
En estos pacientes, no se detectaron signos de aumento de la exposición, comparando con individuos sanos.
No se recomienda realizar un ajuste de la dosis en estos pacientes.
En pacientes con insuficiencia hepática grave no se ha estudiado el uso, por lo que debe utilizarse con precaución en este grupo de población.
5.3 Datos preclínicos sobre seguridad
Estudios de reproducción en animales muestran que degarelix causa esterilidad en los animales macho.
Esto se debe al efecto farmacológico y es reversible.
Estudios de toxicidad reproductiva con degarelix en animales hembra revelaron datos esperados de sus propiedades farmacológicas.
10 pérdidas producidas tanto en la fase previa como posterior a la implantación, abortos, muerte embrionaria/ fetal prematura, partos prematuros y en la duración del parto.
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios in vivo e in vitro realizados no mostraron signos de prolongación del intervalo QT.
No se ha observado toxicidad específica en órganos en los estudios de toxicidad aguda, subaguda y crónica realizados en ratas y monos tras la administración subcutánea de degarelix.
Se observó irritación local debida al medicamento cuando se administran altas dosis de degarelix por vía subcutánea en animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E-421)
Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Tras la reconstitución Se ha demostrado la estabilidad química y física del preparado durante 2 horas a 25ºC.
Desde el punto de vista microbiológico, a menos que el método de reconstitución no implique riesgo de contaminación, el producto debe utilizarse inmediatamente.
En caso de no utilizarse inmediatamente, las condiciones y el tiempo de utilización serán responsabilidad del usuario
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales de vidrio tipo I con tapón de goma de bromobutilo y sello de aluminio con cápsula de tipo flip- off 1 vial que contiene 80 mg de polvo para solución inyectable 1 vial que contiene 6 ml de disolvente 1 jeringa (5 ml) 1 aguja para la reconstitución (21 G 0,8 x 50mm) 1 aguja para la inyección (27G 0,4 x 25mm).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
11 Instrucciones para su utilización:
Las instrucciones para la reconstitución deben respetarse escrupulosamente.
No se recomienda la administración de distintas concentraciones debido a que la formación del sistema de gelificación depot está determinada por la concentración.
La solución reconstituida debe ser límpida, libre de sustancias no disueltas.
NOTA: • SE DEBEN MANTENER LOS VIALES EN POSICIÓN VERTICAL • LOS VIALES NO DEBEN AGITARSE
1.
Retirar 4,2 ml del disolvente para preparaciones inyectables con la aguja de reconstitución (aguja de color verde, 21G / 0,8 x 50mm) Desechar el vial con la cantidad sobrante.
2.
Inyectar el disolvente lentamente en el vial con el polvo.
NO EXTRAER AÚN LA JERINGA NI LA AGUJA, para presevar las condiciones de esterilidad del medicamento y la jeringa.
3.
Homogeneizar muy lentamente hasta que la solución quede transparente y no presente polvo o partículas sin disolver.
En caso de adherencia del polvo a la pared del vial o que haya quedado en la superficie del líquido, puede inclinarse ligeramente.
Puede aceptarse la formación de pequeñas burbujas de aire de forma circular.
En algunos casos, el proceso de reconstitución puede durar hasta 15 minutos, pero normalmente se lleva a cabo en pocos minutos.
4.
Inclinar ligeramente el vial manteniendo la aguja introducida
Cargar 4,0 ml de la solución evitando poner boca abajo el vial.
5.
Cambiar la aguja de cono verde por la de cono blanco adecuada para la inyección subcutánea profunda (27G / 0,4 x 25mm).
Eliminar cualquier burbuja de aire formada.
6.
Pellizcar la piel del abdomen, formando un pliegue.
Administrar en inyección subcutánea profunda.
Para ello colocar la aguja formando un ángulo de al menos 45 grados con la base del pliegue formado.
12 7.
8.
No inyectar directamente en ninguna vena.
Tirar suavemente del émbolo para verificar si se ha aspirado sangre.
Si entrara sangre en la jeringa, no podrá utilizarse el medicamento.
En este caso, retire y deseche la jeringa y la aguja (reconstituir una nueva dosis para el paciente).
Se debe tener en cuenta lo siguiente:
• Las inyecciones se deben realizar en zonas que no estén sometidas a presión local, por ejemplo ni muy cerca de la cintura ni muy cerca del área costal.
* Se ha demostrado la estabilidad química y física del preparado durante 2 horas a 25ºC.
Desde el punto de vista microbiológico, a menos que el método de reconstitución no implique riesgo de contaminación, el producto debe utilizarse inmediatamente.
En caso de no utilizarse inmediatamente, las condiciones y el tiempo de utilización serán responsabilidad del usuario.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Denmark Tel: +45 88 33 88 34
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
13 1.
NOMBRE DEL MEDICAMENTO
FIRMAGON 120 mg polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 120 mg de degarelix (como acetato).
Tras la reconstitución, cada ml de solución contiene 40 mg de degarelix.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable (Polvo para inyectable y disolvente)
Solución transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
FIRMAGON es un antagonista de la hormona liberadora de gonadotropinas (GnRH) indicado para el tratamiento de pacientes varones adultos con cáncer de próstata avanzado hormono-dependiente.
4.2 Posología y forma de administración
Posología
Dosis de inicio
Dosis de mantenimiento - administración mensual
240 mg administrados en dos inyecciones subcutáneas de 120 mg
80 mg administrados en una inyección subcutánea.
La primera dosis de mantenimiento se administrará un mes después de la dosis de inicio.
El efecto terapéutico de degarelix deberá ser monitorizado mediante parámetros clínicos y los niveles plasmáticos de antígeno prostático específico (PSA).
En ensayos clínicos se ha demostrado que la supresión de testosterona (T) sucede inmediatamente después de la administración de la dosis de inicio, de tal manera que un 96% de los pacientes presentan niveles de testosterona similares a los obtenidos mediante castración médica (T≤ 0,5 ng/ ml) a los tres días y un 100% un mes después de la administración.
El tratamiento a largo plazo con la dosis de mantenimiento hasta un año, muestra que el 97% de los pacientes mantienen la supresión de los niveles de testosterona (T≤ 0,5 ng/ ml).
En el caso de que aparezca una respuesta subóptima en los pacientes, se confirmará que los niveles plasmáticos de testosterona continúan estando en niveles de supresión.
Debido que degarelix no produce picos de testosterona, no es necesaria la administración conjunta de antiandrógenos al inicio del tratamiento.
Método de administración
14 FIRMAGON debe reconstituirse antes de su administración.
ÚNICAMENTE para uso subcutáneo, no administrar por vía intravenosa.
FIRMAGON se administra por inyección subcutánea en la pared abdominal.
Al igual que otros medicamentos que se utilizan por vía subcutánea, debe variarse periódicamente el lugar de la inyeccion.
Las inyecciones se deben realizar en zonas que no estén sometidas a presión local, por ejemplo ni muy cerca de la cintura ni muy cerca del área costal.
Poblaciones especiales Pacientes de edad avanzada y pacientes con insuficiencia hepática o renal:
No es necesario realizar ajuste de dosis en pacientes de edad avanzada o en aquellos pacientes que presenten un cuadro de insuficiencia hepática o renal de leve a moderado (ver sección 5.2).
No se ha estudiado en pacientes con insuficiencia hepática o renal grave, por lo que se debe utilizar con precaución en estos pacientes (ver sección 4.4).
FIRMAGON no tiene indicaciones adecuadas para su uso en mujeres, niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los datos disponibles sobre eficacia y seguridad con el uso de degarelix se circunscriben a un año de tratamiento.
Efectos sobre el intervalo QT/ QTc El tratamiento prologando de deprivación androgénica puede producir una prolongación del intervalo QT.
En el ensayo confirmatorio en el que se comparó FIRMAGON con leuprorelina, se realizaron electrocardiogramas (ECGS) periódicos (mensualmente); ambos tratamientos mostraron que los intervalos QT/ QTc superaban los 450 ms en aproximadamente el 20% de los pacientes, y 500 ms en el 1% y 2% de los pacientes tratados con de degarelix y leuprorelina, respectivamente (ver sección 5.1).
No se ha estudiado el uso de FIRMAGON en pacientes con un historial de intervalo QT corregido mayor de 450 ms; con historial o factores de riesgo de torsades de pointes o medicación concomitante que pueda producir una prolongación del intervalo QT.
Por lo que, en estos pacientes, la relación beneficio/ riesgo de FIRMAGON debe ser cuidadosamente evaluada (ver secciones 4.5 y 4.8).
Insuficiencia hepática Los pacientes con sospecha de enfermedad hepática o enfermedad hepática diagnosticada no han sido incluidos en los ensayos clínicos a largo plazo con degarelix.
Se han observado incrementos moderados pero transitorios en la ALT y AST sin aumento de la bilirrubina o manifestaciones clínicas.
En estos pacientes se recomienda la monitorización de la función hepática durante el tratamiento.
Se ha investigado la farmacocinética de degarelix tras la administración de una dosis intravenosa única en pacientes que presentan insuficiencia hepática de leve a moderada (ver sección 5.2).
Insuficiencia renal No se ha estudiado el uso de degarelix en pacientes con insuficiencia renal grave, por lo que se debe utilizar con precaución en estos pacientes.
Hipersensibilidad No se ha estudiado el uso de degarelix en pacientes con historial de asma grave no controlado, reacciones anafilácticas o urticaria/ angiedema grave.
15 Cambios en la densidad ósea Se ha descrito en la literatura médica una disminución de la densidad ósea en varones orquiectomizados o en pacientes tratados con agonistas de la GnRH.
Esto permite anticipar que el tratamiento prolongado de supresión androgénica produce cambios en la densidad ósea.
No se ha determinado la densidad ósea durante el tratamiento con degarelix.
Tolerancia a la glucosa Se ha observado una disminución en la tolerancia a la glucosa en varones orquiectomizados o tratados con agonistas de la GnRH.
Puede ocurrir un desarrollo o empeoramiento de la diabetes, por lo que los pacientes diabéticos que sigan un tratamiento de deprivación androgénica requerirán una monitorización mas frecuente de la glucosa sanguínea.
No se ha estudiado el efecto de degarelix sobre los niveles de insulina o glucosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales para investigar la interacción fármaco-fármaco.
Debido a que el tratamiento de deprivación androgénica puede inducir una prolongación del intervalo QTc, el uso concomitante de degarelix con medicamentos que producen una prolongación del intervalo QTc o de medicamentos capaces de inducir torsades de pointes, tales como antiarrítmicos de clase IA (ej. quinidina, disopiramida) o de clase III (ej. amiodarona, sotalol, dofetilida, ibutilida), metadona, cisaprida, moxifloxacino, antipsicóticos, etc deben ser cuidadosamente evaluados (ver sección 4.4).
Degarelix no es un sustrato del complejo CYP450 y se ha observado que no activa ni inhibe in vitro de forma importante las isoformas CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, o CYP3A4/ 5.
Por ello, es improbable que aparezcan interacciones farmacocinéticas metabólicas relacionadas con estas isoenzimas que sean clínicamente relevantes.
4.6 Embarazo y lactancia
FIRMAGON no tiene indicaciones adecuadas para su uso en mujeres.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas.
Sin embargo, la fatiga y el mareo son reacciones adversas frecuentes que podrían influir la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas que aparecieron más frecuentemente durante el tratamiento con degarelix durante el ensayo confirmatorio de fase III (N=409) se debieron a los efectos fisiológicos derivados de la supresión de la testosterona, incluyendo sofocos y aumento de peso (registrado, respectivamente, en un 25% y un 7%, de los pacientes que recibieron tratamiento durante un año), o efectos locales en el lugar de inyección.
Se han notificado escalofríos transitorios, fiebre o síndrome pseudogripal que aparecieron horas después de la administración (en un 3%, 2% y 1% de los pacientes, respectivamente).
Trastornos generales y alteraciones en el lugar de administración Las reacciones adversas en el lugar de inyección fueron fundamentalmente dolor y eritema, notificadas en un 28% y un 17% de los pacientes, respectivamente; de forma menos frecuente se notificaron edema (6%), induración (4%) y nódulos (3%).
Estas reacciones ocurrieron principalmente tras la administración de la dosis de inicio, mientras que para el tratamiento de mantenimiento con la dosis de 80 mg, la incidencia de estas reacciones por cada 100 inyecciones fue de 3 para dolor y < 1 para eritema, edema, nódulo e induración.
Dichas reacciones adversas fueron en su mayoría transitorias, de intensidad leve a moderada y que produjeron muy pocos abandonos (< 1%).
16 Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) y poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Frecuencia de aparición de reacciones adversas farmacológicas en el estudio confirmatorio de fase III (N=409).
Clasificación de órganos del sistema MedDRA (SOC)
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos de la sangre y del sistema linfático
Anemia*
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Disminución del apetito
Trastornos psiquiátricos Trastornos del sistema nervioso
Insomnio Mareos, cefaleas
Pérdida de deseo sexual*, depresión, ansiedad
Trastornos del oído y del laberinto
Acúfenos
Trastornos cardiacos
Bloqueo aurículo-ventricular de 1er grado Prolongación del intervalo QT* (ver secciones 4.4 y 4.5)
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Sofocos*
Hipertensión, síncope vasovagal, vena varicosa Tos
Trastornos gastrointestinales
Náuseas
Diarrea, vómitos, dolor abdominal, sequedad de boca, estreñimiento
Trastornos hepatobiliares
Aumento de las transaminasas hepáticas
Trastornos de la piel y del tejido subcutáneo
Hiperhidrosis (incl. sudoración nocturna)*
Urticaria, hiperpigmentación, alopecia, onicomalacia, erupción cutánea, eritema
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor musculoesquelético, debilidad muscular
Trastornos renales y urinarios
Poliaquiuria, urgencia miccional, insuficiencia renal
Trastornos del aparato reproductor y de la mama
Disfunción eréctil*, atrofia testicular*, ginecomastia*, dolor pélvico, prostatitis, flacidez prostática, eyaculación retrógrada, dolor testicular
Trastornos generales y alteraciones en el lugar de administración
Reacciones adversas en el lugar de inyección
Escalofríos, fiebre, astenia, fatiga*, síndrome pseudogripal
Edema localizado
Exploraciones complementarias
Aumento de peso*
Pérdida de peso
*Consecuencia fisiológica de la supresión de la testosterona.
Cambios en los parámetros de laboratorio Los cambios observados en los parámetros de laboratorio después de un año de tratamiento fueron similares para degarelix y el agonista de GnRH que se utilizó como comparador (leuprorelina).
Para ambos medicamentos, se observaron valores de transaminasas hepáticas (ALT, AST y GGT) notablemente atípicos (> 3*ULN) en el 2-6% de los pacientes que presentaban valores normales antes del inicio del tratamiento.
Se observó un marcado descenso en los valores hematológicos, hematocrito (≤ 0,37) y hemoglobina (≤ 115 g/ l) en el 40% y 13-15%, respectivamente, de los pacientes que presentaban valores normales antes de comenzar el tratamiento.
Se desconoce hasta qué punto este descenso en los valores hematológicos es consecuencia del cáncer prostático subyacente o se debe al tratamiento de deprivación androgénica.
Estos pacientes presentaban valores normales antes de comenzar el tratamiento.
Cambios en los datos electrocardiográficos Los cambios electrocardiográficos observados después de un año de tratamiento con degarelix fueron similares a los observados con el agonista de GnRH que se utilizó como comparador (leuprorelina).
Tres (< 1%) de los 409 pacientes pertenecientes al grupo tratado con degarelix y cuatro (2%) de los 201 pacientes del grupo tratado con 7,5 mg de leuprorelina, presentaron un QTcF ≥ 500 ms.
Desde el inicio hasta el final del ensayo la mediana del cambio en el valor del QTcF para degarelix fue de 12,0 ms y en el caso de leuprorelina, de 16,7 ms.
4.9 Sobredosis
No hay experiencia clínica de los efectos causados por una sobredosis aguda de degarelix.
En caso de sobredosis, se debe monitorizar al paciente y administrar tratamiento de soporte, si fuese necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros antagonistas hormonales y agentes relacionados, código ATC:
L02BX02
Degarelix es un antagonista selectivo de la hormona liberadora de gonadotropinas (GnRH) que se une de modo competitivo y reversible a los receptores hipofisarios de GnRH produciendo una rápida disminución de la liberación de gonadotropinas, de la hormona luteinizante (LH) y de la hormona folículoestimulante (FSH) y, con ello, la reducción de la secreción de la testosterona (T) por los testículos.
Se sabe que el carcinoma prostático es andrógeno-dependiente y que responde al tratamiento que anula el origen de los andrógenos.
A diferencia de los agonistas de GnRH, los
18 antagonistas no inducen la aparición de picos de LH que son responsables de la aparición de picos de testosterona/ estimulación del crecimiento tumoral y que podrían producir un posible cuadro de síntomas al inicio del tratamiento.
Una dosis única de 240 mg de degarelix, seguida por una dosis de mantenimiento mensual de 80 mg, produce una rápida disminución en las concentraciones de LH, FSH y, consecuentemente, de la testosterona.
La concentración plasmática de dihidrotestosterona (DHT) disminuye de un modo similar a la testosterona.
Degarelix es eficaz en la supresión y en el mantenimiento de la supresión de la testosterona en niveles inferiores a los 0,5 ng/ ml de la castración química.
Las dosis mensual de mantenimiento de 80 mg controla de manera continua la supresión de la testosterona en el 97% de los pacientes durante al menos un año.
La mediana de los niveles de testosterona tras un año de tratamiento fue de 0,087 ng/ ml (rango intercuartílico 0,06-0,15) N=167.
Resultados del ensayo confirmatorio de Fase III Se evaluó la eficacia y la seguridad de degarelix en un ensayo abierto, multicéntrico, aleatorizado, de grupos paralelos y controlado con un comparador activo.
El ensayo evaluó la eficacia y seguridad de dos regímenes posológicos mensuales de degarelix, con una dosis de inicio de 240 mg (40 mg/ ml) seguido de dosis mensuales por vía subcutánea de 160 mg (40 mg/ ml) u 80 mg (20 mg/ ml), comparando con una administración mensual intramuscular de 7,5 mg de leuprorelina en pacientes con cáncer prostático que requerirían tratamiento de deprivación androgénica.
Un total de 620 pacientes fueron aleatorizados a uno de los tres grupos de tratamiento, de los cuales, 504 pacientes (81%) concluyeron el ensayo.
En el grupo tratado con 240/ 80 mg de degarelix, 41 pacientes (20%) se retiraron del estudio, comparado con los 32 pacientes (16%) del grupo de leuprorelina.
De los 610 pacientes tratados • El 31% presentaba cáncer de próstata localizado. • Un 29% tenía cáncer de próstata localmente avanzado. • El 20% con cáncer de próstata metastásico. • En un 7% se desconocía la extensión del cáncer. • A un 13% se les había practicado cirugía con intención curativa o radiación y presentaban aumento del PSA.
Las características demográficas al comienzo fueron similares en ambos brazos del ensayo.
La mediana de edad fue de 74 años (dentro de un rango de 47 a 98 años).
El objetivo principal fue demostrar que degarelix es eficaz en la inducción y el mantenimiento de la supresión de la testosterona a valores inferiores a 0,5 ng/ ml, durante 12 meses de tratamiento.
La dosis de mantenimiento eficaz más baja elegida fue de 80 mg de degarelix.
Supresión de la testosterona sérica (T) ≤ 0,5 ng/ ml FIRMAGON es eficaz en la inducción de un descenso rápido y pronunciado en los niveles plasmáticos de testosterona, ver Tabla 2.
Porcentaje de pacientes con supresión inducida T≤ 0,5 ng/ ml tras el inicio del tratamiento.
Tiempo Día 1 Día 3 Día 7 Día 14 Día 28
Degarelix 240/ 80 mg 52% 96% 99% 100% 100%
Leuprorelina 7,5 mg 0% 0% 1% 18% 100%
picos de testosterona
19 Se considera que hay un pico de testorena cuando se observa un aumento ≥ 15% en su valor con respecto al nivel basal en las dos primeras semanas.
Ninguno de los pacientes tratados con degarelix experimentó un pico en el nivel de testosterona; con una disminución media del nivel de testorena del 94% en el día 3.
La mayor parte de los pacientes tratados con leuprorelina tuvieron un pico de testosterona; con un incremento medio del 65% en el nivel de testosterona en el día 3.
Estas diferencias fueron estadísticamente significativas (p < 0,001).
Cambios en los niveles de testosterona con respecto al nivel basal, en porcentaje, por grupo de tratamiento, durante 28 días (expresados en medianas y rangos intercuartílicos).
La variable principal de eficacia del ensayo fue la tasa de supresión de testosterona tras un año de tratamiento con degarelix o leuprorelina.
No se ha demostrado el beneficio clínico de administrar degarelix en comparación con la administración de leuprorelina asociada con un antiandrógeno al comienzo del tratamiento.
Efectos a largo plazo En el ensayo se definió la respuesta satisfactoria como la inducción de la castración química obtenida al día 28 y mantenida hasta el día 364 sin que la concentración de testosterona superara los 0,5 ng/ ml.
Tabla 3:
Probabilidad acumulada de valores de testosterona ≤ 0.5 ng/ ml entre el día 28 y el 364.
Degarelix 240/ 80 mg N=207
Leuprorelin 7,5 mg N=201
Nºde pacientes respondedores
202
194
Tasa de respuesta (intervalos de confianza)*
97,2% (93,5; 98,8%)
96,4% (92,5; 98,2%)
* Estimaciones de Kaplan-Meier en cada grupo
Inducción de la supresión del antígeno prostático específico (PSA) Durante la realización del ensayo clínico, no se midió la dimensión del tumor, pero se produjo una mejora indirecta en la respuesta del tumor, observada por una reducción del 95% en la mediana de los valores de PSA tras 12 meses de tratamiento con degarelix.
19,8 ng/ ml (rango intercuartílico:
17,4 ng/ ml (rango intercuartílico:
P25 8,4 ng/ ml, P75 56,5 ng/ ml).
Cambios en porcentaje de los niveles de PSA desde el nivel basal hasta el día 56, diferenciados por grupo de tratamiento (medianas expresadas con los rangos intercuartílicos).
Esta diferencia fue estadísticamente significativa (p < 0,001) para los análisis programados en los días 14 y 28.
Los niveles de antígeno prostático específico (PSA) disminuyeron en un 64% dos semanas después de la administración de degarelix, en un 85% transcurrido un mes, en un 95% a los tres meses, y se mantuvieron en niveles de supresión (aproximadamente un 97%) a lo largo del año que duró el tratamiento.
Desde el día 56 al 364 no hubo diferencias significativas entre degarelix y el comparador en el porcentaje de cambio con respecto al nivel basal..
Ambas terapias mostraron que los intervalos QT/ QTc excedían de 450 ms en aproximadamente el 20% de los pacientes.
Desde el inicio hasta el final del estudio, la mediana de los cambios para FIRMAGON fue de 12,0 ms y para leuprolerina fue de 16,7 ms.
Se ha observado la formación de anticuerpos anti-degarelix en el 10% de los pacientes tratados durante un año con FIRMAGON.
No hay indicios de que este hecho comprometa la eficacia o la seguridad del tratamiento con FIRMAGON tras un año de tratamiento.
No se dispone de datos de eficacia y seguridad en lo relacionado con la formación de anticuerpos para un período mayor de un año de tratamiento.
5.2 Propiedades farmacocinéticas
21 (602-668) ng*dia/ ml, la Cmax fue de 66,0 (61,0-71,0) ng/ ml y ocurrío para un tmax de 40 (37-42) horas.
La media de estos valores fue de aproximadamente 11-12 ng/ ml tras la administración de la dosis de inicio y de 11-16 ng/ ml tras la administración de la dosis de mantenimiento de 80 mg a una concentración de 20 mg/ ml.
Degarelix se elimina siguiendo un modelo bicompartimental, con una semivida terminal media (t½) de aproximadamente 43 días en el caso de la dosis de inicio ó 28 días para la dosis de mantenimiento, estimaciones basadas en modelado farmacocinética poblacional.
La prolongada semivida que se observa tras la administración subcutánea es consecuencia de la liberación muy lenta de degarelix desde el reservorio que se forma en el/ los lugar/ es de la inyección.
El comportamiento farmacocinético del medicamento se ve influenciado por la concentración en la solución inyectable.
Por ello, la Cmax y la biodisponibilidad tienden a disminuir al aumentar la concentración de la dosis, a la vez que la vida media se incrementa.
Consecuentemente no se deben utilizar otras concentraciones de dosis que las expresamente recomendadas.
Distribución El volumen de distribución en hombres adultos sanos es de aproximadamente 1 l/ kg.
La unión a proteínas plasmáticas es de alrededor del 90%.
Metabolismo Degarelix sufre una degradación por el sistema hepatobiliar que es común a los péptidos, siendo principalmente eliminado en las heces en forma de fragmentos peptídicos.
Tras la administración subcutánea no se detectaron metabolitos relevantes en muestras obtenidas de plasma.
Estudios in vitro muestran que degarelix no es sustrato del complejo CYP450.
Eliminación En varones sanos, aproximadamente el 20-30% de una dosis única administrada por vía intravenosa se elimina por la orina, lo que sugiere que un 70-80% se elimina por vía hepatobiliar.
El aclaramiento de degarelix tras la administración de dosis únicas intravenosas (0,864-49,4µg/ kg) a pacientes de edad avanzada sanos fue de 35-50 ml/ h/ kg.
Poblaciones especiales Pacientes con insuficiencia renal No se han relizado estudios farmacocinéticos en pacientes con insuficiencia renal.
Únicamente cerca de un 20-30% de la dosis administrada de degarelix se excreta inalterada por vía renal.
Un análisis farmacocinético poblacional de los datos procedente del ensayo confirmatorio de Fase III mostró que el aclaramiento de degarelix en aquellos pacientes que presentan insuficiencia renal leve o moderada disminuye en aproximadamente un 23%, por lo que no se recomienda realizar un ajuste de la dosis en estos pacientes.
Existen pocos datos en pacientes con insuficiencia renal grave, por lo que debe utilizarse con precaución en estos pacientes.
Pacientes con insuficiencia hepática Se ha realizado un estudio farmacocinético con degarelix en pacientes que presentaban insuficiencia hepática leve o moderada.
En estos pacientes, no se detectaron signos de aumento de la exposición, comparando con individuos sanos.
No se recomienda realizar un ajuste de la dosis en estos pacientes.
En pacientes con insuficiencia hepática grave no se ha estudiado el uso, por lo que debe utilizarse con precaución en este grupo de población.
5.3 Datos preclínicos sobre seguridad
Estudios de reproducción en animales muestran que degarelix causa esterilidad en los animales macho.
Esto se debe al efecto farmacológico y es reversible.
Estudios de toxicidad reproductiva con degarelix en animales hembra revelaron datos esperados de sus propiedades farmacológicas.
Se produjo una prolongación dosis-dependiente del tiempo de apareamiento y de la gestación, una reducción en el número de cuerpos lúteos y un aumento de las pérdidas producidas tanto en la fase previa como posterior a la implantación, abortos, muerte embrionaria/ fetal prematura, partos prematuros y en la duración del parto.
22 Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios in vivo e in vitro realizados no mostraron signos de prolongación del intervalo QT.
No se ha observado toxicidad específica en órganos en los estudios de toxicidad aguda, subaguda y crónica realizados en ratas y monos tras la administración subcutánea de degarelix.
Se observó irritación local debida al medicamento cuando se administran altas dosis de degarelix por vía subcutánea en animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E-421)
Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Tras la reconstitución Se ha demostrado la estabilidad química y física del preparado durante 2 horas a 25ºC.
Desde el punto de vista microbiológico, a menos que el método de reconstitución no implique riesgo de contaminación, el producto debe utilizarse inmediatamente.
En caso de no utilizarse inmediatamente, las condiciones y el tiempo de utilización serán responsabilidad del usuario
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales de vidrio tipo I con tapón de goma de bromobutilo y sello de aluminio con cápsula de tipo flip- off.
2 viales que contienen 120 mg de polvo para solución inyectable 2 viales que contienen 6 ml de disolvente 2 jeringas (5 ml) 2 agujas para la reconstitución (21 G 0,8 x 50mm) 2 agujas para la inyección (27G 0,4 x 25mm)
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
Instrucciones para su utilización:
Las instrucciones para la reconstitución deben respetarse escrupulosamente.
23 No se recomienda la administración de distintas concentraciones debido a que la formación del sistema de gelificación depot está determinada por la concentración.
La solución reconstituida debe ser límpida, libre de sustancias no disueltas.
NOTA: • SE DEBEN MANTENER LOS VIALES EN POSICIÓN VERTICAL • LOS VIALES NO DEBEN AGITARSE
El envase contiene dos sets de polvo y disolvente que deben ser preparados para inyección subcutánea.
Por ello, las instrucciones descritas deben repetirse una segunda vez.
1.
Retirar 3,0 ml de disolvente para preparaciones inyectables, con la aguja para reconstitución (de color verde, 21G / 0,8 x 50mm) Desechar el vial con la cantidad sobrante.
2.
Inyectar el disolvente lentamente en el vial con el polvo.
NO EXTRAER AÚN LA JERINGA NI LA AGUJA, para presevar las condiciones de esterilidad del medicamento y la jeringa.
3.
MANTENER EL VIAL EN POSICIÓN VERTICAL.
Homogeneizar muy lentamente hasta que la solución quede transparente y no presente polvo o partículas sin disolver.
En caso de adherencia del polvo a la pared del vial o que haya quedado en la superficie del líquido, puede inclinarse ligeramente.
EVITAR AGITAR PARA PREVENIR LA FORMACIÓN DE ESPUMA.
Puede aceptarse la formación de pequeñas burbujas de aire de forma circular.
En algunos casos, el proceso de reconstitución puede durar hasta 15 minutos, pero normalmente se lleva a cabo en pocos minutos.
4. hasta
Inclinar ligeramente el vial manteniendo la aguja introducida la base del vial.
Cargar 3,0 ml de la solución evitando poner
5.
Cambiar la aguja de cono verde por la de cono blanco adecuada para la inyección subcutánea profunda (27G / 0,4 x 25mm).
Eliminar cualquier burbuja de aire formada.
6.
Pellizcar la piel del abdomen, formando un pliegue.
Administrar en inyección subcutánea profunda.
Para ello colocar la aguja formando un ángulo de al menos 45 grados con la base del pliegue formado.
7.
Inyectar 3,0 ml de FIRMAGON 120 mg inmediatamente después de reconstituir*
24 8.
No inyectar directamente dentro de ninguna vena.
Tirar suavemente del émbolo para verificar si se ha aspirado sangre.
Si entrara sangre en la jeringa, no podrá utilizarse el producto.
En este caso, retire y deseche la jeringa y la aguja (reconstituir una nueva dosis para el paciente).
9.
Repetir el proceso de reconstitución para la segunda dosis.
Elegir un lugar diferente para la inyección e inyecte 3,0 ml.
Se debe tener en cuenta lo siguiente:
• Las inyecciones se deben realizar en zonas que no estén sometidas a presión local, por ejemplo ni muy cerca de la cintura ni muy cerca del área costal.
* Se ha demostrado la estabilidad química y física del preparado durante 2 horas a 25ºC.
Desde el punto de vista microbiológico, a menos que el método de reconstitución no implique riesgo de contaminación, el producto debe utilizarse inmediatamente.
En caso de no utilizarse inmediatamente, las condiciones y el tiempo de utilización serán responsabilidad del usuario.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Denmark Tel: +45 88 33 88 34
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
25 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de lotes Ferring GmbH Wittland 11 D-24109 Kiel Germany
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El TAC acordará los detalles de un programa educativo con las Autoridades Nacionales Competentes y deberá implementar dicho programa a nivel nacional para asegurar que, con carácter previo a la prescripción, todos los facultativos dispongan de un material educativo que contenga lo siguiente: • Material educativo • Ficha Técnica o Resumen de las características del producto, Prospecto y Etiquetado
Elementos clave que deben incluirse en el material educativo
• Posología • Instrucciones para la administración • Información sobre la formación del reservorio de gel y las posibles reacciones en el lugar de inyección • Información de los riesgos potenciales y de los riesgos identificados.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe asegurar que el sistema de farmacovigilancia, como se describe en la versión 2.0 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, de acuerdo con la versión 4.2 del Plan de Gestión de riesgos (RMP) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del RMP acordada por el CHMP.
Además, se debrá presentar un RMP actualizado • Cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos
27 • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
28 ANEXO III
ETIQUETADO Y PROSPECTO
29 A.
ETIQUETADO
30 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA DE FIRMAGON 80 mg polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
FIRMAGON 80 mg polvo y disolvente para solución inyectable Degarelix
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 80 mg degarelix (en forma de acetato).
Tras la reconstitución, cada ml de solución contiene 20 mg de degarelix.
3.
LISTA DE EXCIPIENTES
Manitol (E-421), agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 1 vial con 80 mg de degarelix (polvo) 1 vial con 6 ml de disolvente 1 jeringa 1 aguja para la reconstitución 1 aguja para la inyección
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía exclusivamente subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
31 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 Copenhagen S Denmark +45 88 33 88 34
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información del Braille.
32 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL de FIRMAGON 80 mg polvo para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
FIRMAGON 80 mg polvo para inyectable Degarelix Sólo para vía SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar el medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
80 mg
6.
OTROS
33 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA DE FIRMAGON 120 mg polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
FIRMAGON 120 mg polvo y disolvente para solución inyectable Degarelix
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 120 mg degarelix (en forma de acetato).
Tras la reconstitución, cada ml de solución contiene 40 mg de degarelix.
3.
LISTA DE EXCIPIENTES
Manitol (E-421), agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 2 viales con 120 mg de degarelix (polvo) 2 viales con 6 ml de disolvente 2 jeringas 2 agujas para la reconstitución 2 agujas para la inyección
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía exclusivamente subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
34 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 Copenhagen S Denmark +45 88 33 88 34
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información del Braille.
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL de FIRMAGON 120 mg polvo para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Degarelix Sólo para vía SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar el medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
120 mg
6.
OTROS
36 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL de DISOLVENTE 6 ml agua para preparaciones inyectables
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para FIRMAGON
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar el medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6 ml
6.
OTROS
37 B.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
FIRMAGON 80 mg polvo y disolvente para solución inyectable Degarelix
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
− Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es FIRMAGON y para qué se utiliza 2.
Antes de usar FIRMAGON 3.
Cómo usar FIRMAGON 4.
Posibles efectos adversos 5.
Conservación de FIRMAGON 6.
Información adicional
1.
QUÉ ES FIRMAGON Y PARA QUÉ SE UTILIZA
FIRMAGON contiene degarelix.
Degarelix es un bloqueante hormonal sintético que se utiliza para el tratamiento del cáncer.
Degarelix simula los efectos de una hormona natural (que es la hormona liberadora de gonadotropinas, GnRH), por bloqueo directo de sus efectos.
Por este motivo, degarelix reduce rápidamente los niveles de la hormona masculina llamada testosterona, que es la responsable de la estimulación del cáncer de próstata.
2.
ANTES DE USAR FIRMAGON
No use FIRMAGON
− Si es alérgico (hipersensible) a degarelix o a cualquiera de los demás componentes de FIRMAGON.
Tenga especial cuidado con FIRMAGON
Consulte a su médico si padece: − Problemas de ritmo cardiaco (arritmias) o si está siendo tratado con medicamentos para corregir esta alteración.
El riesgo de problemas de ritmo cardiaco puede verse aumentado con la utilización de FIRMAGON. − Diabetes mellitus.
Puede producirse un agravamiento o aparecer diabetes.
Si tiene diabetes, es probable que tenga que medir sus niveles de glucosa en sangre más frecuentemente.
Uso de otros medicamentos
FIRMAGON puede interferir con algunos medicamentos que se utilizan para tratar problemas del ritmo cardiaco (p. ej: quinidina, procainamida, amiodarona y sotalol) o con medicamentos que tienen efecto sobre el ritmo cardiaco (p. ej: metadona, cisaprida, moxifloxacino, antipsicóticos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
39 Conducción y uso de máquinas
La fatiga y el mareo son efectos adversos frecuentes que pueden afectar a la capacidad para conducir y usar máquinas.
Estos efectos adversos pueden deberse al tratamiento o ser derivados de la propia enfermedad.
3.
CÓMO USAR FIRMAGON
En general, la inyección de este medicamento la realizará un enfermero o un médico.
La dosis de inicio habitual es de dos inyecciones de 120 mg.
Después se le inyectará una dosis mensual de 80 mg.
El líquido que se le inyecta forma un gel a partir del cual degarelix se libera de forma continuada durante un mes.
FIRMAGON ÚNICAMENTE debe inyectarse bajo la piel (inyección subcutánea).
FIRMAGON NO DEBE administrarse en sangre (inyección intravenosa).
Debe tenerse especial cuidado para evitar la inyección accidental en una vena.
Es habitual variar el lugar de la inyección en distintos puntos de la pared abdominal.
Si olvidó usar FIRMAGON
Si cree que han olvidado administrarle su dosis mensual de FIRMAGON, pregunte a su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, FIRMAGON puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de aparición de los posibles efectos adversos, se expresa de acuerdo al siguiente criterio: − Muy frecuentes (afectan a más de 1 de cada 10 pacientes) − Frecuentes (afectan a entre 1 y 10 pacientes de cada 100) − Poco frecuentes (afectan a entre 1 y 10 pacientes de cada 1.000) − Raros (afectan a entre 1 y 10 pacientes de cada 10.000) − Muy raros (afectan a menos de 1 paciente de cada 10.000) − Frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes Sofocos, reacciones adversas en el lugar de inyección y rubor.
Frecuentes − hinchazón, nódulo y dureza en el lugar de inyección − escalofríos, fiebre o síntomas parecidos a los de la gripe después de la inyección − dificultad para dormir, cansancio, debilidad general, mareos, dolor de cabeza − aumento de peso, náuseas, aumento de ciertas enzimas hepáticas − sudoración excesiva (incluyendo sudoración nocturna).
Poco frecuentes − pérdida del deseo sexual, impotencia, disminución del tamaño de los testículos, dolor testicular, inflamación del pecho, dolor pélvico, prostatitis (inflamación de la glándula prostática), flacidez prostática, eyaculación retrógrada (eyaculación que se dirige a la vejiga urinaria) − depresión, ansiedad
40 − erupción cutánea, coloración de la piel, cambio local del color de piel, pérdida de pelo, ablandamiento de las uñas − reacciones alérgicas, urticaria − tos − disminución del apetito, estreñimiento, diarrea, vómitos, sequedad de boca, dolor abdominal − anemia − presión sanguínea alta, cambios en el electrocardiograma (bloqueo aurículo-ventricular de 1er grado, prolongación QT), desmayo − variz (venas engrosadas y retorcidas), edema localizado (inflamación localizada) − dolor musculoesquelético, debilidad muscular − deseo frecuente de orinar, urgencia miccional (necesidad imperiosa de orinar), alteración en la función renal, pérdida de peso − ruido en los oídos (acúfenos).
Los efectos adversos en el lugar de la inyección aparecen más frecuentemente con la dosis de inicio, siendo menos frecuentes al administrar la dosis de mantenimiento.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FIRMAGON
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere condiciones especiales de conservación.
No usar FIRMAGON después de la fecha de caducidad que aparece en los viales y en el envase.
La fecha de caducidad es el último día del mes que se indica.
Tras la reconstitución Se ha demostrado la estabilidad química y física del preparado durante 2 horas a 25ºC.
Desde el punto de vista microbiológico, a menos que el método de reconstitución implique un riesgo de contaminación, el producto debe utilizarse inmediatamente.
En caso de no utilizarse inmediatamente, las condiciones y el tiempo de utilización serán responsabilidad del usuario.
6.
INFORMACIÓN ADICIONAL
Composición de FIRMAGON
- El principio activo es degarelix.
Cada vial contiene 80 mg de degarelix.
- El disolvente es agua para preparaciones inyectables.
Aspecto de FIRMAGON y contenido del envase
FIRMAGON es un polvo para solución inyectable.
El polvo es de color blanquecino a blanco.
El disolvente es una solución límpida e incolora.
1 envase contiene:
1 vial de polvo que contiene 80 mg de degarelix y 1 vial que contiene 6 ml de disolvente.
1 jeringa, 1 aguja para la reconstitución y 1 aguja para la inyección.
Titular de la autorización de comercialización y responsable de la fabricación
41 Titular de la autorización de comercialización:
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Denmark Tel. +45 8833 8834
Responsable de la fabricación:
Ferring GmbH Wittland 11 D-24109 Kiel Germany
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 Aalst/ Alost Tel/ Tél: + 32-53 72 92 00 ferringnvsa@ferring. be
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 Alost/ Aalst Tél/ Tel: + 32-53 72 92 00 ferringnvsa@ferring. be
България Фармасуис България София 1612 ж .к.
Лагера ул .Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@pharmaswiss. com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H-1138 Budapest Tel.: + 36 1 236 3800 ferring@ferring. hu
Č eská republika Ferring Pharmaceuticals CZ s. r. o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ferring. com
Malta E. J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX-XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ejbusuttil. com
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 København S Tlf: + 45 88 16 88 17 ferring@ferring. dk
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D-24103 Kiel Tel: + 49-(0)431-5852 0 info-service@ferring. de
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80 mail@oslo. ferring. com
Eesti MEDA Pharma SIA
Österreich Ferring Arzneimittel GesmbH
42 Narva mnt.
Wienerbergstraße 11 A-1100 Wien Tel: + 43 1 60 808 0 office@ferring. at
Ελλάδα Ferring Ελλάς ΑΕ Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Polska Ferring Pharmaceuticals SA Spół ka Akcyjna Przedstawicielstwo w Polsce Ul.
Królowej Marysień ki 11/ 4 PL – 02-954 Warszawa Tel.: + 48 22 842 71 00 ferring@ferringpl. com. pl
España Ferring, S. A. U.
C/ Gobelas, nº 11 E-28023 Madrid Tel: + 34 91 799 47 80
Portugal Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 21 940 51 90
France Ferring S. A. S.
7, rue Jean-Baptiste Clément F-94250 Gentilly Tél: + 33 1 49 08 91 23
România Ferring Pharmaceuticals SA Reprezentanţ a în România Str.
C. A.
Rosetti nr.
17, biroul 501 Bucureş ti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0)1 4637355
Slovenija PharmaSwiss d. o. o.
Wolfowa 1 SI-1000 Ljubljana Tel: + 386 1 23 64 700 SloveniaInfo@pharmaswiss. com
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/ D SK-821 04 Bratislava Tel: + 421 2 54 416 010 SK0-Recepcia@ferring. com
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 Milano Tel: + 39 02 640 00 11
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN-02241 Espoo Puh/ Tel: + 358-207 401440
Κύπρος Χρ.
Γ.
Παπαλοΐζου Λτδ T.Θ.
21148 CY 1502 Λευκωσία Τηλ: + 357 22490305
Sverige Ferring Läkemedel AB Box 4041 SE-203 11 Malmö Tel: + 46 40 691 69 00 info@ferring. se
MEDA Pharma SIA Ojā ra Vā cieš a iela 13 Rī ga LV-1004 Tel: + 371 67 805 140 Info. bb@medapharma. eu
Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@Ferring. co. uk
Lietuva MEDA Pharma SIA 134 Veiveriu g.
LT-46352, Kaunas Tel: +370 37330509 Info. bb@medapharma. eu
Este prospecto ha sido aprobado en {MM/ YYYY}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
---------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones para su correcta utilización.
NOTA: • SE DEBEN MANTENER LOS VIALES EN POSICIÓN VERTICAL • LOS VIALES NO DEBEN AGITARSE
1.
Retirar 4,2 ml del disolvente para preparaciones inyectables con la aguja de reconstitución (aguja de color verde, 21G / 0,8 x 50mm) Desechar el vial con la cantidad sobrante.
2.
Inyectar el disolvente lentamente en el vial con el polvo.
NO EXTRAER AÚN LA JERINGA NI LA AGUJA, para presevar las condiciones de esterilidad del medicamento y la jeringa.
3.
Homogeneizar muy lentamente hasta que la solución quede transparente y no presente polvo o partículas sin disolver.
En caso de adherencia del polvo a la pared del vial o que haya quedado en la superficie del líquido, puede inclinarse ligeramente.
EVITAR AGITAR PARA PREVENIR LA FORMACIÓN DE ESPUMA.
Puede aceptarse la formación de pequeñas burbujas de aire de forma circular.
En algunos casos, el proceso de reconstitución puede durar hasta 15 minutos, pero normalmente se lleva a cabo en pocos minutos.
4.
Inclinar ligeramente el vial manteniendo la aguja introducida
Cargar 4,0 ml de la solución evitando poner boca abajo el vial.
5.
Cambiar la aguja de cono verde por la de cono blanco adecuada para la inyección subcutánea profunda (27G / 0,4 x 25mm).
Eliminar cualquier burbuja de aire formada.
6.
Pellizcar la piel del abdomen, formando un pliegue.
Administrar en inyección subcutánea profunda.
Para ello colocar la aguja formando un ángulo de al menos 45 grados con la base del pliegue formado.
7.
8.
No inyectar directamente en ninguna vena.
Tirar suavemente del émbolo para verificar si se ha aspirado sangre.
Si entrara sangre en la jeringa, no podrá utilizarse el medicamento.
En este caso, retire y deseche la jeringa y la aguja (reconstituir una nueva dosis para el paciente).
Se debe tener en cuenta lo siguiente:
− Las inyecciones se deben realizar en zonas que no estén sometidas a presión local, por ejemplo ni muy cerca de la cintura ni muy cerca del área costal.
* Se ha demostrado la estabilidad química y física del preparado durante 2 horas a 25ºC.
Desde el punto de vista microbiológico, a menos que el método de reconstitución no implique riesgo de contaminación, el producto debe utilizarse inmediatamente.
En caso de no utilizarse inmediatamente, las condiciones y el tiempo de utilización serán responsabilidad del usuario.
45 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
FIRMAGON 120 mg polvo y disolvente para solución inyectable Degarelix
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
− Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es FIRMAGON y para qué se utiliza 2.
Antes de usar FIRMAGON 3.
Cómo usar FIRMAGON 4.
Posibles efectos adversos 5.
Conservación de FIRMAGON 6.
Información adicional
1.
QUÉ ES FIRMAGON Y PARA QUÉ SE UTILIZA
FIRMAGON contiene degarelix.
Degarelix es un bloqueante hormonal sintético que se utiliza para el tratamiento del cáncer.
Degarelix simula los efectos de una hormona natural (que es la hormona liberadora de gonadotropinas, GnRH), por bloqueo directo de sus efectos.
Por este motivo, degarelix reduce rápidamente los niveles de la hormona masculina llamada testosterona, que es la responsable de la estimulación del cáncer de próstata.
2.
ANTES DE USAR FIRMAGON
No use FIRMAGON
− Si es alérgico (hipersensible) a degarelix o a cualquiera de los demás componentes de FIRMAGON.
Tenga especial cuidado con FIRMAGON
Consulte a su médico si padece: − Problemas de ritmo cardiaco (arritmias) o si está siendo tratado con medicamentos para corregir esta alteración.
El riesgo de problemas de ritmo cardiaco puede verse aumentado con la utilización de FIRMAGON. − Diabetes mellitus.
Puede producirse un agravamiento o aparecer diabetes.
Si tiene diabetes, es probable que tenga que medir sus niveles de glucosa en sangre más frecuentemente.
Uso de otros medicamentos
FIRMAGON puede interferir con algunos medicamentos que se utilizan para tratar problemas del ritmo cardiaco (p. ej: quinidina, procainamida, amiodarona y sotalol) o con medicamentos que tienen efecto sobre el ritmo cardiaco (p. ej: metadona, cisaprida, moxifloxacino, antipsicóticos).
46 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
La fatiga y el mareo son efectos adversos frecuentes que pueden afectar a la capacidad para conducir y usar máquinas.
Estos efectos adversos pueden deberse al tratamiento o ser derivados de la propia enfermedad.
3.
CÓMO USAR FIRMAGON
En general, la inyección de este medicamento la realizará un enfermero o un médico.
La dosis de inicio habitual es de dos inyecciones de 120 mg.
Después se le inyectará una dosis mensual de 80 mg.
El líquido que se le inyecta forma un gel a partir del cual degarelix se libera de forma continuada durante un mes.
FIRMAGON ÚNICAMENTE debe inyectarse bajo la piel (inyección subcutánea).
FIRMAGON NO DEBE administrarse en sangre (inyección intravenosa).
Debe tenerse especial cuidado para evitar la inyección accidental en una vena.
Es habitual variar el lugar de la inyección en distintos puntos de la pared abdominal.
Si olvidó usar FIRMAGON
Si cree que han olvidado administrarle su dosis mensual de FIRMAGON, pregunte a su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, FIRMAGON puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de aparición de los posibles efectos adversos, se expresa de acuerdo al siguiente criterio: − Muy frecuentes (afectan a más de 1 de cada 10 pacientes) − Frecuentes (afectan a entre 1 y 10 pacientes de cada 100) − Poco frecuentes (afectan a entre 1 y 10 pacientes de cada 1.000) − Raros (afectan a entre 1 y 10 pacientes de cada 10.000) − Muy raros (afectan a menos de 1 paciente de cada 10.000) − Frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes Sofocos, reacciones adversas en el lugar de inyección y rubor.
Frecuentes − hinchazón, nódulo y dureza en el lugar de inyección − escalofríos, fiebre o síntomas parecidos a los de la gripe después de la inyección − dificultad para dormir, cansancio, debilidad general, mareos, dolor de cabeza − aumento de peso, náuseas, aumento de ciertas enzimas hepáticas − sudoración excesiva (incluyendo sudoración nocturna).
Poco frecuentes
47 − pérdida del deseo sexual, impotencia, disminución del tamaño de los testículos, dolor testicular, inflamación del pecho, dolor pélvico, prostatitis (inflamación de la glándula prostática), flacidez prostática, eyaculación retrógrada (eyaculación que se dirige a la vejiga urinaria) − depresión, ansiedad − erupción cutánea, coloración de la piel, cambio local del color de piel, pérdida de pelo, ablandamiento de las uñas − reacciones alérgicas, urticaria − tos − disminución del apetito, estreñimiento, diarrea, vómitos, sequedad de boca, dolor abdominal − anemia − presión sanguínea alta, cambios en el electrocardiograma (bloqueo aurículo-ventricular de 1er grado, prolongación QT), desmayo − variz (venas engrosadas y retorcidas), edema localizado (inflamación localizada) − dolor musculoesquelético, debilidad muscular − deseo frecuente de orinar, urgencia miccional (necesidad imperiosa de orinar), alteración en la función renal, pérdida de peso − ruido en los oídos (acúfenos).
Los efectos adversos en el lugar de la inyección aparecen más frecuentemente con la dosis de inicio, siendo menos frecuentes al administrar la dosis de mantenimiento.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FIRMAGON
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere condiciones especiales de conservación.
No usar FIRMAGON después de la fecha de caducidad que aparece en los viales y en el envase.
La fecha de caducidad es el último día del mes que se indica.
Tras la reconstitución Se ha demostrado la estabilidad química y física del preparado durante 2 horas a 25ºC.
Desde el punto de vista microbiológico, a menos que el método de reconstitución implique un riesgo de contaminación, el producto debe utilizarse inmediatamente.
En caso de no utilizarse inmediatamente, las condiciones y el tiempo de utilización serán responsabilidad del usuario.
6.
INFORMACIÓN ADICIONAL
Composición de FIRMAGON
- El principio activo es degarelix.
Cada vial contiene 120 mg de degarelix.
1 ml de solución reconstituida contiene 40 mg de degarelix.
Aspecto de FIRMAGON y contenido del envase
FIRMAGON es un polvo para solución inyectable.
El polvo es de color blanquecino a blanco.
El disolvente es una solución límpida e incolora.
1 envase contiene:
48 2 viales de polvo que contienen 120 mg de degarelix y 2 viales que contienen 6 ml de disolvente.
2 jeringas, 2 agujas para la reconstitución y 2 agujas para la inyección.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Denmark Tel. +45 8833 8834
Responsable de la fabricación:
Ferring GmbH Wittland 11 D-24109 Kiel Germany
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 Aalst/ Alost Tel/ Tél: + 32-53 72 92 00 ferringnvsa@ferring. be
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 Alost/ Aalst Tél/ Tel: + 32-53 72 92 00 ferringnvsa@ferring. be
България Фармасуис България София 1612 ж .к.
Лагера ул .Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@pharmaswiss. com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H-1138 Budapest Tel.: + 36 1 236 3800 ferring@ferring. hu
Č eská republika Ferring Pharmaceuticals CZ s. r. o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ferring. com
Malta E. J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX-XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ejbusuttil. com
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 København S Tlf: + 45 88 16 88 17 ferring@ferring. dk
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D-24103 Kiel Tel: + 49-(0)431-5852 0
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen N-0403 Oslo
49
Österreich Ferring Arzneimittel GesmbH Wienerbergstraße 11 A-1100 Wien Tel: + 43 1 60 808 0 office@ferring. at
Ελλάδα Ferring Ελλάς ΑΕ Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Polska Ferring Pharmaceuticals SA Spół ka Akcyjna Przedstawicielstwo w Polsce Ul.
Królowej Marysień ki 11/ 4 PL – 02-954 Warszawa Tel.: + 48 22 842 71 00 ferring@ferringpl. com. pl
España Ferring, S. A. U.
C/ Gobelas, nº 11 E-28023 Madrid Tel: + 34 91 799 47 80
Portugal Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 21 940 51 90
France Ferring S. A. S.
7, rue Jean-Baptiste Clément F-94250 Gentilly Tél: + 33 1 49 08 91 23
România Ferring Pharmaceuticals SA Reprezentanţ a în România Str.
C. A.
Rosetti nr.
17, biroul 501 Bucureş ti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0)1 4637355
Slovenija PharmaSwiss d. o. o.
Wolfowa 1 SI-1000 Ljubljana Tel: + 386 1 23 64 700 SloveniaInfo@pharmaswiss. com
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/ D SK-821 04 Bratislava Tel: + 421 2 54 416 010 SK0-Recepcia@ferring. com
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 Milano Tel: + 39 02 640 00 11
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN-02241 Espoo Puh/ Tel: + 358-207 401440
Κύπρος Χρ.
Γ.
21148
CY 1502 Λευκωσία Τηλ: + 357 22490305
SE-203 11 Malmö Tel: + 46 40 691 69 00 info@ferring. se
Latvija MEDA Pharma SIA Ojā ra Vā cieš a iela 13 Rī ga LV-1004 Tel: + 371 67 805 140 Info. bb@medapharma. eu
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@Ferring. co. uk
Lietuva MEDA Pharma SIA 134 Veiveriu g.
LT-46352, Kaunas Tel: +370 37330509 Info. bb@medapharma. eu
Este prospecto ha sido aprobado en {MM/ YYYY}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
---------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones para su correcta utilización
NOTA: • SE DEBEN MANTENER LOS VIALES EN POSICIÓN VERTICAL • LOS VIALES NO DEBEN AGITARSE
El envase contiene dos sets de polvo y disolvente que deben ser preparados para inyección subcutánea.
Por ello, las instrucciones descritas deben repetirse una segunda vez.
1.
Retirar 3,0 ml de disolvente para preparaciones inyectables, con la aguja para reconstitución (de color verde, 21G / 0,8 x 50mm) Desechar el vial con la cantidad sobrante.
2.
Inyectar el disolvente lentamente en el vial con el polvo.
NO EXTRAER AÚN LA JERINGA NI LA AGUJA, para presevar las condiciones de esterilidad del medicamento y la jeringa.
51 3.
MANTENER EL VIAL EN POSICIÓN VERTICAL.
Homogeneizar muy lentamente hasta que la solución quede transparente y no presente polvo o partículas sin disolver.
En caso de adherencia del polvo a la pared del vial o que haya quedado en la superficie del líquido, puede inclinarse ligeramente.
EVITAR AGITAR PARA PREVENIR LA FORMACIÓN DE ESPUMA.
Puede aceptarse la formación de pequeñas burbujas de aire de forma circular.
En algunos casos, el proceso de reconstitución puede durar hasta 15 minutos, pero normalmente se lleva a cabo en pocos minutos.
4. hasta
Inclinar ligeramente el vial manteniendo la aguja introducida la base del vial.
Cargar 3,0 ml de la solución evitando poner
6.
Cambiar la aguja de cono verde por la de cono blanco adecuada para la inyección subcutánea profunda (27G / 0,4 x 25mm).
Eliminar cualquier burbuja de aire formada.
6.
Pellizcar la piel del abdomen, formando un pliegue.
Administrar en inyección subcutánea profunda.
Para ello colocar la aguja formando un ángulo de al menos 45 grados con la base del pliegue formado.
7.
Inyectar 3,0 ml de FIRMAGON 120 mg inmediatamente después de reconstituir*
8.
No inyectar directamente dentro de ninguna vena.
Tirar suavemente del émbolo para verificar si se ha aspirado sangre.
Si entrara sangre en la jeringa, no podrá utilizarse el producto.
En este caso, retire y deseche la jeringa y la aguja (reconstituir una nueva dosis para el paciente).
9.
Repetir el proceso de reconstitución para la segunda dosis.
Elegir un lugar diferente para la inyección e inyecte 3,0 ml.
Se debe tener en cuenta lo siguiente:
− Las inyecciones se deben realizar en zonas que no estén sometidas a presión local, por ejemplo ni muy cerca de la cintura ni muy cerca del área costal.
* Se ha demostrado la estabilidad química y física del preparado durante 2 horas a 25ºC.
Desde el punto de vista microbiológico, a menos que el método de reconstitución implique un riesgo de contaminación, el producto debe utilizarse inmediatamente.
En caso de no utilizarse inmediatamente, las condiciones y el tiempo de utilización serán responsabilidad del usuario.
52
European Medicines Agency
EMEA/ H/ C/ 781
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FLEBOGAMMADIF
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Flebogammadif?
Flebogammadif es una solución para perfusión (goteo en vena) que contiene el principio activo inmunoglobulina humana normal.
¿Para qué se utiliza Flebogammadif?
Flebogammadif se usa en tres grupos principales de pacientes: • Pacientes con riesgo de contraer una infección porque no tienen suficientes anticuerpos (proteínas naturales de la sangre que ayudan al organismo a combatir las infecciones y otras enfermedades).
Puede tratarse de personas que han nacido con una carencia de anticuerpos (síndrome de inmunodeficiencia primaria, IDP).
También incluye a los pacientes que carecen de anticuerpos debido a un cáncer de la sangre (mieloma o leucemia linfoide crónica) o a los niños que nacen con el síndrome de inmunodeficiencia adquirida (SIDA), y que padecen de infecciones frecuentes.
Estos tipos de enfermedades se denominan “ síndromes de inmunodeficiencia” y su tratamiento se denomina “ terapia de sustitución”. • Pacientes con determinados trastornos inmunitarios.
Estos pacientes presentan una alteración del sistema inmunitario (el sistema de defensas del organismo) que es necesario corregir.
Se trata de pacientes con púrpura trombocitopénica idiopática (PTI) que no tienen suficientes plaquetas (elementos de la sangre que facilitan su coagulación) y que presentan un riesgo elevado de hemorragia, o de pacientes con ciertas enfermedades (síndrome de Guillain-Barré o enfermedad de Kawasaki).
Este tipo de tratamiento se llama “ inmunomodulación” (ajuste inmunitario). • Pacientes que han recibido un trasplante de médula ósea.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Flebogammadif?
Flebogammadif es normalmente administrado mediante perfusión intravenosa por un médico o un enfermero, pero los pacientes (o sus cuidadores) pueden aplicárselo una vez aprenden a hacerlo.
La dosis y la frecuencia de las perfusiones dependen de la enfermedad que se vaya a tratar.
En la terapia de sustitución, a veces es necesario ajustar la dosis en función de la respuesta del paciente.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Flebogammadif?
El principio activo de Flebogammadif, la inmunoglobulina humana normal, es una proteína muy purificada extraída del plasma humano (componente de la sangre).
Contiene inmunoglobulina G (IgG), que es un tipo de anticuerpo.
La IgG se utiliza como medicamento desde la década de 1980 y posee un amplio espectro de actividad frente a los microorganismos que pueden provocar infecciones.
Flebogammadif actúa restableciendo las concentraciones anormalmente bajas de IgG en la sangre hasta sus valores normales.
En dosis mayores, Flebogammadif puede ayudar a ajustar un sistema inmunitario anómalo y a modular la respuesta inmunitaria.
Flebogammadif se fabrica igual que Flebogamma, otro medicamento que contiene inmunoglobulina humana normal, pero añadiendo algunos pasos en la purificación del producto a partir del plasma humano.
¿Qué tipo de estudios se han realizado con Flebogammadif?
Dado que la inmunoglobulina humana normal lleva algún tiempo utilizándose para tratar estas enfermedades, sólo han sido necesarios dos pequeños estudios para determinar la eficacia y la seguridad de Flebogammadif en pacientes.
En el primer estudio, se utilizó Flebogammadif como terapia de sustitución en 46 pacientes con IDP, efectuándose perfusiones del medicamento cada 21 a 28 días.
El criterio principal de valoración de la eficacia fue el número de infecciones bacterianas graves producidas durante un año de tratamiento.
En el segundo estudio se evaluó el empleo de Flebogammadif como inmunomodulador en 20 pacientes con PTI.
El criterio principal de valoración de la eficacia fue la más elevada concentración sanguínea de plaquetas durante el estudio de tres meses.
Flebogammadif no se comparó con ningún otro tratamiento en estos estudios.
¿Qué beneficio ha demostrado tener Flebogammadif durante los estudios?
En el primer estudio, los pacientes presentaron un promedio de 0,021 infecciones graves al año.
Este valor está por debajo del umbral predefinido de una infección al año, lo que indica que este medicamento es eficaz como terapia de sustitución.
En el segundo estudio, hasta 14 (73%) de los 19 pacientes que permanecieron en el estudio tuvieron un recuento plaquetario superior a 50 millones de plaquetas por mililitro al menos en una ocasión durante el estudio, lo que confirmó que Flebogammadif es eficaz como inmunomodulador.
¿Cuál es el riesgo asociado a Flebogammadif?
Los efectos secundarios más frecuentes de Flebogammadif (observados en entre 1 a 10 pacientes de cada 100) son dolor de cabeza, pirexia (fiebre) y reacciones en el lugar de la inyección (dolor e inflamación en el lugar de la inyección).
Es más probable que se produzcan algunos efectos secundarios cuando se emplea un ritmo de perfusión elevado, en pacientes con una concentración baja de inmunoglobulinas o en pacientes que no han recibido Flebogammadif anteriormente o que llevan mucho tiempo sin usarlo.
La lista completa de efectos secundarios comunicados sobre Flebogammadif puede consultarse en el prospecto.
Flebogammadif no debe administrarse a personas que puedan ser alérgicas a la inmunoglobulina humana normal o a cualquiera de los otros componentes del medicamento, ni a pacientes que son alérgicos a otros tipos de inmunoglobulina, en especial si padecen déficit (cifras muy bajas) de inmunoglobulina A (IgA) y presentan anticuerpos contra la IgA.
Flebogammadif no debe usarse en pacientes que presentan intolerancia a la fructosa (un tipo de azúcar).
Deben adoptarse precauciones especiales con los bebés y los niños pequeños porque podría no haberse diagnosticado una intolerancia a la fructosa y podría ser mortal.
¿Por qué se ha aprobado Flebogammadif?
De conformidad con las directrices actuales, los medicamentos que han demostrado ser eficaces en pacientes con IDP y en pacientes con PTI también pueden aprobarse para el tratamiento de todos los tipos de inmunodeficiencia primaria, así como para tratar los bajos niveles de anticuerpos debidos a cánceres de la sangre y al sida en niños.
También pueden aprobarse para el tratamiento de pacientes con síndrome de Guillain Barré, pacientes con la enfermedad de Kawasaki y pacientes sometidos a un trasplante de médula ósea sin necesidad de realizar estudios específicos en estas enfermedades.
2/ 3 sustitución, como inmunomodulación o debido a un trasplante de médula ósea.
El Comité recomendó que se autorizara la comercialización de Flebogammadif.
Otras informaciones sobre Flebogammadif:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Flebogammadif a Instituto Grifols, S. A. el xx de xxxxx de 2007.
El texto completo del EPAR de Flebogammadif puede encontrarse aquí.
05-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 07/ 404/ 001 EU/ 1/ 07/ 404/ 002 EU/ 1/ 07/ 404/ 003 EU/ 1/ 07/ 404/ 004 EU/ 1/ 07/ 404/ 005
Flebogammadif Flebogammadif Flebogammadif Flebogammadif Flebogammadif
50 mg/ ml 50 mg/ ml 50 mg/ ml 50 mg/ ml 50 mg/ ml
Solución para perfusión Solución para perfusión Solución para perfusión Solución para perfusión Solución para perfusión
Vía intravenosa Vía intravenosa Vía intravenosa Vía intravenosa Vía intravenosa
Vial (vidrio) Vial (vidrio) Vial (vidrio) Vial (vidrio) Vial (vidrio)
10 ml 50 ml 100 ml 200 ml 400 ml
1 vial 1 vial 1 vial 1 vial 1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Flebogammadif 50 mg/ ml solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml contiene 50 mg de inmunoglobulina humana normal, de los cuales al menos el 97% es IgG.
El porcentaje de subclases IgG es aproximadamente 66,6% IgG1, 28,5% IgG2, 2,7% IgG3 y 2,2% IgG4.
Sólo contiene trazas de IgA (inferiores a 0,05 mg/ ml).
Excipiente:
Un ml contiene 50 mg de D-sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
La solución es transparente o ligeramente opalescente, incolora o de color amarillo pálido.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Flebogammadif está indicado para:
Tratamiento de reposición en:
Síndromes de inmunodeficiencia primaria como:
- agammaglobulinemia e hipogammaglobulinemia congénitas
- inmunodeficiencia variable común
- inmunodeficiencia combinada grave
- síndrome de Wiskott Aldrich
Mieloma o leucemia linfocítica crónica con hipogammaglobulinemia secundaria grave e infecciones recurrentes.
Niños con SIDA congénito e infecciones recurrentes.
Inmunomodulación
Púrpura trombocitopénica idiopática (PTI), en niños o adultos con riesgo de hemorragia elevado o antes de someterse a cirugía para corregir el recuento de plaquetas.
Síndrome de Guillain Barré.
Enfermedad de Kawasaki.
Trasplante alogénico de médula ósea.
Posología y forma de administración
Posología
La dosis y el régimen de dosificación dependen de la indicación.
En el tratamiento de reposición puede ser necesario individualizar el régimen de dosificación para cada paciente, dependiendo de la respuesta clínica y farmacocinética.
Los siguientes regímenes de dosificación se incluyen a nivel orientativo.
Tratamiento de reposición en síndromes de inmunodeficiencia primaria
El régimen de dosificación debe conseguir un nivel valle de IgG (medido antes de la siguiente perfusión) de por lo menos 4-6 g/ l.
Se requieren de tres a seis meses desde el inicio de la terapia para establecer el estado estacionario.
La dosis inicial recomendada es de 0,4-0,8 g/ kg, seguida de al menos 0,2 g/ kg cada tres semanas.
La dosis requerida para conseguir un nivel valle de 6 g/ l es del orden de 0,2-0,8 g/ kg/ mes.
El intervalo de dosificación cuando se ha conseguido el estado estacionario varía de 2 a 4 semanas.
Deben medirse los niveles valle para ajustar la dosis y el intervalo de dosificación.
Tratamiento de reposición en pacientes con mieloma o leucemia linfocítica crónica con hipogammaglobulinemia secundaria grave e infecciones recurrentes; tratamiento de reposición en niños con SIDA e infecciones recurrentes.
La dosis recomendada es de 0,2-0,4 g/ kg cada tres o cuatro semanas.
Púrpura trombocitopénica idiopática
Para el tratamiento de un episodio agudo, de 0,8 a 1 g/ kg el primer día, que se puede repetir en los tres días siguientes, o bien 0,4 g/ kg/ día durante 2-5 días.
El tratamiento puede repetirse en caso de recidiva.
Síndrome de Guillain Barré
0,4 g/ kg/ día durante 3 a 7 días.
La experiencia con niños es limitada.
Enfermedad de Kawasaki
Debe administrarse 1,6-2,0 g/ kg dividido en varias dosis durante 2-5 días ó 2,0 g/ kg en dosis única.
Los pacientes deben recibir tratamiento concomitante con ácido acetilsalicílico.
Trasplante alogénico de médula ósea
Se puede utilizar el tratamiento con inmunoglobulina humana normal como parte del régimen de acondicionamiento y después del trasplante.
La dosis debe individualizarse en el tratamiento de infecciones y en la profilaxis de la enfermedad de injerto contra huésped.
Se recomienda una dosis inicial de 0,5 g/ kg/ semana, comenzando siete días antes del trasplante, hasta 3 meses después.
En caso de persistir la falta de producción de anticuerpos, se recomienda una dosis de 0,5 g/ kg/ mes hasta que el nivel de anticuerpos sea normal.
3 Estas recomendaciones se resumen en la tabla siguiente:
Indicación
Dosis
Frecuencia
Terapia de reposición en inmunodeficiencia primaria
- dosis inicial:
0,4-0,8 g/ kg
- continuación: cada 2-4 semanas para obtener un
0,2-0,8 g/ kg nivel valle de IgG de al menos 4-6 g/ l
Terapia de reposición en inmunodeficiencia secundaria
0,2-0,4 g/ kg
cada 3-4 semanas para obtener un nivel valle de IgG de al menos 4-6 g/ l
Niños con SIDA Immunomodulación:
cada 3-4 semanas
Púrpura trombocitopénica idiopática
el 1er día, pudiéndose repetir una vez dentro de los 3 días siguientes
0,4 g/ kg/ d
de 2-5 días
Síndrome de Guillain Barré
0,4 g/ kg/ d
de 3-7 días
Enfermedad de Kawasaki
en varias dosis de 2-5 días, junto con ácido acetilsalicílico
Trasplante alogénico de médula ósea:
2 g/ kg
en una dosis, junto con ácido acetilsalicílico
-
tratamiento de infecciones y profilaxis de la enfermedad de injerto contra huésped
0,5 g/ kg
cada semana a partir del día -7 hasta 3 meses después del trasplante
-
déficit de producción de anticuerpos persistente
0,5 g/ kg
cada mes hasta que los niveles de anticuerpos retornen a su nivel normal
Forma de administración
Flebogammadif debe administrarse por vía intravenosa a una velocidad inicial de 0,01-0,02 ml/ kg/ min durante los primeros treinta minutos.
Si se tolera bien, la velocidad de administración puede aumentarse gradualmente hasta un máximo de 0,1 ml/ kg/ min.
Contraindicaciones
Hipersensibilidad a alguno de los componentes (ver sección 4.4).
Hipersensibilidad a inmunoglobulinas homólogas especialmente en los casos muy poco frecuentes de deficiencia de IgA, cuando los pacientes tienen anticuerpos anti-IgA.
Intolerancia a la fructosa (ver sección 4.4).
Advertencias y precauciones especiales de empleo
Determinadas reacciones adversas graves pueden estar relacionadas con la velocidad de administración.
La velocidad de administración recomendada, dada en 4.2 “ Posología y forma de administración” debe respetarse cuidadosamente.
Los pacientes deben ser monitorizados y vigilados cuidadosamente respecto a cualquier síntoma durante todo el periodo de perfusión.
Determinadas reacciones adversas pueden producirse de forma más frecuente:
- en caso de una elevada velocidad de perfusión,
- en pacientes con hipo- o agammaglobulinemia con o sin déficit de IgA,
- en pacientes que reciben inmunoglobulina humana normal por primera vez, o en casos poco
frecuentes, al cambiar de marca comercial o tras un largo intervalo de tiempo desde la perfusión anterior.
Las reacciones de hipersensibilidad son poco frecuentes, y se pueden producir en ciertos casos de deficiencia de IgA con anticuerpos anti-IgA.
De forma poco frecuente, incluso en pacientes que toleraron tratamientos anteriores con inmunoglobulina humana normal, ésta puede inducir una caída de la presión sanguínea con una reacción anafiláctica.
Normalmente, las complicaciones potenciales pueden evitarse, asegurándose de que:
- los pacientes no son sensibles a la inmunoglobulina humana normal, inyectando primero el
medicamento lentamente a una velocidad inicial de 0,01-0,02 ml/ kg/ min.
- los pacientes son monitorizados cuidadosamente para cualquier síntoma durante todo el período
de perfusión.
En particular, los pacientes tratados por primera vez con inmunoglobulina humana normal, pacientes que han cambiado de un medicamento alternativo a la IgIV o cuando se ha producido un gran intervalo de tiempo desde la perfusión anterior, deben monitorizarse durante la primera perfusión y durante la primera hora después de la primera perfusión, a fin de detectar reacciones adversas potenciales.
Se debe observar al resto de pacientes al menos durante 20 minutos después de la administración.
Existen evidencias clínicas que asocian la administración de IgIV y la aparición de sucesos tromboembólicos como el infarto de miocardio, accidente cerebro vascular, embolismo pulmonar y trombosis venosa profunda que se suponen que están relacionados con el incremento relativo de la viscosidad sanguínea por el alto flujo de la inmunoglobulina en pacientes de riesgo.
Se debe tener precaución cuando se prescriba y se perfunda una IgIV en pacientes obesos y en pacientes con factores de riesgo ya existentes de sucesos trombóticos (como edad avanzada, hipertensión, diabetes mellitus y con historia de enfermedad vascular o episodios trombóticos, pacientes con trombofilia congénita o adquirida, pacientes con periodos prolongados de inmovilización, pacientes con hipovolemia grave y pacientes con enfermedades que incrementen la viscosidad de la sangre).
Se han notificado casos de insuficiencia renal aguda en pacientes que recibieron terapia con IgIV.
En la mayoría de los casos, se han identificado los factores de riesgo, tales como insuficiencia renal previa, diabetes mellitus, hipovolemia, sobrepeso, terapia concomitante con fármacos nefrotóxicos o edad superior a 65 años.
En caso de insuficiencia renal, debe considerarse suspender el tratamiento.
Mientras que en los casos de disfunción renal y de insuficiencia renal aguda que se han asociado con el uso de algunas IgIV comercializadas, se ha observado que existe una acumulación de casos en aquellas que contienen sacarosa como estabilizante.
En pacientes de riesgo se debe valorar la administración de IgIV que no contengan sacarosa.
En los pacientes con riesgo de insuficiencia renal grave o reacciones adversas tromboembólicas, los productos con IgIV se deben administrar a la velocidad de perfusión mínima y a la dosis adecuada.
5 En todos los pacientes, la administración de IgIV requiere:
- una hidratación adecuada antes de comenzar la perfusión de IgIV
- monitorizar el gasto urinario
- monitorizar los niveles de creatinina sérica
- evitar el uso concomitante de diuréticos del asa
En caso de que se produzcan reacciones adversas, se reducirá la velocidad de administración o se suspenderá la administración.
El tratamiento adecuado depende de la naturaleza y gravedad de la reacción adversa.
En caso de shock, debe implantarse el tratamiento médico estándar.
Las medidas estándar para prevenir infecciones resultantes del uso de medicamentos preparados a partir de sangre o plasma humanos incluyen la selección de los donantes, la realización de pruebas de detección para las donaciones individuales y los bancos de plasma para marcadores específicos de infección, y la inclusión de etapas de fabricación eficaces para la inactivación o eliminación de virus.
A pesar de estas medidas, si se administran medicamentos preparados a partir de sangre o plasma humanos, no se puede excluir totalmente la posibilidad de transmisión de agentes infecciosos.
Esto es aplicable también a los virus desconocidos o emergentes y a otros patógenos.
Las medidas adoptadas se consideran eficaces para los virus encapsulados como el VIH, VHB y VHC, y para los virus no encapsulados de la hepatitis A y el parvovirus B19.
Existe experiencia clínica que asegura la aunsencia de transmisiones de hepatitis A o del parvovirus B19 con inmunoglobulinas y también se asume que el contenido de anticuerpos contribuye de forma considerable a la seguridad viral.
Cada vez que se administra Flebogammadif a un paciente, se recomienda indicar el nombre y el número de lote del medicamento para mantener un vínculo entre el paciente y el lote del medicamento.
Este medicamento contiene 50 mg de sorbitol por ml como excipiente.
Aquellos pacientes que padezcan problemas hereditarios poco comunes de intolerancia a la fructosa no deben tomar este medicamento.
Debido a esta intolerancia a la fructosa, se debe extremar la precaución en bebés y en niños pequeños, ya que ésta puede no haberse diagnosticado aún, pudiendo ser fatal.
No son de esperar interferencias en la determinación de los niveles de glucosa en sangre.
Interacción con otros medicamentos y otras formas de interacción
Vacunas de virus vivos atenuados
La administración de inmunoglobulinas puede alterar la eficacia de las vacunas de virus vivos atenuados como sarampión, rubéola, paperas y varicela durante un periodo de al menos 6 semanas y hasta 3 meses.
En el caso del sarampión, esta interacción puede llegar hasta 1 año.
Por tanto, a los pacientes vacunados frente al sarampión se les debe comprobar el estado de los anticuerpos.
6 de Coombs).
Embarazo y lactancia
La seguridad de este medicamento durante el embarazo no se ha establecido en ensayos clínicos controlados y, por tanto, debe administrarse con precaución en mujeres embarazadas y madres en periodo de lactancia.
La experiencia clínica con inmunoglobulinas indica que no es de esperar efectos perjudiciales durante el embarazo, en el feto o en el recién nacido.
Las inmunoglobulinas se excretan con la leche materna y pueden contribuir a la transmisión de anticuerpos protectores al neonato.
Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Dado que Flebogammadif puede provocar mareo, los pacientes deben tener precaución al conducir y utilizar máquinas.
Reacciones adversas
Pueden producirse ocasionalmente reacciones adversas tales como escalofríos, dolor de cabeza, fiebre, vómitos, reacciones alérgicas, nauseas, artralgia, presión sanguínea baja y leve dolor de espalda.
Con poca frecuencia la inmunoglobulina humana normal puede causar una repentina caída de la presión sanguínea y, en casos aislados, shock anafiláctico, incluso cuando los pacientes no mostraron hipersensibilidad en anteriores administraciones.
Con la inmunoglobulina humana normal se han observado casos de meningitis aséptica reversible, casos aislados de hemólisis/ anemia hemolítica reversible y casos raros de reacciones cutáneas transitorias.
Se ha observado un incremento en los niveles de creatinina sérica y/ o insuficiencia renal aguda.
Muy raramente: reacciones tromboembólicas tales como infarto de miocardio, accidente cerebro vascular, embolia pulmonar y trombosis venosa profunda.
Se realizaron dos ensayos clínicos multicentro, el primero en niños y adultos con inmunodeficiencia primaria y el segundo en pacientes con púrpura inmunotrombocitopénica crónica en fase aguda.
En el primer ensayo se incluyeron cuarenta y seis pacientes, 41 de los cuales completaron el ensayo.
Dichos pacientes fueron monitorizados durante 1 año de tratamiento con dosis de 300-600 mg/ kg cada 3-4 semanas.
Un total de 20 pacientes fueron incluidos en el segundo ensayo.
Dichos pacientes recibieron una dosis total de 400 mg/ kg peso corporal durante 5 días consecutivos y fueron monitorizados durante 3 meses.
Por lo tanto, un total de 66 pacientes han sido expuestos a Flebogammadif y han recibido 806 perfusiones.
Los datos procedentes de ambos ensayos indican una tolerancia buena al medicamento ya que la incidencia de reacciones adversas fue baja y la mayoría de ellas tuvieron una intensidad leve o moderada.
De las 806 perfusiones administradas a los pacientes incluidos en ambos ensayos, el 10,8% (límite superior del IC unilateral al 95% = 12,9%) fueron asociadas a una reacción adversa sospechosa de estar relacionada con el medicamento.
No murió ningún paciente, únicamente 6 pacientes abandonaron los ensayos pero ninguno de ellos debido a reacciones adversas potenciales.
Cuatro pacientes experimentaron 8 reacciones adversas graves que fueron consideradas como no relacionados con el medicamento en estudio.
Las reacciones adversas notificadas con mayor frecuencia en ambos ensayos y relacionadas potencialmente con el fármaco fueron fiebre y dolor de cabeza.
7 Las reacciones adversas notificadas en los 2 ensayos por al menos el 5% de los pacientes se hallan resumidas y categorizadas en la siguiente tabla de acuerdo con el sistema de clasificación de órganos según MedDRA:
La frecuencia ha sido determinada utilizando los siguientes criterios:
- muy frecuentes: > 1/ 10
- frecuentes: > 1/ 100, < 1/ 10
- poco frecuentes: > 1/ 1.000, < 1/ 100
- raras: > 1/ 10.000, < 1/ 1.000
- muy raras: < 1/ 10.000, frecuencia no conocida (no puede estimarse a partir de los datos
disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
órganos
Término preferido por MeDRA
frecuencia de las
reacciones adversas
Exploraciones complementarias
Test de Coombs positivo, descenso de la presión sistólica de la sangre, incremento de la presión sistólica de la sangre, incremento de la temperatura corporal
Poco frecuentes
Trastornos del sistema nervioso
Dolor de cabeza Mareo
Frecuente Poco frecuente
Trastornos respiratorios, torácicos y mediastínicos
Bronquitis, tos, dificultad respiratoria
Poco frecuentes
Trastornos gastrointestinales
Diarrea, nauseas, vómitos, dolor abdominal, dolor abdominal superior
Poco frecuentes
Trastornos de la piel y del tejido subcutáneo
Urticaria, erupción con prurito, dermatitis de contacto
Poco frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor de espalda, artralgia, mialgia, calambres musculares
Poco frecuentes
Trastornos vasculares
Hipotensión, hipertensión, hipertension diastólica, fluctuaciones en la presión sanguínea
Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Fiebre, reacción en el punto de perfusión Rigidez, astenia, dolor, inflamación en el punto de perfusión, edema en el punto de perfusión, dolor en el punto de perfusión, prurito en el punto de perfusión, hinchazón en el punto de perfusión, migración del injerto
Frecuentes Poco frecuentes
Para seguridad en relación con los agentes transmisibles, ver sección 4.4.
Sobredosis
La sobredosis puede provocar sobrecarga de fluidos e hiperviscosidad, particularmente en pacientes de riesgo, incluyendo ancianos o pacientes con insuficiencia renal.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo farmacoterapéutico: sueros inmunes e inmunoglobulinas: inmunoglobulina humana
J06BA02.
La inmunoglobulina humana normal contiene principalmente inmunoglobulina G (IgG) con un amplio espectro de anticuerpos frente a agentes infecciosos.
La inmunoglobulina humana normal contiene los anticuerpos IgG presentes en la población normal.
Normalmente se prepara a partir de mezclas de plasma de no menos de 1000 donaciones.
La distribución de subclases de la inmunoglobulina G es casi proporcional a la del plasma humano funcional.
Se pueden restablecer los niveles de IgG anormalmente bajos a niveles normales mediante dosis adecuadas de Ig humana normal.
No se ha aclarado completamente el mecanismo de acción en aquellas indicaciones diferentes al tratamiento de reposición, pero incluye efectos inmunomoduladores.
En el ensayo clínico realizado con pacientes de PTI crónica se obtuvo un incremento significativo en los niveles medios de las plaquetas (64.000/ microlitros), aunque sin alcanzar los niveles normales.
Se realizaron dos ensayos clínicos con Flebogammadif, uno de terapia de reposición en pacientes con inmunodeficiencia primaria (ambos en adultos y en niños de más de 10 años) y otro de inmunomodulación en pacientes adultos con púrpura inmunotrombocitopénica.
Propiedades farmacocinéticas
La biodisponibilidad de la inmunoglobulina humana normal después de la administración intravenosa es inmediata y completa.
Se distribuye relativamente rápido entre el plasma y el fluido extravascular, alcanzándose el equilibrio entre los compartimentos intra y extravascular después de aproximadamente 3-5 días.
Flebogammadif tiene una semivida de 30-32 días.
Esta semivida puede variar según el paciente, sobre todo en casos de inmunodeficiencia primaria.
Las IgG y los complejos IgG se catabolizan en las células del sistema retículo endotelial.
Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis única se realizaron con ratas y cobayas.
La ausencia de mortalidad en los estudios no-clínicos realizados con Flebogammadif con dosis superiors a 2500 mg/ kg, y la ausencia total de reacciones adversas relevantes que afecten a la respiración, circulación y sistema nervioso central de los animales tratados apoyan la seguridad de Flebogammadif.
Los estudios de toxicidad a dosis repetida y los estudios de toxicidad embrio-fetal no se pueden realizar debido a la inducción de, y a la interferencia con anticuerpos.
Los efectos del medicamento sobre el sistema inmunitario del recién nacido no han sido estudiados.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
D-sorbitol Agua para preparaciones inyectables
Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos o soluciones intravenosas.
Debe administrarse utilizando una vía intravenosa diferente.
Periodo de validez
2 años.
Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
No congelar.
Naturaleza y contenido del envase
10 ml, 50 ml, 100 ml, 200 ml o 400 ml de solución en viales (vidrio tipo II) con un tapón (caucho clorobutilo).
Tamaños de envase:
1 vial
Posible comercialización unicamente de algunos tamaños de envases.
Precauciones especiales de eliminación y otras manipulaciones
El medicamento debe alcanzar la temperatura ambiente o corporal antes de su uso.
La solución debe ser transparente o ligeramente opalescente.
No deben utilizarse las soluciones que estén turbias o presenten sedimentos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - España
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
Instituto Grifols, S. A.
Polígono Levante Can Guasch, 2, E-08150 Parets del Vallès Barcelona, España
Nombre y dirección del fabricante responsable de la liberación de los lotes
Instituto Grifols, S. A.
Polígono Levante Can Guasch, 2, E-08150 Parets del Vallès Barcelona, España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia tal y como está descrito en la versión 1.0 incluída en el Módulo 1.8.1. del dosier de solicitud, se lleva a cabo antes y durante la comercialización del producto.
Plan de Gestion del Riesgo El titular de la autorización de comercialización se compromete a efectuar las actividades de farmacovigilancia descritas en el Plan de Farmacovigilancia, como se detalla en la versión 1.1 del Risk Management Plan (RMP) incluído en el Módulo 1.8.2. del dosier de solicitud y a realizar cualquier actualización posterior del RMP acordado por el CHMP.
De acuerdo a la Guideline on Risk Management Systems del CHMP para productos medicinales de uso humano.
Además, se debe presentar un RPM actualizado: • Cuando se reciba nueva información que pueda alterar las Especificaciones de Seguridad vigentes, el Plan de Farmacovigilancia o actividades de reducción de riesgo. • Dentro de los 60 dias posteriores a la consecución de un objetivo importante (farmacovigilancia o reducción de riesgo) • A requerimiento de la EMEA.
12 Liberación oficial de los lotes: de acuerdo con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR (0,5 g, 2,5 g, 5 g, 10 g y 20 g)
1.
NOMBRE DEL MEDICAMENTO
Flebogammadif 50 mg/ ml solución para perfusión Inmunoglobulina humana normal
2.
PRINCIPIO(S) ACTIVO(S)
Un ml contiene 50 mg de inmunoglobulina humana normal (IgIV) de los cuales al menos el 97% es IgG.
3.
LISTA DE EXCIPIENTES
D-sorbitol, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión.
0,5 g / 10 ml 2,5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
16 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - España
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL (2,5 g, 5 g, 10 g y 20 g)
1.
NOMBRE DEL MEDICAMENTO
Flebogammadif 50 mg/ ml solución para perfusión Inmunoglobulina humana normal
2.
PRINCIPIO(S) ACTIVO(S)
Un ml contiene 50 mg de inmunoglobulina humana normal (IgIV) de los cuales al menos el 97% es IgG.
3.
LISTA DE EXCIPIENTES
D-sorbitol, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión.
2,5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
Para colgar tirar aquí.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - España
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL (0,5 g)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Flebogammadif 50 mg/ ml solución para perfusión Inmunoglobulina humana normal Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 g / 10 ml
6.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Flebogammadif 50 mg/ ml solución para perfusión Inmunoglobulina humana normal (IGIV)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Flebogammadif y para qué se utiliza 2.
Antes de usar Flebogammadif 3.
Cómo usar Flebogammadif 4.
Posibles efectos adversos 5.
Conservación de Flebogammadif 6.
Información adicional
1.
QUÉ ES FLEBOGAMMADIF Y PARA QUÉ SE UTILIZA
Flebogammadif pertenece a una clase de medicamentos llamados inmunoglobulinas intravenosas.
Estos se usan para tratar condiciones en las cuales el sistema inmunitario no funciona correctamente frente a las enfermedades.
Se usa para aumentar los niveles de anticuerpos en sangre.
Un nivel de anticuerpos en sangre inferior al normal significa un funcionamiento incorrecto del sistema de defensa (inmunitario) del cuerpo.
Los niveles bajos de anticuerpos pueden ser hereditarios o pueden haberse desarrollado a lo largo de la vida.
Otros estados patológicos tales como mieloma o leucemia linfocítica crónica pueden también reducir el nivel de anticuerpos en sangre.
Aumentar los niveles de anticuerpos mediante inyecciones regulares de Flebogammadif ayudará a su cuerpo a luchar contra las infecciones.
Se usa para tratar el síndrome de Guillain Barré, en el cual el sistema inmunitario ataca a los nervios y les impide funcionar correctamente.
Se usa para tratar la enfermedad de Kawasaki, una enfermedad infantil en la cual se agrandan los vasos sanguíneos (arterias) del cuerpo.
Se usa en los trasplantes de médula ósea, cuando se le dan células de médula ósea de otra persona.
Los anticuerpos de Flebogammadif ayudan a parar las infecciones y a evitar que su cuerpo rechace las células nuevas.
Se usa para tratar una enfermedad llamada púrpura trombocitopénica idiopática (PTI), cuando el número de plaquetas en su torrente sanguíneo se reduce drásticamente.
Las plaquetas son una parte importante en el proceso de coagulación y una reducción de su número puede causar hemorragias y magulladuras.
La perfusión de Flebogammadif produce un aumento en el número de plaquetas y la mejora de su estado.
En niños con síndrome de inmunodeficiencia adquirida (SIDA) puede usarse para evitar la aparición de infecciones oportunistas.
Si tiene alguna duda sobre el uso de Flebogammadif, consulte a su médico.
22 2.
ANTES DE USAR FLEBOGAMMADIF
No use Flebogammadif
- si usted es alérgico (hipersensible) a las inmunoglobulinas o a cualquiera de los demás
componentes de Flebogammadif (ver advertencias especiales al final de esta sección).
- si usted tiene deficiencia de inmunoglobulina A (IgA) con anticuerpos anti-IgA.
- intolerancia a la fructosa.
Tenga especial cuidado con Flebogammadif
Algunas reacciones adversas pueden ocurrir con mayor frecuencia: • si se administra a una velocidad de perfusión elevada. • si usted tiene hipogammaglobulinemia o agammaglobulinemia (una condición que implica bajos niveles de gammaglobulina en su sangre) con o sin déficit de IgA. • si usted recibe Flebogammadif por primera vez, o ha pasado mucho tiempo (p. e. varias semanas) desde la perfusión anterior.
Usted será controlado exhaustivamente hasta una hora después de la perfusión para detectar reacciones adversas potenciales.
Las reacciones de hipersensibilidad son poco frecuentes.
Éstas pueden aparecer en casos aislados de deficiencia de IgA con anticuerpos anti-IgA.
La inmunoglobulina humana normal puede provocar una disminución de la tensión arterial con una reacción alérgica, esto se produce de con poca frecuencia e incluso si usted toleró tratamientos anteriores con inmunoglobulina humana normal.
Pacientes con factores de riesgo pre-existentes
Por favor, informe a su medico si usted padece cualquier otra condición patológica y/ o enfermedad, ya que ello requerirá una mayor precaución.
En particular, informe a su medico si usted padece: • diabetes • presión sanguínea alta • historia de enfermedad vascular o episodios trombóticos, • sobrepeso • disminución del volumen sanguíneo • enfermedades que incrementen la viscosidad sanguínea • edad avanzada
Pacientes con problemas renales
Si usted tiene problemas con sus riñones, su médico debe considerar si suspende el tratamiento ya que se han comunicado casos de insuficiencia renal aguda en pacientes que recibieron terapia con IgIV, generalmente en pacientes con factores de riesgo.
Consulte con su médico, incluso si cualquiera de las circunstancias anteriormente mencionadas le hubiera ocurrido alguna vez.
Precauciones especiales de seguridad
Cuando los medicamentos se elaboran a partir de sangre o plasma humanos, se deben adoptar un número de medidas para prevenir una posible transmisión de infecciones a los pacientes.
23 además una serie de etapas en el procesamiento de la sangre o el plasma que pueden inactivar o eliminar los virus.
A pesar de estas medidas, cuando se administran medicamentos preparados a partir de sangre o plasma humanos, no se puede excluir totalmente la posibilidad de transmisión de infecciones.
Esto es aplicable también a los virus desconocidos o emergentes y a otros tipos de infecciones.
Las medidas adoptadas se consideran eficaces para los virus encapsulados como el virus de la inmunodeficiencia humana (VIH), el virus de la hepatitis B y el virus de la hepatitis C, y para los virus no encapsulados de la hepatitis A y el parvovirus B19.
Las inmunoglobulinas no se han asociado a infecciones por hepatitis A o parvovirus B19 posiblemente porque los anticuerpos frente a estas infecciones, tales como los contenidos en el medicamento, son protectores.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Efectos sobre las vacunas:
Flebogammadif puede reducir la eficacia de ciertos tipos de vacunas como las del sarampión, rubéola, paperas y varicela.
Efectos sobre los análisis de sangre
Si se le realiza un análisis de sangre después de recibir Flebogammadif, por favor informe al analista o a su médico que ha recibido dicha medicación.
El nivel de algunos anticuerpos puede aumentar.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está usted embarazada o en periodo de lactancia.
Su médico decidirá si puede utilizar Flebogammadif durante el embarazo o el periodo de lactancia.
Conducción y uso de máquinas
En algunas ocasiones pueden producirse mareos que podrían afectar a su capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Flebogammadif
Precauciones especiales respecto a los excipientes: este medicamento contiene 50 mg de sorbitol por ml de excipiente.
Si su médico le ha informado de que sufre intolerancia a algunos azúcares, contacte con él antes de usar este medicamento.
Deben extremarse las precauciones con los bebés y los niños pequeños, dado que esta intolerancia puede no haber sido diagnosticada aún, pudiendo ser fatal.
3.
CÓMO USAR FLEBOGAMMADIF
Flebogammadif es para administración intravenosa (inyección en vena).
Puede administrárselo usted mismo si previamente ha recibido una formación completa por parte del personal hospitalario.
Usted debe realizar la perfusion exactamente como se le ha enseñado a fin de evitar la presencia de gérmenes.
Nunca debe auto-administrarse estando solo, siempre debe haber un adulto presente.
La dosis que usted recibirá dependerá de su peso y será calculada por su médico.
Su médico puede
24 aumentar gradualmente la velocidad de perfusión (hasta 0,1 ml/ kg/ min) dependiendo de si usted lo tolera bien.
La solución debe ser transparente o ligeramente opalescente.
No deben utilizarse las soluciones que estén turbias o presenten sedimentos.
Si usted recibe más Flebogammadif del que debiera
Si recibe más Flebogammadif del que debiera, su cuerpo puede sufrir una sobrecarga de líquidos.
Consulte inmediatamente a su médico.
Si olvidó usar Flebogammadif
Consulte inmediatamente a su médico o farmacéutico y siga sus instrucciones.
No debe administrarse una dosis doble para compensar una dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Flebogammadif puede tener efectos adversos, aunque no todas las personas los sufran.
Informe a su medico si sufre alguna de las siguientes reacciones adversas durante o después de la perfusión: • Escalofríos • Dolor de cabeza • Fiebre • Náuseas • Vómitos • Reacciones alérgicas • Dolor en las articulaciones • Presión sanguínea baja • Ligero dolor de espalda
Efectos adversos raros, susceptibles de darse en menos de 1 de cada 1.000 pacientes: • Descenso brusco de la tensión arterial y, en casos aislados, shock anafiláctico, incluso en pacientes que no han presentado hipersensibilidad a anteriores administraciones. • Casos de meningitis temporal (meningitis aséptica reversible). • Casos de reducción temporal en el número de eritrocitos en sangre (anemia hemolítica reversible/ hemólisis). • Casos de reacciones cutáneas transitorias. • Incremento en los niveles de creatinina sérica y/ o fallo renal agudo.
Muy raramente se han dado efectos adversos, susceptibles de darse en menos de 1 de cada 10.000 pacientes o que no pueden ser estimados a partir de los datos disponibles, siendo: • Reacciones tromboembólicas tales como infarto de miocardio, accidente vascular cerebral, embolia pulmonar y trombosis venosa profunda.
Si sufre alguno de los efectos adversos descritos de forma grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, comuníqueselo a su médico o farmacéutico.
25 5.
CONSERVACIÓN DE FLEBOGAMMADIF
Mantener fuera del alcance y de la vista de los niños.
No use Flebogammadif después de la fecha de caducidad que aparece en la etiqueta y cartón después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
No congelar.
Todo producto no utilizado y el material de desecho deben eliminarse de acuerdo con los requisitos locales.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Flebogammadif?
- El principio activo es la inmunoglobulina humana normal (IgIV).
Un ml contiene 50 mg de
inmunoglobulina humana normal, de la que al menos el 97% es IgG.
El porcentaje de subclases de IgG es aproximadamente 66,6% IgG1, 28,5% IgG2, 2,7% IgG3 y 2,2% IgG4.
Sólo contiene trazas de IgA (inferiores a 0,05 mg/ ml).
- Los componentes restantes son sorbitol y agua para preparaciones inyectables (ver sección 2.
“ Antes de usar Flebogammadif” para más información sobre componentes).
Aspecto de Flebogammadif y contenido del envase
Flebogammadif es una solución para perfusión.
La solución es transparente o ligeramente opalescente, incolora o de color amarillo pálido.
Flebogammadif se presenta en viales de 0,5 g/ 10 ml, 2,5 g/ 50 ml, 5 g/ 100 ml, 10 g/ 200 ml y 20 g/ 400 ml.
Tamaños de envase:
1 vial Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelona - España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/ Tel: +34 93 571 01 00
Luxembourg/ Luxemburg Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/ Tel: +34 93 571 01 00
26 България Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Magyarország Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Č eská republika Grifols S. R. O.
Zitná 2 CZ-120 00 Praha 2 Tel: +4202 2223 1415
Malta Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Danmark Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/ Tel: +34 93 571 01 00
Nederland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Deutschland Grifols Deutschland GmbH Siemensstraße 32 D-63225 Langen Tél/ Tel: +49 6103 750215
Norge Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/ Tel: +34 93 571 01 00
Eesti Österreich Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Ελλάδα Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Polska Grifols Polska Sp. z o. o.
UL.
Nowogrodzka 68 PL-02-014 Warsaw Tel: +48 22 504 06 41
España Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Portugal Grifols Portugal, Lda.
Rua de São Sebastião, nº 2 Zona Industrial de Cabra Figa P-2635-448 Río de Mouro Tel: +351 219 255 200
France Grifols France, SARL Parc Technologique Sainte Victoire Bâtiment 10, 1er étage F-13590 Meyreuil Tél/ Tel: +33 442 54 44 00
România Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Ireland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Slovenija Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
27 Ísland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Slovenská republika Grifols Internacional, S. A.
Trnavská cesta 50 821 02, Bratislava Tel: +421 2 44 63 82 01
Italia Grifols Italia S. p. A.
Via Carducci, 62 d I-56010 Ghezzano (Pisa) Tel: +39 050 8755 113
Suomi/ Finland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Κύπρος Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Sverige Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Latvija Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
United Kingdom Grifols UK Ltd.
Byron House Cambridge Business Park Cambridge CB4 0WZ- UK > Tel: +44 01223 395700
Lietuva Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Posología y forma de administración
La dosis y el régimen de dosificación dependen de la indicación.
En el tratamiento de reposición es necesario individualizar el régimen de dosificación para cada paciente según la respuesta clínica y farmacocinética.
Puede emplearse el siguiente régimen de dosificación como guía orientativa.
Estos regímenes de dosificación se resumen en la tabla siguiente:
Indicación
Dosis
Frecuencia
Terapia de reposición en inmunodeficiencia primaria
- dosis inicial:
0,4-0,8 g/ kg
- continuación: cada 2-4 semanas para obtener un
0,2-0,8 g/ kg nivel valle de IgG de al menos 4-6 g/ l
Terapia de reposición en inmunodeficiencia
0,2-0,4 g/ kg
cada 3-4 semanas para obtener un
Niños con SIDA Immunomodulación:
cada 3-4 semanas
Púrpura trombocitopénica idiopática
el 1er día, pudiéndose repetir una vez dentro de los 3 días siguientes
0,4 g/ kg/ d
de 2-5 días
Síndrome de Guillain Barré
0,4 g/ kg/ d
de 3-7 días
Enfermedad de Kawasaki
en varias dosis de 2-5 días, junto con ácido acetilsalicílico
Trasplante alogénico de médula ósea:
2 g/ kg
en una dosis, junto con ácido acetilsalicílico
-
tratamiento de infecciones y profilaxis de la enfermedad de injerto contra huésped
0,5 g/ kg
cada semana a partir del día -7 hasta 3 meses después del trasplante
-
déficit de producción de anticuerpos persistente
0,5 g/ kg
cada mes hasta que los niveles de anticuerpos retornen a su nivel normal
Flebogammadif debe administrarse por vía intravenosa a una velocidad inicial de 0.01-0.02 ml/ kg/ min durante los primeros treinta minutos.
Si se tolera bien, la velocidad de administración puede aumentarse gradualmente hasta un máximo de 0,1 ml/ kg/ min.
En el ensayo clínico realizado con pacientes de PTI crónica se obtuvo un incremento significativo en los niveles medios de las plaquetas (64,000/ µl), aunque no sin alcanzar los niveles normales.
Incompatibilidades
Flebogammadif no debe mezclarse con otros medicamentos o soluciones intravenosas y debe administrarse utilizando una vía intravenosa separada.
Precauciones especiales
Cada vez que se administra Flebogammadif a un paciente, se recomienda indicar el nombre y el número de lote del producto para mantener un vínculo entre el paciente y el lote del producto.
Instrucciones de manipulación y eliminación
El producto debe alcanzar la temperatura ambiente (no superior a 30 ºC) antes de su uso.
La solución debe ser transparente o ligeramente opalescente.
No utilizar Flebogammadif si la solución está turbia o presenta sedimentos.
Todo producto no utilizado y el material de desecho deben eliminarse de acuerdo con los requisitos locales.
29
European Medicines Agency
EMEA/ H/ C/ 1019
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FLUTICASONE FUROATE GSK
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Fluticasone Furoate GSK?
Fluticasone Furoate GSK es un pulverizador nasal que contiene el principio activo « furoato de fluticasona ».
Es un medicamento idéntico a Avamys, ya autorizado en la Unión Europea.
La empresa fabricante de Avamys ha dado su autorización para utilizar los datos científicos de este medicamento para Fluticasone Furoate GSK.
¿Para qué se utiliza Fluticasone Furoate GSK?
Fluticasone Furoate GSK se usa para tratar los síntomas de la rinitis alérgica.
La rinitis alérgica es una inflamación de las fosas nasales causada por una alergia, que produce secreción nasal, taponamiento nasal, picores y estornudos.
Suele ir acompañada de síntomas que afectan a los ojos, como irritación, lagrimeo o enrojecimiento.
Fluticasone Furoate GSK está indicado para su uso en adultos y en niños a partir de los 6 años de edad.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Fluticasone Furoate GSK?
La dosis recomendada de Fluticasone Furoate GSK para adultos y adolescentes a partir de 12 años de edad es de dos pulverizaciones en cada orificio nasal una vez al día.
Puede reducirse a una pulverización en cada orificio nasal una vez que los síntomas estén controlados.
Para niños de entre 6 y 12 años de edad, la dosis recomendada es una pulverización en cada orificio nasal una vez al día, aunque puede aumentarse a dos pulverizaciones si no se consigue controlar los síntomas.
Para obtener los mayores beneficios posibles de este medicamento, debe usarse con regularidad y a la misma hora cada día.
Generalmente comienza a hacer efecto transcurridas ocho horas después de la primera pulverización, pero puede tardar varios días antes de alcanzar su efecto máximo.
Fluticasone Furoate GSK solo debe usarse mientras el paciente esté expuesto al alérgeno (sustancia que le produce la alergia), como por ejemplo el polen, los ácaros del polvo o algunos animales.
¿Cómo actúa Fluticasone Furoate GSK?
El principio activo de Fluticasone Furoate GSK, el furoato de fluticasona, es un corticosteroide.
Actúa de forma similar a las hormonas corticosteroides naturales, atenuando la actividad del sistema inmunitario al fijarse a los receptores de varios tipos de células inmunitarias.
Esto produce una
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. reducción en la liberación de sustancias implicadas en el proceso inflamatorio, como la histamina, paliando así los síntomas de la alergia.
¿Qué tipo de estudios se han realizado con Fluticasone Furoate GSK?
Los efectos de Fluticasone Furoate GSK se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Su eficacia se estudió en seis estudios principales en los que participaron aproximadamente 2.500 pacientes, y en los que se comparó Fluticasone Furoate GSK con un placebo (un tratamiento simulado).
En los cuatro primeros estudios se analizó el uso de Fluticasone Furoate GSK en adultos y adolescentes a partir de los 12 años de edad.
Se realizaron tres estudios a corto plazo, de dos semanas de duración, en un total de 886 pacientes con rinitis alérgica estacional (alergia al polen), mientras que en el cuarto, que duró cuatro semanas, se estudiaron 302 pacientes con rinitis alérgicas no estacionales, como las alergias al pelo y la piel de los animales.
Los dos últimos estudios se llevaron a cabo en niños con edades comprendidas entre los 2 y los 11 años, en quienes se compararon los efectos de dos dosis de Fluticasone Furoate GSK con un placebo.
En el primero de ellos se estudiaron 558 niños con rinitis alérgica no estacional y en el segundo 554 niños con rinitis alérgica estacional.
En todos los estudios, el principal criterio de valoración de la eficacia fue el cambio experimentado en los cuatro síntomas de la alergia que afectan a la nariz.
Cada síntoma se evaluó en una escala de 0 a 3, con un resultado máximo total de 12.
¿Qué beneficio ha demostrado tener Fluticasone Furoate GSK durante los estudios?
Fluticasone Furoate GSK resultó más eficaz que el placebo para paliar los síntomas de la rinitis alérgica en pacientes de a partir de 6 años de edad.
En los estudios de rinitis alérgica estacional en adultos y adolescentes, Fluticasone Furoate GSK redujo los resultados de evaluación de los síntomas desde un valor inicial próximo a los 9 puntos entre 3,6 y 5,4 puntos en dos semanas, frente a la reducción de entre 2,3 y 3,7 puntos del placebo.
En el estudio sobre la rinitis alérgica no estacional, Fluticasone Furoate GSK redujo los resultados en 3,6 puntos después de cuatro semanas, frente a la reducción de 2,8 puntos con el placebo.
En niños a partir de seis años de edad se observaron resultados similares.
Sin embargo, no fue posible determinar si Fluticasone Furoate GSK resultaba eficaz en niños menores de seis años de edad, porque en los estudios participaron muy pocos niños menores de esta edad.
¿Cuál es el riesgo asociado a Fluticasone Furoate GSK?
El efecto secundario más habitual observado con Fluticasone Furoate GSK (en más de 1 paciente de cada 10) fue la epistaxis (hemorragia nasal).
Generalmente se trata de una manifestación de leve a moderada y suele afectar a adultos que han usado Fluticasone Furoate GSK durante más de seis semanas.
La lista completa de efectos secundarios comunicados sobre Fluticasone Furoate GSK puede consultarse en el prospecto.
Fluticasone Furoate GSK no debería ser utilizado en personas que puedan ser alérgicas al furoato de fluticasona o a cualquier otro componente del medicamento.
¿Por qué se ha aprobado Fluticasone Furoate GSK?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Fluticasone Furoate GSK son mayores que sus riesgos en el tratamiento de la rinitis alérgica en pacientes a partir de los seis años de edad, por lo que recomendó autorizar su comercialización.
Otras informaciones sobre Fluticasone Furoate GSK:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Fluticasone Furoate GSK a Glaxo Group Limited el 6 de octubre de 2008.
El texto completo del EPAR de Fluticasone Furoate GSK puede encontrarse aquí.
08-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 474/ 001
Fluticasone furoate GSK
27,5 microgramos/ pulverización
Suspensión para pulverización nasal
Vía intranasal
30 pulverizaciones
1 frasco
EU/ 1/ 08/ 474/ 002
Fluticasone furoate GSK
27,5 microgramos/ pulverización
Suspensión para pulverización nasal
Vía Intranasal
Frasco (vidrio) en un dispositivo de plástico
EU/ 1/ 08/ 474/ 003
Fluticasone furoate GSK
27,5 microgramos/ pulverización
Suspensión para pulverización nasal
Vía intranasal
Frasco (vidrio) en un dispositivo de plástico
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Fluticasone furoate GSK 27,5 microgramos/ pulverización, suspensión para pulverización nasal.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pulverización libera 27,5 microgramos de furoato de fluticasona.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión para pulverización nasal.
Suspensión de color blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos, adolescentes (12 años y mayores) y niños (de 6 a 11 años)
Fluticasone furoate GSK está indicado para el tratamiento de los síntomas de la rinitis alérgica.
4.2 Posología y forma de administración
La suspensión para pulverización nasal de furoato de fluticasona debe administrarse únicamente por vía intranasal.
Para obtener un beneficio terapéutico completo se recomienda seguir con regularidad la pauta posológica.
El efecto terapéutico comienza a observarse 8 horas después de la administración inicial.
Sin embargo, pueden ser necesarios varios días de tratamiento para conseguir el máximo beneficio, por lo que se debe informar al paciente de que sus síntomas mejorarán con el uso regular y continuado del medicamento (ver sección 5.1).
La duración del tratamiento debe restringirse al período correspondiente a la exposición alergénica.
Adultos y adolescentes (12 años y mayores) La dosis inicial recomendada es de dos pulverizaciones (27,5 microgramos de furoato de fluticasona por pulverización) en cada fosa nasal una vez al día (dosis diaria total, 110 microgramos).
Una vez que se consiga un adecuado control de los síntomas, la reducción de la dosis a una sola pulverización en cada fosa nasal (dosis diaria total, 55 microgramos) puede ser efectiva para el mantenimiento.
Niños (de 6 a 11 años de edad) La dosis inicial recomendada es de una pulverización (27,5 microgramos de furoato de fluticasona por pulverización) en cada fosa nasal una vez al día (dosis diaria total, 55 microgramos).
2 Los pacientes que no respondan adecuadamente a una pulverización diaria en cada fosa nasal (dosis diaria total, 55 microgramos), pueden utilizar dos pulverizaciones diarias en cada fosa nasal (dosis diaria total, 110 microgramos).
Una vez que se consiga un adecuado control de los síntomas, se recomienda reducir la dosis a una sola pulverización en cada fosa nasal (dosis diaria total, 55 microgramos).
Niños menores de 6 años:
La experiencia en niños menores de 6 años es limitada (ver sección 5.1 y 5.2). La seguridad y eficacia en este grupo no ha sido adecuadamente establecida.
Pacientes de edad avanzada:
No es necesario ajustar la dosis en esta población (ver sección 5.2).
Pacientes con insuficiencia renal:
No es necesario ajustar la dosis en esta población (ver sección 5.2).
Pacientes con insuficiencia hepática:
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve o moderada.
No existen datos en pacientes con insuficiencia hepática grave (ver sección 4.4 y 5.2).
Se debe agitar el dispositivo intranasal antes de su uso.
El dispositivo se prepara presionando el botón dosificador para emitir por lo menos seis pulverizaciones (hasta que se vea una fina niebla), mientras sujeta el dispositivo en posición vertical.
Sólo es necesario volver a preparar el dispositivo intranasal (aproximadamente 6 pulverizaciones hasta que se vea una fina niebla) si ha quedado destapado durante 5 días o no se ha utilizado durante 30 días o más.
Después de cada uso se debe limpiar el dispositivo y volver a colocar la tapa.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de Fluticasone furoate GSK.
4.4 Advertencias y precauciones especiales de empleo
El furoato de fluticasona experimenta un importante efecto de primer paso metabólico, por lo tanto es probable que aumente la exposición sistémica a furoato de fluticasona administrado por via intranasal en pacientes con insuficiencia hepática grave.
Esto puede producir un aumento en la frecuencia de efectos adversos sistémicos (ver sección 4.2 y 5.2).
Se debe tener precaución cuando se trate a este tipo de pacientes.
Ritonavir No se recomienda la administración concomitante con ritonavir, debido al riesgo de que se produzca un aumento de la exposición sistémica a furoato de fluticasona (ver sección 4.5).
Pueden aparecer efectos sistémicos con cualquier corticoide administrado por vía nasal, especialmente a dosis elevadas prescritas durante periodos prolongados.
Estos efectos varían en función del paciente y del tipo de corticosteroide utilizado (ver sección 5.2).
El tratamiento con dosis de corticosteroides nasales superiores a las recomendadas puede producir supresión de la función corticoadrenal clínicamente significativa.
Si hay evidencia de que se están empleando dosis superiores a las recomendadas, debe considerarse la posible necesidad de administrar corticosteroides sistémicos adicionales en períodos de estrés o en casos de cirugía programada.
La administración de 110 microgramos de furoato de fluticasona una vez al día no se ha asociado con supresión del eje hipotálamo-hipófisis-suprarrenal (HPA) en adultos, adolescentes o pacientes pediátricos.
Sin embargo, la dosis de furoato de fluticasona intranasal debe ser reducida hasta la mínima dosis posible con la que se consiga mantener un control efectivo de los síntomas de la rinitis.
Al igual que con todos los corticosteroides intranasales, se debe considerar siempre la carga sistémica total de corticosteroides cuando se vayan a prescribir concomitantemente otras formas de tratamiento corticosteroide.
3 Se han notificado casos de retardo en el crecimiento en niños tratados con algunos corticosteroides nasales a las dosis autorizadas.
Además, se debe valorar la posibilidad de derivar al paciente a la consulta de su pediatra (ver sección 5.1).
Si hubiera alguna razón para suponer que la función suprarrenal está alterada, se debe tener cuidado cuando los pacientes pasen de recibir un tratamiento con esteroides sistémicos a recibir furoato de fluticasona.
Fluticasone furoate GSK contiene cloruro de benzalconio.
Puede producir irritación de la mucosa nasal.
4.5 Interacción con otros medicamentos y otras formas de interacción
El furoato de fluticasona sufre un rápido aclaramiento sistémico debido a un importante efecto de primer paso metabólico, producido por la isoenzima 3A4 del citocromo P450.
Tomando como referencia los datos de otro glucocorticoide (propionato de fluticasona), que se metaboliza mediante la isoenzima CYP3A4, no se recomienda administrar furoato de fluticasona de forma conjunta con ritonavir debido al riesgo de aumento de exposición sistémica a furoato de fluticasona.
Se recomienda precaución cuando se administren de forma conjunta furoato de fluticasona e inhibidores potentes de la isoenzima CYP3A4, ya que no se puede descartar un aumento en la exposición sistémica.
En un estudio de interacción medicamentosa de furoato de fluticasona intranasal con ketoconazol, un potente inhibidor de la isoenzima CYP3A4, se observó un mayor número de sujetos con concentraciones medibles de furoato de fluticasona en el grupo de ketoconazol (6 de los 20 sujetos) comparado con placebo (1 de 20 sujetos).
Este pequeño aumento en la exposición no tuvo como resultado una diferencia estadísticamente significativa entre los dos grupos en los niveles séricos de cortisol de 24 horas (ver sección 4.4).
Los datos de inducción e inhibición enzimática sugieren que no hay una base teórica para anticipar interacciones metabólicas entre el furoato de fluticasona y otros compuestos cuyo metabolismo está mediado por el citocromo P450 a dosis intranasales clínicamente relevantes.
Por lo tanto, no se ha realizado ningún ensayo clínico para investigar las interacciones de furoato de fluticasona con otros medicamentos.
4.6 Embarazo y lactancia
No existen datos adecuados acerca del uso de furoato de fluticasona en mujeres embarazadas.
En estudios en animales se ha observado que los glucocorticodes inducen malformaciones, incluyendo paladar hendido y retardo en el crecimiento intra-uterino.
Sin embargo no es probable que esto sea relevante en humanos a las dosis nasales recomendadas, ya que la exposición sistémica es mínima (ver sección 5.2).
El furoato de fluticasona sólo debe ser utilizado durante el embarazo, si los beneficios para la madre superan los riesgos potenciales para el feto o el niño.
Se desconoce si el furoato de fluticasona administrado por vía nasal se excreta en la leche materna.
Sólo debe considerarse la administración de furoato de fluticasona en mujeres durante el periodo de lactancia, cuando el beneficio esperado para la madre supere cualquier posible riesgo para el niño.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas, ya que no se espera que el furoato de fluticasona afecte a esta capacidad.
4.8 Reacciones adversas
Se han empleado los datos procedentes de ensayos clínicos de gran tamaño para determinar la frecuencia de las reacciones adversas.
Las frecuencias se han definido de la siguiente forma:
Muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100 a < 1/ 10; poco frecuentes ≥ 1/ 1.000 a < 1/ 100; raras ≥ 1/ 10.000 a < 1/ 1.000; muy raras < 1/ 10.000.
Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes Frecuentes
Epistaxis Úlceras nasales
La epistaxis fue generalmente de intensidad leve a moderada.
En ensayos clínicos en pacientes pediátricos de hasta
epistaxis fue semejante entre los pacientes que recibieron furoato de fluticasona y los pacientes que recibieron placebo.
4.9 Sobredosis
En un ensayo de biodisponibilidad, se administraron dosis intranasales diarias de hasta 2.640 microgramos durante más de tres días, sin que se observara ningún efecto adverso sistémico (ver sección 5.2).
Es improbable que la sobredosis aguda requiera algún tratamiento aparte de la observación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Corticosteroides, código ATC:
R01AD12
El furoato de fluticasona es un corticosteroide sintético trifluorado que posee una afinidad muy elevada por el receptor glucocorticoide y tiene una potente acción antiinflamatoria.
Experiencia clínica:
Comparado con placebo, la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día mejoró significativamente los síntomas nasales (como son la rinorrea, congestión nasal, estornudos y prurito nasal) y los síntomas oculares (como son el prurito/ ardor, lagrimeo y enrojecimiento de los ojos) en los cuatro ensayos.
La eficacia se mantuvo durante el período de dosificación, de 24 horas, con una única administración diaria.
El comienzo del beneficio terapéutico se observó a las 8 horas después de la administración inicial, observándose una mejoría adicional durante los días posteriores.
La administración de furoato de fluticasona en suspensión para pulverización nasal mejoró significativamente la percepción de los pacientes en cuanto a la respuesta general al tratamiento, y la calidad de vida de los pacientes relacionada con la enfermedad (Cuestionario de Calidad de Vida de Rinoconjuntivitis – RQLQ), en los cuatro ensayos.
La administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día mejoró significativamente los síntomas nasales así como la percepción de los pacientes en cuanto a la respuesta general al tratamiento comparado con placebo en los dos ensayos.
La administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día mejoró significativamente los síntomas oculares, así como la calidad de vida de los pacientes relacionada con la enfermedad (RQLQ) en comparación con placebo, en un ensayo.
La eficacia se mantuvo durante el período de dosificacion de 24 horas con una única administración diaria.
La posología pediátrica se basa en la evaluación de los datos de eficacia en la población de niños con rinitis alérgica.
En la rinitis alérgica estacional, la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día fue efectiva, pero no se observaron diferencias significativas entre la administración de 55 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día y placebo para ninguna de las variables.
En la rinitis alérgica perenne, la administración de 55 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día mostró un perfil de eficacia más consistente que la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día durante 4 semanas de tratamiento.
El análisis post-hoc a lo largo de 6 y 12 semanas en el mismo ensayo, así como el estudio de seguridad del eje HPA de 6 semanas de duración, apoyaron la eficacia de la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día.
Un ensayo de 6 semanas de duración en el que se evaluó el efecto de la administración de 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día sobre la función suprarrenal en niños de 2 a 11 años, mostró que no se producía ningún efecto significativo en los niveles séricos de cortisol de 24 horas, en comparación con placebo.
Los resultados de un estudio knemométrico controlado con placebo, con 110 microgramos de furoato de fluticasona en suspensión para pulverización nasal una vez al día, no mostró efectos clínicamente relevantes sobre el crecimiento a corto plazo de los miembros inferiores en niños (6 a 11 años).
Rinitis alérgica estacional y perenne en niños (menores de 6 años):
La seguridad y eficacia en este grupo no ha sido bien establecida.
5.2 Propiedades farmacocinéticas
Absorción:
El furoato de fluticasona experimenta una absorción incompleta y un importante efecto de primer paso metabólico en el hígado y en el intestino, que tienen como resultado una exposición sistémica insignificante.
La administración intranasal de 110 microgramos una vez al día no suele dar lugar a concentraciones plasmáticas medibles (< 10 pg/ ml).
La biodisponibilidad absoluta de furoato de fluticasona administrado por vía intranasal es de 0,50%, de modo que tras la administración de 110 microgramos, menos de 1 microgramo de furoato de fluticasona estaría disponible a nivel sistémico(ver sección 4.9).
Distribución:
La unión de furoato de fluticasona a proteínas plasmáticas es superior al 99%.
El furoato de fluticasona se distribuye ampliamente con un volumen de distribución medio en el estado estacionario de 608 l.
Metabolismo:
58,7 l/ h), principalmente mediante metabolismo hepático por la isoenzima CYP3A4 del 6 citocromo P450 dando lugar a un metabolito inactivo 17β -carboxílico (GW694301X).
La principal ruta metabólica es la hidrólisis del grupo S-fluorometil carbotioato para dar lugar al metabolito ácido 17β - carboxílico.
En los estudios in vivo no se ha observado la escisión del grupo furoato para formar fluticasona.
Eliminación:
La eliminación se produce principalmente por vía fecal tras la administración oral e intravenosa, lo que indica que furoato de fluticasona y sus metabolitos se excretan por vía biliar.
Tras la administración intravenosa, la vida media de eliminación es 15,1 horas.
La excreción urinaria tras la administración oral e intravenosa es de aproximadamente un 1% y un 2% de la dosis, respectivamente.
Niños:
En la mayoría de los pacientes, la concentración de furoato de fluticasona no es cuantificable (< 10 pg/ mL) tras la administración intranasal de 110 microgramos una vez día.
Se observaron niveles cuantificables en el 15,1% de los pacientes pediátricos, tras la administración intranasal de 110 microgramos una vez día y sólo en un 6,8% de los pacientes pediátricos tras la administración intranasal de 55 microgramos una vez día.
No se observaron mayores niveles cuantificables de furoato de fluticasona en niños más pequeños (menores de 6 años de edad).
La mediana de las concentraciones de furoato de fluticasona en sujetos con niveles cuantificables tras la administración de 55 microgramos fue 18,4 pg/ ml y 18,9 pg/ ml para 2-5 años y 6-11 años, respectivamente.
Tras la administración de 110 microgramos, la mediana de las concentraciones en sujetos con niveles cuantificables fue 14,3 pg/ ml y 14,4 pg/ ml para 2-5 años y 6-11 años, respectivamente.
Los valores son similares a los hallados en adultos (de más de 12 años) donde la mediana de las concentraciones en sujetos con niveles cuantificables fue 15,4 pg/ ml y 21,8 pg/ ml tras la administración de 55 microgramos y 110 microgramos, respectivamente.
Ancianos:
Sólo de un pequeño número de pacientes de edad avanzada, (≥ 65 años, n=23/ 872; 2,6%) se pudieron obtener datos farmacocinéticos.
No se observó mayor incidencia de pacientes con concentraciones cuantificables de furoato de fluticasona entre las personas mayores en comparación con los pacientes más jóvenes.
Insuficiencia renal:
El furoato de fluticasona no es detectable en la orina de voluntarios sanos después de la administración intranasal.
Menos del 1% de la dosis se excreta por la orina y por lo tanto no se espera que la insuficiencia renal pueda afectar a la farmacocinética del furoato de fluticasona.
Insuficiencia hepática:
No existen datos relativos a la administración de furoato de fluticasona intranasal en pacientes con insuficiencia hepática.
En un ensayo en el que se administró una sola dosis de 400 microgramos de furoato de fluticasona por via oral inhalatoria a pacientes con insuficiencia hepática moderada se observó un incremento de la Cmax (42%) y del AUC(0-∞) (172%) y una leve disminución en los niveles de cortisol (un 23% de media) en pacientes en comparación con sujetos sanos.
Teniendo en cuenta los resultados de este ensayo no cabe esperar que se produzca una reducción en los niveles de cortisol en pacientes con insuficiencia hepática moderada tras la exposición a una media prevista de 110 microgramos de furoato de fluticasona intranasal.
Por lo tanto no es previsible que la insuficiencia hepática moderada produzca un efecto clínicamente relevante tras la administración de la dosis habitual en adultos.
Es probable que la exposición a furoato de fluticasona se vea aumentada en dichos pacientes.
5.3 Datos preclínicos sobre seguridad
Las conclusiones de los estudios generales de toxicología fueron semejantes a las observadas con otros glucocorticoides y se asocian con una actividad farmacológica exagerada.
No es probable que estas 7 conclusiones sean extrapolables a humanos, para las dosis nasales recomendadas, ya que la exposición sistémica esperada es mínima.
No se ha observado ningún efecto genotóxico de furoato de fluticasona en las pruebas convencionales de genotoxicidad.
Además, no se produjo un aumento en la incidencia de tumores relacionados con el tratamiento en estudios de inhalación de dos años de duración en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glusosa anhidra Celulosa dispersable Polisorbato 80 Cloruro de benzalconio Edetato de disodio Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
Tras la apertura:
2 meses.
6.4 Precauciones especiales de conservación
No refrigerar o congelar.
6.5 Naturaleza y contenido del envase
El botón dosificador lateral y la tapa protectora son de color azul claro.
La cubierta de plástico contiene la suspensión para pulverización nasal dentro de un frasco de vidrio Tipo 1 de color ámbar, dotado con una bomba pulverizadora.
El medicamento está disponible en tres tamaños de envase:
30, 60 y 120 pulverizaciones.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Reino unido 8 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Glaxo Operations UK, Ltd (operando como Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como está descrito en la versión YM2007/ 00033/ 00 incluida en el Módulo 1.8.1. de la solicitud de autorización de comercialización, se lleva a cabo antes y durante la comercialización del producto.
Plan de Gestión del Riesgo El titular de la autorización de comercialización se compromete a efectuar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 04 del Plan de Gestión del Riesgo (PGR) incluido en el Módulo 1.8.2. de la solicitud de autorización de comercialización y a realizar cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo a la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano, se debe presentar un PGR actualizado al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pueda alterar las Especificaciones de Seguridad vigentes, el Plan de Farmacovigilancia o actividades de minimización del riesgo. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgo) • A requerimiento de la EMEA.
11 IPSs
El ciclo de presentación de los IPSs según la Fecha de Nacimiento Internacional (FNI = 27 Abril 2007), y a menos que el CHMP lo especifique de otra forma, será el siguiente:
IPS 1:
27 Diciembre 2008 IPS 2:
27 Junio 2009 IPS 3:
27 Diciembre 2009 IPS 4:
27 Junio 2010 IPS 5:
27 Diciembre 2010 IPS 6:
27 Diciembre 2011 IPS 7:
27 Diciembre 2012
12 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Fluticasone furoate GSK 27,5 microgramos/ pulverización, suspensión para pulverización nasal Furoato de fluticasona
2.
PRINCIPIO(S) ACTIVO(S)
Cada pulverización libera 27,5 microgramos de furoato de fluticasona
3.
LISTA DE EXCIPIENTES
También contiene: glucosa anhidra, celulosa dispersable, polisorbato 80, cloruro de benzalconio, edetato de disodio y agua purificada
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para pulverización nasal 1 frasco - 30 pulverizaciones 1 frasco - 60 pulverizaciones 1 frasco - 120 pulverizaciones
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía nasal.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} 15 Periodo de validez tras la apertura:
2 meses
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Reino unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
LOTE {Número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
fluticasone furoate GSK
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fluticasone furoate GSK 27,5 microgramos/ pulverización, suspensión para pulverización nasal Furoato de fluticasona
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
LOTE {Número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 pulverizaciones 60 pulverizaciones 120 pulverizaciones
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Fluticasone furoate GSK 27,5 microgramos/ pulverización, suspensión para pulverización nasal Furoato de fluticasona
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fluticasone furoate GSK y para qué se utiliza 2.
Antes de usar Fluticasone furoate GSK 3.
Cómo usar Fluticasone furoate GSK 4.
Posibles efectos adversos 5 Conservación de Fluticasone furoate GSK 6.
Información adicional
1.
QUÉ ES FLUTICASONE FUROATE GSK Y PARA QUÉ SE UTILIZA
Fluticasone furoate GSK suspensión para pulverización nasal se usa para el tratamiento de los síntomas de la rinitis alérgica incluyendo la congestión nasal, el aumento de la secreción nasal y picor de nariz, los estornudos y el lagrimeo y el picor o enrojecimiento de los ojos en adultos y niños de 6 años o mayores.
Los síntomas alérgicos pueden aparecer en determinadas épocas del año a consecuencia de alergia al polen de plantas o árboles (fiebre del heno), o bien pueden presentarse durante todo el año a consecuencia de alergia a animales, ácaros del polvo o mohos.
Fluticasone furoate GSK pertenece al grupo de medicamentos llamados glucocorticoides.
Fluticasone furoate GSK actúa disminuyendo la inflamación causada por la alergia (rinitis).
2.
ANTES DE USAR FLUTICASONE FUROATE GSK
No use Fluticasone furoate GSK
- si es alérgico (hipersensible) a furoato de fluticasona o a cualquiera de los demás componentes de
Fluticasone furoate GSK.
Tenga especial cuidado con Fluticasone furoate GSK
Su médico puede ajustar la dosis de Fluticasone furoate GSK que recibe.
El uso de glucocorticoides nasales (como Fluticasone furoate GSK) durante periodos prolongados de tiempo puede provocar un retraso en el crecimiento de los niños.
19 Uso de otros medicamentos
Es muy importante que informe a su médico si está utilizando o ha utilizado recientemente, cualquiera de los siguientes medicamentos: • esteroides en comprimidos o esteroides inyectados • esteroides en crema • medicamentos para el asma • ritonavir, que se utiliza en el tratamiento del sida • ketoconazol, que se utiliza en el tratamiento de infecciones por hongos
Su médico evaluará si debe tomar Fluticasone furoate GSK junto con estos medicamentos.
No utilice Fluticasone furoate GSK si está embarazada, o está planeando quedarse embarazada, a menos que se lo indique su médico o farmacéutico.
No utilice Fluticasone furoate GSK si está en periodo de lactancia a menos que se lo indique su médico o farmacéutico.
Información importante sobre algunos de los componente de Fluticasone furoate GSK
Fluticasone furoate GSK contiene cloruro de benzalconio.
En algunos pacientes esto puede provocar irritación en el interior de la nariz.
Informe a su médico o farmacéutico si siente molestías o al usar el pulverizador.
3.
CÓMO USAR FLUTICASONE FUROATE GSK
Siga exactamente las instrucciones de administración de Fluticasone furoate GSK indicadas por su médico.
Consulte a su médico si tiene dudas.
Fluticasone furoate GSK se pulveriza dentro de la nariz como una fina niebla.
No tiene apenas sabor.
Fluticasone furoate GSK no se utiliza en los ojos.
Cuándo usar Fluticasone furoate GSK
20 Algunas personas no sentirán los efectos completos hasta varios días después de comenzar a utilizar Fluticasone furoate GSK.
Sin embargo, generalmente es efectivo entre las 8 a 24 horas después de su uso.
Una vez que los síntomas estén controlados es posible que se pueda disminuir la dosis a una pulverización en cada fosa nasal, una vez cada día.
En niños de edades comprendidas entre 6 y 11 años la dosis inicial es de 1 pulverización en cada fosa nasal una vez cada día.
Si los síntomas son muy graves su médico puede aumentar la dosis a 2 pulverizaciones en cada fosa nasal una vez cada día, hasta que los síntomas estén bajo control.
No usar en niños menores de 6 años.
• Su medicamento viene en un frasco de vidrio protegido por una cubierta de plástico. • El frasco de vidrio contiene 30, 60 ó 120 pulverizaciones. • Una ventana situada en los lados de la cubierta le permite ver cuánto medicamento queda.
El frasco que contiene 30 pulverizaciones no estará lleno cuando usted lo compre. • El medicamento será pulverizado por el aplicador nasal cuando apriete firmemente el botón lateral. • El aplicador nasal esta protegido por una tapa extraíble.
Tapa
Aplicador nasal
Botón dosificador
Ventana
21 Comprobación del pulverizador nasal
a b
La primera vez que utilice el pulverizador nasal debe comprobar que funciona correctamente.
Si ha olvidado poner la tapa o no lo ha utilizado durante casi un mes, repita los pasos 1-4 que se incluyen a continuación:
1.
Con la tapa puesta, agite el pulverizador nasal.
2.
Quite la tapa apretando suavemente los lados de la tapa con el pulgar y el índice y sáquela – ver dibujo a.
3.
Sosteniendo el pulverizador nasal en posición vertical, oriente el aplicador lejos de usted y apriete firmemente el botón dosificador lateral por lo menos 6 veces para pulverizar el medicamento al aire – ver dibujo b.
4.
El pulverizador nasal está ahora listo para su uso.
Si se le cae el pulverizador, examine si ha sufrido daños y compruébelo otra vez (pasos 1-4 incluidos arriba).
Si el pulverizador se ha dañado, si libera algo distinto a una fina niebla (como un chorro de líquido), o si tiene cualquier inquietud utilizando el pulverizador: devuélvalo a su farmacéutico.
Al usar el pulverizador nasal
c d
Suénese la nariz para limpiar los orificios nasales.
Agite el pulverizador suavemente antes de cada uso.
1.
Incline la cabeza ligeramente hacia adelante.
2.
Sujete el pulverizador nasal en posición vertical y coloque con cuidado el aplicador en uno de sus orificios nasales – ver dibujo c.
3.
Esto favorece que el medicamento llegue a la parte adecuada de la nariz.
4.
Mientras usted aspira por la nariz, apriete firmemente una única vez el botón dosificador para pulverizar el medicamento dentro de la nariz – ver dibujo d.
Tenga cuidado de no pulverizar el medicamento sobre sus ojos.
Si esto ocurriera, aclare sus ojos con agua.
5.
Saque el aplicador y exhale por la boca.
22 6.
Repita los pasos 1 a 5 en su otro orificio nasal.
7.
Si su médico le ha indicado que utilice 2 pulverizaciones en cada orificio nasal, repita los 6 pasos anteriores.
Limpieza del pulverizador nasal
e f
1.
Después de que cada uso, limpie el aplicador y el interior de la tapa – ver dibujos e y f.
No utilice agua para hacer esto, utilice un pañuelo seco y limpio.
Si el pulverizador se bloquea no trate de desatascar el aplicador con un alfiler u objeto punzante ya que esto dañará el mecanismo del pulverizador: devuélvalo a su farmacéutico.
2.
Si usa más Fluticasone furoate GSK del que debiera
Si olvidó usar Fluticasone furoate GSK
• Si olvidó administrar una dosis, hágalo cuando lo recuerde. • Si es casi el momento de la siguiente dosis, espere hasta entonces.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fluticasone furoate GSK puede producir efectos adversos, aunque no todas las personas los sufran.
Los posibles efectos adversos se listan a continuación:
Efectos adversos muy frecuentes (que pueden afectar a más de 1 de cada 10 pacientes). • Sangrado de la nariz(generalmente de poca importancia), especialmente si utiliza Fluticasone furoate GSK durante más de 6 semanas de forma continuas.
Efectos adversos frecuentes (que pueden afectar a entre 1 y 10 de cada 100 pacientes) • Irritación o molestia en el interior de la nariz – pueden aparecer restos de sangre cuando usted se suene la nariz.
Esto puede ser debido a una ulceración nasal.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FLUTICASONE FUROATE GSK
Mantener fuera del alcance y de la vista de los niños.
No utilice Fluticasone furoate GSK después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Una vez abierto, el periodo de validez de Fluticasone furoate GSK suspensión para pulverización nasal es de dos meses.
No refrigerar o congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Fluticasone furoate GSK
Cada pulverización libera 27,5 microgramos de furoato de fluticasona.
Los demás componentes son glucosa anhidra, celulosa dispersable, polisorbato 80, cloruro de benzalconio, edetato de disodio y agua purificada.
El medicamento, es una suspensión para pulverización nasal de color blanco que está contenida en un frasco de vidrio de color ámbar, dotado con una bomba pulverizadora.
El frasco está protegido por una cubierta de plástico blanco con una tapa azul claro y un botón dosificador lateral.
La cubierta tiene una ventana para ver el contenido del frasco.
Fluticasone furoate GSK está disponible en envases de 30, 60 y 120 pulverizaciones.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Reino unido
Responsable de la fabricación Glaxo Operations UK, Ltd, (operando como Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT Reino unido
24 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
26
European Medicines Agency
EMEA/ H/ C/ 710
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FOCETRIA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Focetria?
Focetria es una vacuna.
Se presenta en una suspensión inyectable que contiene algunas partes (la membrana externa) del virus de la gripe.
Contiene una cepa de gripe denominada A/ Viet Nam/ 1194/ 2004 (H5N1).
¿Para qué se utiliza Focetria?
Focetria es una vacuna que sólo podrá utilizarse cuando la Organización Mundial de la Salud (OMS) o la Unión Europea (UE) declaren oficialmente una “ pandemia” de gripe.
Las pandemias de gripe tienen lugar cuando surge un tipo (cepa) nuevo del virus de la gripe que puede diseminarse fácilmente de una persona a otra porque éstas carecen de inmunidad (protección) frente al virus.
Las pandemias pueden afectar a la mayoría de los países y regiones del mundo.
Focetria se administraría siguiendo las recomendaciones oficiales.
Esta vacuna sólo podrá dispensarse con receta médica.
¿Cómo se usa Focetria?
Focetria se administra en dos dosis, administradas con tres semanas de diferencia como mínimo.
Se inyecta en el músculo de la parte superior del brazo.
¿Cómo actúa Focetria?
Focetria es una vacuna “ de prueba”.
Se trata de un tipo especial de vacuna que se desarrolla para ayudar a controlar las pandemias.
Antes de aparecer una pandemia, nadie sabe cuál será la cepa implicada del virus de la gripe, por lo que las empresas no pueden fabricar la vacuna correcta con antelación.
En cambio, sí pueden preparar una vacuna que contenga una cepa del virus de la gripe escogida expresamente porque nadie ha estado expuesto a ella y no hay nadie inmune.
Lo que hacen es probar esta vacuna y ver cuál es la reacción, lo que les permite predecir cómo reaccionará la gente cuando se incluya la cepa de gripe causante de una pandemia.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) cómo defenderse de una enfermedad.
Cuando se administra la vacuna a una persona, el sistema inmunitario reconoce el virus como “ extraño” y fabrica anticuerpos frente a él.
Después, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse al virus, lo que le ayudará a protegerse de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Focetria contiene en pequeñas cantidades partes de un virus denominado H5N1.
En primero lugar, el virus se inactiva (se destruye) para que no produzca ninguna enfermedad.
Después se extraen y purifican las membranas externas que contienen los “ antígenos de superficie” (proteínas de la membrana externa del virus que el organismo reconoce como extrañas).
La vacuna contiene también un “ adyuvante” (un compuesto que contiene aceite) para estimular una respuesta mejor.
Si aparece una pandemia, habrá que sustituir la cepa vírica de Focetria por la cepa causante de dicha pandemia antes de poder usar la vacuna.
¿Qué tipo de estudios se han realizado con Focetria?
Los efectos de Focetria se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
El principal estudio de Focetria contó con 486 sujetos sanos (un tercio de ellos mayores de 60 años) y comparó la capacidad de dos dosis de Focetria para desencadenar la producción de anticuerpos (la inmunogenicidad).
Los participantes recibieron dos inyecciones de Focetria, con 7,5 ó 15 microgramos de hemaglutinina (proteína que se encuentra en los virus de la gripe), con 21 días de diferencia.
Los criterios principales de eficacia fueron las concentraciones de anticuerpos frente al virus de la gripe en la sangre de los pacientes antes recibir la vacuna, el día de la segunda inyección (día 22) y 21 días después (día 43).
¿Qué beneficio ha demostrado tener Focetria durante los estudios?
Según los criterios establecidos por el Comité de Medicamentos de Uso Humano (CHMP), una vacuna de prueba ha de producir niveles protectores de anticuerpos en al menos el 70% de las personas para poder considerarse adecuada.
El estudio mostró que Focetria produce una respuesta de anticuerpos que cumple estos criterios.
Veintiún días después de la segunda inyección, el 86% de las personas que recibieron la vacuna que contenía 7,5 microgramos de hemaglutinina presentaba cifras de anticuerpos que les protegerían frente al H5N1.
Esta cifra fue del 85% en los pacientes que recibieron la dosis de 15 microgramos.
¿Cuál es el riesgo asociado a Focetria?
Los efectos secundarios más frecuentes de Focetria (observados en 1 a 10 de cada 100 personas) son: dolor de cabeza, sudoración, artralgia (dolor articular), mialgia (dolor muscular), reacciones en el lugar de la inyección (enrojecimiento, hinchazón, endurecimiento, hematoma, dolor), fiebre, malestar general, fatiga (cansancio) y escalofríos.
La lista completa de efectos secundarios comunicados sobre Focetria puede consultarse en el prospecto.
Focetria no debe administrarse a pacientes que hayan tenido alguna reacción anafiláctica (reacción alérgica grave) a cualquiera de los componentes de la vacuna o a cualquiera de las sustancias presentes en niveles ínfimos en la vacuna, como huevos, proteínas de pollo, kanamicina o sulfato de neomicina (dos antibióticos), formaldehído, bromuro de cetiltrimetilamonio (CTAB) y polisorbato 80.
Sin embargo, en caso de pandemia, lo correcto sería vacunar a estos pacientes, siempre que se disponga de medios de reanimación.
¿Por qué se ha aprobado Focetria?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Focetria son mayores que sus riesgos para la prevención de la gripe en condiciones de pandemia declarada oficialmente.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Focetria, que se ha autorizado en “ circunstancias excepcionales”.
Esto significa que, al desconocerse la cepa del virus de la gripe que podría causar una pandemia, no ha sido posible conseguir información completa sobre la vacuna frente a esa futura pandemia.
La Agencia Europea de Medicamentos (EMEA) revisará toda la información nueva que pueda aparecer cada año y este resumen se actualizará cuando sea necesario.
¿Qué información falta todavía sobre Focetria?
Si se declara una pandemia, la empresa que fabrica Focetria incluirá en la vacuna la cepa responsable.
Después recopilará información sobre la seguridad y la eficacia de la vacuna final contra la pandemia y la remitirá al CHMP para su evaluación.
©EMEA 2007
2/ 3
¿Qué medidas se han adoptado para garantizar un uso seguro de Focetria?
Si Focetria se usa durante una pandemia, la empresa que la fabrica recopilará información sobre la seguridad de la vacuna mientras se esté utilizando.
Se obtendrá información sobre sus efectos secundarios y sobre la seguridad en niños, embarazadas, pacientes con afecciones graves y personas con problemas del sistema inmunitario.
Otras informaciones sobre Focetria:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para la vacuna Focetria a Novartis Vaccines and Diagnostics S. r. l. el 2 de mayo de 2007.
El texto completo del EPAR de Focetria puede encontrarse aquí.
05-2007.
©EMEA 2007
3/ 3
Número de la UE
Nombre Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 385/ 001
Focetria 15 µg / ml
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada
EU/ 1/ 07/ 385/ 002
Focetria 15 µg / ml
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas
EU/ 1/ 07/ 385/ 003
Focetria 15 µg / ml
Suspensión inyectable
Vía intramuscular
Vial (vidrio)
0,5 ml (1 dosis = 0,5ml)
10 viales (monodosis)
EU/ 1/ 07/ 385/ 004
Focetria 15 µg / ml
Suspensión inyectable
Vía intramuscular
Vial (vidrio)
5,0 ml (1 dosis = 0,5 ml)
10 viales (multidosis:
10 dosis)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Focetria suspensión inyectable en jeringa precargada
Vacuna antigripal pandémica, (antígenos de superficie, inactivada, adyuvada)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Antígenos de superficie de virus de la gripe (hemaglutinina y neuraminidasa)* de cepa:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgramos ** por dosis de 0,5 ml
* propagado en huevos ** expresado en microgramos de hemaglutinina.
Escualeno polisorbato 80 trioleato de sorbitán
9,75 miligramos 1,175 miligramos 1,175 miligramos
Esta vacuna cumple con las recomendaciones de la OMS y decisión de la UE para la pandemia.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
Líquido blanco lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe en una situación pandémica oficialmente declarada.
La vacuna antigripal pandémica debe utilizarse de acuerdo con las directrices oficiales (ver secciones 4.2 y 5.1).
4.2 Posología y forma de administración
Focetria ha sido evaluado en adultos de 18-60 años y en mayores de 60 años siguiendo una pauta de vacunación en los días 0, 21..
Adultos y ancianos:
0,5 ml.
Debe administrarse una segunda dosis de vacuna tras un intervalo de por lo menos 3 semanas.
La inmunización debe llevarse a cabo mediante inyección intramuscular en el músculo deltoides.
No hay datos disponibles en individuos menores de 18 años ni en niños.
Por lo tanto, las autoridades sanitarias evaluarán los beneficios y riesgos potenciales de la administración de la vacuna en esa población.
Para mujeres embarazadas, ver sección 4.6.
2 4.3 Contraindicaciones
Antecedentes de una reacción anafiláctica (i. e. potencialmente mortal) a alguno de los componentes o restos de trazas de huevos, proteínas de pollo, kanamicina y sulfato de neomicina, formaldehido y bromuro de cetiltrimetilamonio (CTAB) de esta vacuna.
Sin embargo, en una situación pandémica, puede ser apropriado administrar la vacuna, siempre que estén disponibles de forma inmediata medios para la reanimación en caso de necesidad.
Ver sección 4.4. para advertencias especiales y precauciones especiales de empleo.
4.4 Advertencias y precauciones especiales de empleo
Se precisa precaución al administrar esta vacuna a personas con una hipersensibilidad conocida (distinta de la reacción anafiláctica) al principio activo, a alguno de los excipientes y a los huevos, proteínas de pollo, kanamicina y sulfato de neomicina, formaldehido y bromuro de cetiltrimetilamonio (CTAB).
Como con todas las vacunas inyectables, debe estar siempre fácilmente disponible un tratamiento médico y supervisión adecuados en caso de una reacción anafiláctica rara tras la administración de la vacuna.
Si la situación pandémica lo permite, la inmunización deberá ser pospuesta en pacientes con enfermedad febril grave o infección aguda.
La vacuna no debe ser administrada bajo ninguna circunstancia por vía intravascular o subcutánea.
La respuesta de anticuerpos en pacientes con inmunodeficiencia endógena o iatrogénica puede ser insuficiente.
Puede que no se induzca una respuesta protectora en todos los vacunados (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
Focetria no debe ser administrado al mismo tiempo que otras vacunas.
Sin embargo, si está indicada la co-administración con otra vacuna, la inmunización debe efectuarse en miembros distintos.
Se debe observar que las reacciones adversas pueden intensificarse.
La respuesta inmunológica puede quedar atenuada si el paciente está sometido a tratamiento inmunodepresor.
Después de la vacunación con vacuna antigripal, se han observado resultados falsos positivos en ensayos serológicos que utilizan el método ELISA para detectar anticuerpos frente a HIV1, Hepatitis C y especialmente HTLV1.
La técnica de inmunotransferencia Western blot refuta los resultados.
Las reacciones transitorias de tipo falso positivo pudieran ser debidas a la respuesta IgM por la vacuna.
4.6 Embarazo y lactancia
No se han generado datos con Focetria en mujeres embarazadas.
Por lo tanto, las autoridades sanitarias evaluarán los beneficios y riesgos potenciales de la administración de la vacuna a mujeres embarazadas tomando en consideración las recomendaciones oficiales.
Los datos a partir de vacunaciones con vacunas trivalentes inactivadas interpandémicas estacionales en mujeres embarazadas no indican que desenlaces adversos fetales y maternos fueran atribuibles a la vacuna. La vacuna puede utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Es improbable que Focetria produzca ningún efecto sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
• Ensayos clínicos
3 En ensayos clínicos con diferentes formulaciones (H5N3, H9N2 y H5N1) 542 sujetos fueron expuestos a la vacuna candidata.
De estos sujetos, 464 sujetos recibieron la vacuna de prueba (A/ H5N1).
A partir de los ensayos clínicos con la vacuna pandémica, la mayoría de las reacciones fueron de índole leve, de corta duración y cualitativamente similares a las inducidas por vacunas antigripales estacionales convencionales.
Está ampliamente aceptado que el efecto adyuvante que conduce a una inmunogenicidad aumentada está asociado con una frecuencia ligeramente mayor de reacciones locales (mayoritariamente dolor leve) en comparación a vacunas de la gripe convencionales, no adyuvadas.
Hubo menos reacciones después de la segunda vacunación en comparación a la primera.
Más abajo se detallan reacciones adversas a partir de ensayos clínicos con la vacuna de prueba (ver sección 5.1 para más información sobre las vacunas de prueba).
La incidencia de síntomas observados en sujetos mayores de 60 años de edad fue menor en comparación con la población de 18-60 años.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia:
Trastornos del sistema nervioso Frecuentes (≥ 1/ 100, < 1/ 10): dolor de cabeza
Trastornos de la piel y del tejido subcutáneo Frecuentes (≥ 1/ 100, < 1/ 10): sudoración
Trastornos óseos musculoesqueléticos y del tejido conjuntivo Frecuentes (≥ 1/ 100, < 1/ 10): dolor articular y dolor muscular
Trastornos generales y alteraciones en el lugar de administración Frecuentes (≥ 1/ 100, < 1/ 10): enrojecimiento en el sitio de la inyección, hinchazón en el sitio de la inyección, induración en el sitio de la inyección, equimosis en el sitio de la inyección y dolor en el sitio de la inyección, fiebre, malestar, fatiga y escalofríos
Estas reacciones generalmente desaparecen al cabo de 1-2 días sin tratamiento.
• Vigilancia post-comercialización
Se ha informado de las siguientes reacciones adversas a partir de vigilancia post-comercialización con vacunas trivalentes interpandémicas adyuvadas con una composición similar de Focetria (antígeno de superficie, inactivada, adyuvada con MF59C.1):
Poco frecuentes (≥ 1/ 1.000, < 1/ 100):
Reacciones cutáneas generalizadas incluyendo prurito, urticaria o sarpullido no específico.
Raras (≥ 1/ 10.000, < 1/ 1.000):
Neuralgia, paraestesia, convulsiones, trombocitopenia transitoria.
Se ha informado de reacciones alérgicas, en casos raros conduciendo a un shock.
Muy raras (< 1/ 10.000):
Vasculitis con implicación renal transitoria y eritema exudativo multiforme.
Trastornos neurológicos, tales como encefalomielitis, neuritis y síndrome de Guillain Barré.
Evento(s) adverso(s) a partir de vigilancia post-comercialización con la vacuna pandémica: no procede.
4 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacuna antigripal, código ATC J07BB02
Esta sección describe la experiencia clínica con las vacunas de prueba tras una administración de dos dosis.
Las vacunas de prueba contienen antígenos de la gripe que son diferentes de los correspondientes a los virus de la gripe que circulan actualmente.
Estos antígenos se pueden considerar como "nuevos" y simulan una situación en la que la población diana para la vacunación es inmunológicamente virgen.
Los datos obtenidos con una vacuna de prueba apoyarán una estrategia de vacunación que es probable que se utilice para la vacuna pandémica:
Los datos de eficacia clínica y seguridad obtenidos con vacunas de prueba son relevantes para las vacunas pandémicas.
Se realizó un ensayo clínico con una vacuna H5N1 combinada con adyuvante MF59C.1 en 486 voluntarios adultos sanos.
Se administraron dos dosis de vacuna que contenía H5N1 (A/ Vietnam/ 1194/ 2004) a 2 dosificaciones diferentes (7,5 y 15 µg de hemaglutinina [HA]/ dosis) con adyuvante MF59C.1 con una separación de tres semanas.
La tasa de seroprotección*, la tasa de seroconversión* y el factor de seroconversión** para anticuerpo anti-HA en los adultos medido mediante SRH fue como sigue:
anticuerpo anti-HA
22 días después de la 1ª dosis
21 días después de la 2ª dosis
Tasa de seroprotección Tasa de seroconversión Factor de seroconversión** * medida mediante ensayo SRH ≥ 25 mm
41% (95% CI:
33-49) 39% (95% CI:
31-47) 2,42 (2,02-2,89)
86% (95% CI:
79-91) 85% (95% CI:
79-91) 7,85 (6,7-9,2)
** Cociente de las medias geometricas de los títulos de SRH
La tasa de seroprotección*, tasa de seroconversión* y el factor de seroconversión** para anticuerpo anti-HA en sujetos mayores de 60 medido mediante SRH fueron como sigue:
anticuerpo anti-HA
22 días después de la 1ª dosis
21 días después de la 2ª dosis
Tasa de seroprotección Tasa de seroconversión Factor de seroconversión** * medida mediante ensayo SRH ≥ 25 mm
53% (95% CI:
42-64) 45% (95% CI:
34-56) 2,85 (2,22-3,66)
81% (95% CI:
71-89) 71% (95% CI:
60-81) 5,02 (3,91-6,45)
** Cociente de las medias geometricas de los títulos de SRH
La persistencia de anticuerpos para las vacunas de prueba varía.
Con las vacunas interpandémicas trivalentes es normalmente de 6-12 meses, pero para esta vacuna no hay aún datos disponibles con la cepa H5N1.
• Estudios de apoyo
En dos estudios de dosificación 78 adultos recibieron una vacuna de prueba adyuvada (H5N3 o H9N2).
Se administraron dos dosis de vacuna con cepa H5N3 (A/ pato/ Singapur/ 97) a 3 dosificaciones diferentes (7,5; 15 y 30 µg HA/ dosis) con una separación de tres semanas.
Se ensayaron muestras de suero frente al H5N3 original y también con varios aislados de H5N1.
Se halló
5 que la vacuna H5N3 con adyuvante MF59C.1 también indujo anticuerpos que proporcionaron protección cruzada frente a las cepas H5N1 aisladas en 2003 y 2004, las cuales exhiben cierta deriva antigénica en comparación con las cepas originales.
Se administraron dos dosis de vacuna conteniendo la cepa H9N2 (A/ pollo/ Hong Kong/ G9/ 97) a 4 dosificaciones diferentes (3,75; 7,5; 15 y 30 µg HA/ dosis) con y sin adyuvante MF59C.1 con una separación de cuatro semanas.
Las respuestas serológicas obtenidas con el ensayo de inhibición de hemoaglutinación (Hemagglutination Inhibition, HI) mostraron que el 92% de los sujetos lograron seroprotección y el 75% se seroconvirtieron después de dos inyecciones de 7,5 μ g.
Focetria se ha autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que por motivos científicos no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No procede.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Cloruro de potasio, Potasio dihidrógeno fosfato, Fosfato de disodio dihidrato, Cloruro de magnesio hexahidrato, Cloruro de calcio dihidrato, Citrato de sodio, Ácido cítrico, Agua para inyecciones.
Para el adyuvante, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
1 año.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
6 0,5 ml en jeringa precargada (vidrio tipo I) con tapón-émbolo (caucho de bromobutilo).
Envases de 1 y 10x.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Debe permitirse que la vacuna alcance la temperatura ambiente antes de su uso.
Agitar bien antes de usar.
Toda vacuna o material de desecho no utilizado debe eliminarse de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italia.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
………………..
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
………………..
10.
FECHA DE LA REVISIÓN DEL TEXTO
………………..
7 1.
NOMBRE DEL MEDICAMENTO
Focetria suspensión inyectable
Vacuna antigripal pandémica, (antígenos de superficie, inactivada, adyuvada)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Antígenos de superficie de virus de la gripe (hemaglutinina y neuraminidasa)* de cepa:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgramos ** por dosis de 0,5 ml
* propagado en huevos ** expresado en microgramos de hemaglutinina.
Escualeno polisorbato 80 trioleato de sorbitán
9,75 miligramos 1,175 miligramos 1,175 miligramos
Esta vacuna cumple con las recomendaciones de la OMS y decisión de la UE para la pandemia.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Líquido blanco lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe en una situación pandémica oficialmente declarada.
La vacuna antigripal pandémica debe utilizarse de acuerdo con las directrices oficiales (ver secciones 4.2 y 5.1).
4.2 Posología y forma de administración
Focetria ha sido evaluado en adultos de 18-60 años y en mayores de 60 años siguiendo una pauta de vacunación en los días 0, 21..
Adultos y ancianos:
0,5 ml.
Debe administrarse una segunda dosis de vacuna tras un intervalo de por lo menos 3 semanas.
La inmunización debe llevarse a cabo mediante inyección intramuscular en el músculo deltoides.
No hay datos disponibles en individuos menores de 18 años ni en niños.
Por lo tanto, las autoridades sanitarias evaluarán los beneficios y riesgos potenciales de la administración de la vacuna en esa población.
Para mujeres embarazadas, ver sección 4.6.
8 4.3 Contraindicaciones
Antecedentes de una reacción anafiláctica (i. e. potencialmente mortal) a alguno de los componentes o restos de trazas de huevos, proteínas de pollo, kanamicina y sulfato de neomicina, formaldehido y bromuro de cetiltrimetilamonio (CTAB) de esta vacuna.
Sin embargo, en una situación pandémica, puede ser apropriado administrar la vacuna, siempre que estén disponibles de forma inmediata medios para la reanimación en caso de necesidad.
Ver sección 4.4. para advertencias especiales y precauciones especiales de empleo.
4.4 Advertencias y precauciones especiales de empleo
Se precisa precaución al administrar esta vacuna a personas con una hipersensibilidad conocida (distinta de la reacción anafiláctica) al principio activo, a alguno de los excipientes y a los huevos, proteínas de pollo, kanamicina y sulfato de neomicina, formaldehido y bromuro de cetiltrimetilamonio (CTAB).
Como con todas las vacunas inyectables, debe estar siempre fácilmente disponible un tratamiento médico y supervisión adecuados en caso de una reacción anafiláctica rara tras la administración de la vacuna.
Si la situación pandémica lo permite, la inmunización deberá ser pospuesta en pacientes con enfermedad febril grave o infección aguda.
La vacuna no debe ser administrada bajo ninguna circunstancia por vía intravascular o subcutánea.
La respuesta de anticuerpos en pacientes con inmunodeficiencia endógena o iatrogénica puede ser insuficiente.
Puede que no se induzca una respuesta protectora en todos los vacunados (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
Focetria no debe ser administrado al mismo tiempo que otras vacunas.
Sin embargo, si está indicada la co-administración con otra vacuna, la inmunización debe efectuarse en miembros distintos.
Se debe observar que las reacciones adversas pueden intensificarse.
La respuesta inmunológica puede quedar atenuada si el paciente está sometido a tratamiento inmunodepresor.
Después de la vacunación con vacuna antigripal, se han observado resultados falsos positivos en ensayos serológicos que utilizan el método ELISA para detectar anticuerpos frente a HIV1, Hepatitis C y especialmente HTLV1.
La técnica de inmunotransferencia Western blot refuta los resultados.
Las reacciones transitorias de tipo falso positivo pudieran ser debidas a la respuesta IgM por la vacuna.
4.6 Embarazo y lactancia
No se han generado datos con Focetria en mujeres embarazadas.
Por lo tanto, las autoridades sanitarias evaluarán los beneficios y riesgos potenciales de la administración de la vacuna a mujeres embarazadas tomando en consideración las recomendaciones oficiales.
Los datos a partir de vacunaciones con vacunas trivalentes inactivadas interpandémicas estacionales en mujeres embarazadas no indican que desenlaces adversos fetales y maternos fueran atribuibles a la vacuna. La vacuna puede utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Es improbable que Focetria produzca ningún efecto sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
• Ensayos clínicos
9 En ensayos clínicos con diferentes formulaciones (H5N3, H9N2 y H5N1) 542 sujetos fueron expuestos a la vacuna candidata.
De estos sujetos, 464 sujetos recibieron la vacuna de prueba (A/ H5N1).
A partir de los ensayos clínicos con la vacuna pandémica, la mayoría de las reacciones fueron de índole leve, de corta duración y cualitativamente similares a las inducidas por vacunas antigripales estacionales convencionales.
Está ampliamente aceptado que el efecto adyuvante que conduce a una inmunogenicidad aumentada está asociado con una frecuencia ligeramente mayor de reacciones locales (mayoritariamente dolor leve) en comparación a vacunas de la gripe convencionales, no adyuvadas.
Hubo menos reacciones después de la segunda vacunación en comparación a la primera.
Más abajo se detallan reacciones adversas a partir de ensayos clínicos con la vacuna de prueba (ver sección 5.1 para más información sobre las vacunas de prueba).
La incidencia de síntomas observados en sujetos mayores de 60 años de edad fue menor en comparación con la población de 18-60 años.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia:
Trastornos del sistema nervioso Frecuentes (≥ 1/ 100, < 1/ 10): dolor de cabeza
Trastornos de la piel y del tejido subcutáneo Frecuentes (≥ 1/ 100, < 1/ 10): sudoración
Trastornos óseos musculoesqueléticos y del tejido conjuntivo Frecuentes (≥ 1/ 100, < 1/ 10): dolor articular y dolor muscular
Trastornos generales y alteraciones en el lugar de administración Frecuentes (≥ 1/ 100, < 1/ 10): enrojecimiento en el sitio de la inyección, hinchazón en el sitio de la inyección, induración en el sitio de la inyección, equimosis en el sitio de la inyección y dolor en el sitio de la inyección, fiebre, malestar, fatiga y escalofríos
Estas reacciones generalmente desaparecen al cabo de 1-2 días sin tratamiento.
• Vigilancia post-comercialización
Se ha informado de las siguientes reacciones adversas a partir de vigilancia post-comercialización con vacunas trivalentes interpandémicas adyuvadas con una composición similar de Focetria (antígeno de superficie, inactivada, adyuvada con MF59C.1):
Poco frecuentes (≥ 1/ 1.000, < 1/ 100):
Reacciones cutáneas generalizadas incluyendo prurito, urticaria o sarpullido no específico.
Raras (≥ 1/ 10.000, < 1/ 1.000):
Neuralgia, paraestesia, convulsiones, trombocitopenia transitoria.
Se ha informado de reacciones alérgicas, en casos raros conduciendo a un shock.
Muy raras (< 1/ 10.000):
Vasculitis con implicación renal transitoria y eritema exudativo multiforme.
Trastornos neurológicos, tales como encefalomielitis, neuritis y síndrome de Guillain Barré.
Evento(s) adverso(s) a partir de vigilancia post-comercialización con la vacuna pandémica: no procede.
4.9 Sobredosis
No se han notificado casos de sobredosis.
10 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacuna antigripal, código ATC J07BB02
Esta sección describe la experiencia clínica con las vacunas de prueba tras una administración de dos dosis.
Las vacunas de prueba contienen antígenos de la gripe que son diferentes de los correspondientes a los virus de la gripe que circulan actualmente.
Estos antígenos se pueden considerar como "nuevos" y simulan una situación en la que la población diana para la vacunación es inmunológicamente virgen.
Los datos obtenidos con una vacuna de prueba apoyarán una estrategia de vacunación que es probable que se utilice para la vacuna pandémica:
Los datos de eficacia clínica y seguridad obtenidos con vacunas de prueba son relevantes para las vacunas pandémicas.
Se realizó un ensayo clínico con una vacuna H5N1 combinada con adyuvante MF59C.1 en 486 voluntarios adultos sanos.
Se administraron dos dosis de vacuna que contenía H5N1 (A/ Vietnam/ 1194/ 2004) a 2 dosificaciones diferentes (7,5 y 15 µg de hemaglutinina [HA]/ dosis) con adyuvante MF59C.1 con una separación de tres semanas.
La tasa de seroprotección*, la tasa de seroconversión* y el factor de seroconversión** para anticuerpo anti-HA en los adultos medido mediante SRH fue como sigue:
anticuerpo anti-HA
22 días después de la 1ª dosis
21 días después de la 2ª dosis
Tasa de seroprotección Tasa de seroconversión Factor de seroconversión** * medida mediante ensayo SRH ≥ 25 mm
41% (95% CI:
33-49) 39% (95% CI:
31-47) 2,42 (2,02-2,89)
86% (95% CI:
79-91) 85% (95% CI:
79-91) 7,85 (6,7-9,2)
** Cociente de las medias geometricas de los títulos de SRH
La tasa de seroprotección*, tasa de seroconversión* y el factor de seroconversión** para anticuerpo anti-HA en sujetos mayores de 60 medido mediante SRH fueron como sigue:
anticuerpo anti-HA
22 días después de la 1ª dosis
21 días después de la 2ª dosis
Tasa de seroprotección Tasa de seroconversión Factor de seroconversión** * medida mediante ensayo SRH ≥ 25 mm
53% (95% CI:
42-64) 45% (95% CI:
34-56) 2,85 (2,22-3,66)
81% (95% CI:
71-89) 71% (95% CI:
60-81) 5,02 (3,91-6,45)
** Cociente de las medias geometricas de los títulos de SRH
La persistencia de anticuerpos para las vacunas de prueba varía.
Con las vacunas interpandémicas trivalentes es normalmente de 6-12 meses, pero para esta vacuna no hay aún datos disponibles con la cepa H5N1.
• Estudios de apoyo
En dos estudios de dosificación 78 adultos recibieron una vacuna de prueba adyuvada (H5N3 o H9N2).
Se administraron dos dosis de vacuna con cepa H5N3 (A/ pato/ Singapur/ 97) a 3 dosificaciones diferentes (7,5; 15 y 30 µg HA/ dosis) con una separación de tres semanas.
Se ensayaron muestras de suero frente al H5N3 original y también con varios aislados de H5N1.
Se halló
11 que la vacuna H5N3 con adyuvante MF59C.1 también indujo anticuerpos que proporcionaron protección cruzada frente a las cepas H5N1 aisladas en 2003 y 2004, las cuales exhiben cierta deriva antigénica en comparación con las cepas originales.
Se administraron dos dosis de vacuna conteniendo la cepa H9N2 (A/ pollo/ Hong Kong/ G9/ 97) a 4 dosificaciones diferentes (3,75; 7,5; 15 y 30 µg HA/ dosis) con y sin adyuvante MF59C.1 con una separación de cuatro semanas.
Las respuestas serológicas obtenidas con el ensayo de inhibición de hemoaglutinación (Hemagglutination Inhibition, HI) mostraron que el 92% de los sujetos lograron seroprotección y el 75% se seroconvirtieron después de dos inyecciones de 7,5 μ g.
Focetria se ha autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que por motivos científicos no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No procede.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Cloruro de potasio, Potasio dihidrógeno fosfato, Fosfato de disodio dihidrato, Cloruro de magnesio hexahidrato, Cloruro de calcio dihidrato, Citrato de sodio, Ácido cítrico, Agua para inyecciones.
Para el adyuvante, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
1 año.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
12 0,5 ml en vial de dosis única (vidrio tipo I) con tapón (caucho de halobutilo).
Envases de 10x.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Debe permitirse que la vacuna alcance la temperatura ambiente antes de su uso.
Agitar bien antes de usar.
Toda vacuna o material de desecho no utilizado debe eliminarse de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italia.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
………………..
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
………………..
10.
FECHA DE LA REVISIÓN DEL TEXTO
………………..
13 1.
NOMBRE DEL MEDICAMENTO
Focetria suspensión inyectable en envase multidosis
Vacuna antigripal pandémica, (antígenos de superficie, inactivada, adyuvada)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Antígenos de superficie de virus de la gripe (hemaglutinina y neuraminidasa)* de cepa:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgramos ** por dosis de 0,5 ml
* propagado en huevos ** expresado en microgramos de hemaglutinina.
Escualeno polisorbato 80 trioleato de sorbitán
9,75 miligramos 1,175 miligramos 1,175 miligramos
Excipienets:
Tiomersal
0,05 milligramos
Esto es un envase multidosis.
Ver sección 6.5 para el número de dosis por vial.
Esta vacuna cumple con las recomendaciones de la OMS y decisión de la UE para la pandemia.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Líquido blanco lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe en una situación pandémica oficialmente declarada.
La vacuna antigripal pandémica debe utilizarse de acuerdo con las directrices oficiales (ver secciones 4.2 y 5.1).
4.2 Posología y forma de administración
Focetria ha sido evaluado en adultos de 18-60 años y en mayores de 60 años siguiendo una pauta de vacunación en los días 0, 21..
Adultos y ancianos:
0,5 ml.
Debe administrarse una segunda dosis de vacuna tras un intervalo de por lo menos 3 semanas.
La inmunización debe llevarse a cabo mediante inyección intramuscular en el músculo deltoides.
No hay datos disponibles en individuos menores de 18 años ni en niños.
14 Por lo tanto, las autoridades sanitarias evaluarán los beneficios y riesgos potenciales de la administración de la vacuna en esa población.
Para mujeres embarazadas, ver sección 4.6.
Para información adicional, ver sección 5.1.
4.3 Contraindicaciones
Antecedentes de una reacción anafiláctica (i. e. potencialmente mortal) a alguno de los componentes o restos de trazas de huevos, proteínas de pollo, kanamicina y sulfato de neomicina, formaldehido y bromuro de cetiltrimetilamonio (CTAB) de esta vacuna.
Sin embargo, en una situación pandémica, puede ser apropriado administrar la vacuna, siempre que estén disponibles de forma inmediata medios para la reanimación en caso de necesidad.
Ver sección 4.4. para advertencias especiales y precauciones especiales de empleo.
4.4 Advertencias y precauciones especiales de empleo
Se precisa precaución al administrar esta vacuna a personas con una hipersensibilidad conocida (distinta de la reacción anafiláctica) al principio activo, a alguno de los excipientes, al tiomersal y a los huevos, proteínas de pollo, kanamicina y sulfato de neomicina, formaldehido y bromuro de cetiltrimetilamonio (CTAB).
Como con todas las vacunas inyectables, debe estar siempre fácilmente disponible un tratamiento médico y supervisión adecuados en caso de una reacción anafiláctica rara tras la administración de la vacuna.
Si la situación pandémica lo permite, la inmunización deberá ser pospuesta en pacientes con enfermedad febril grave o infección aguda.
La vacuna no debe ser administrada bajo ninguna circunstancia por vía intravascular o subcutánea.
La respuesta de anticuerpos en pacientes con inmunodeficiencia endógena o iatrogénica puede ser insuficiente.
Puede que no se induzca una respuesta protectora en todos los vacunados (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
Focetria no debe ser administrado al mismo tiempo que otras vacunas.
Sin embargo, si está indicada la co-administración con otra vacuna, la inmunización debe efectuarse en miembros distintos.
Se debe observar que las reacciones adversas pueden intensificarse.
La respuesta inmunológica puede quedar atenuada si el paciente está sometido a tratamiento inmunodepresor.
Después de la vacunación con vacuna antigripal, se han observado resultados falsos positivos en ensayos serológicos que utilizan el método ELISA para detectar anticuerpos frente a HIV1, Hepatitis C y especialmente HTLV1.
La técnica de inmunotransferencia Western blot refuta los resultados.
Las reacciones transitorias de tipo falso positivo pudieran ser debidas a la respuesta IgM por la vacuna.
4.6 Embarazo y lactancia
No se han generado datos con Focetria en mujeres embarazadas.
Por lo tanto, las autoridades sanitarias evaluarán los beneficios y riesgos potenciales de la administración de la vacuna a mujeres embarazadas tomando en consideración las recomendaciones oficiales.
Los datos a partir de vacunaciones con vacunas trivalentes inactivadas interpandémicas estacionales en mujeres embarazadas no indican que desenlaces adversos fetales y maternos fueran atribuibles a la vacuna. La vacuna puede utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
15 Es improbable que Focetria produzca ningún efecto sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
• Ensayos clínicos
En ensayos clínicos con diferentes formulaciones (H5N3, H9N2 y H5N1) 542 sujetos fueron expuestos a la vacuna candidata.
De estos sujetos, 464 sujetos recibieron la vacuna de prueba (A/ H5N1).
A partir de los ensayos clínicos con la vacuna pandémica, la mayoría de las reacciones fueron de índole leve, de corta duración y cualitativamente similares a las inducidas por vacunas antigripales estacionales convencionales.
Está ampliamente aceptado que el efecto adyuvante que conduce a una inmunogenicidad aumentada está asociado con una frecuencia ligeramente mayor de reacciones locales (mayoritariamente dolor leve) en comparación a vacunas de la gripe convencionales, no adyuvadas.
Hubo menos reacciones después de la segunda vacunación en comparación a la primera.
Más abajo se detallan reacciones adversas a partir de ensayos clínicos con la vacuna de prueba (ver sección 5.1 para más información sobre las vacunas de prueba).
La incidencia de síntomas observados en sujetos mayores de 60 años de edad fue menor en comparación con la población de 18-60 años.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia:
Trastornos del sistema nervioso Frecuentes (≥ 1/ 100, < 1/ 10): dolor de cabeza
Trastornos de la piel y del tejido subcutáneo Frecuentes (≥ 1/ 100, < 1/ 10): sudoración
Trastornos óseos musculoesqueléticos y del tejido conjuntivo Frecuentes (≥ 1/ 100, < 1/ 10): dolor articular y dolor muscular
Trastornos generales y alteraciones en el lugar de administración Frecuentes (≥ 1/ 100, < 1/ 10): enrojecimiento en el sitio de la inyección, hinchazón en el sitio de la inyección, induración en el sitio de la inyección, equimosis en el sitio de la inyección y dolor en el sitio de la inyección, fiebre, malestar, fatiga y escalofríos
Estas reacciones generalmente desaparecen al cabo de 1-2 días sin tratamiento.
• Vigilancia post-comercialización
Se ha informado de las siguientes reacciones adversas a partir de vigilancia post-comercialización con vacunas trivalentes interpandémicas adyuvadas con una composición similar de Focetria (antígeno de superficie, inactivada, adyuvada con MF59C.1):
Poco frecuentes (≥ 1/ 1.000, < 1/ 100):
Reacciones cutáneas generalizadas incluyendo prurito, urticaria o sarpullido no específico.
Raras (≥ 1/ 10.000, < 1/ 1.000):
Neuralgia, paraestesia, convulsiones, trombocitopenia transitoria.
Se ha informado de reacciones alérgicas, en casos raros conduciendo a un shock.
Muy raras (< 1/ 10.000):
Vasculitis con implicación renal transitoria y eritema exudativo multiforme.
16 Trastornos neurológicos, tales como encefalomielitis, neuritis y síndrome de Guillain Barré.
Este medicamento contiene tiomersal (un compuesto organomercúrico) como conservante y es posible, por lo tanto, que ocurran reacciones de sensibilización (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacuna antigripal, código ATC J07BB02
Esta sección describe la experiencia clínica con las vacunas de prueba tras una administración de dos dosis.
Las vacunas de prueba contienen antígenos de la gripe que son diferentes de los correspondientes a los virus de la gripe que circulan actualmente.
Estos antígenos se pueden considerar como "nuevos" y simulan una situación en la que la población diana para la vacunación es inmunológicamente virgen.
Los datos obtenidos con una vacuna de prueba apoyarán una estrategia de vacunación que es probable que se utilice para la vacuna pandémica:
Los datos de eficacia clínica y seguridad obtenidos con vacunas de prueba son relevantes para las vacunas pandémicas.
Se realizó un ensayo clínico con una vacuna H5N1 combinada con adyuvante MF59C.1 en 486 voluntarios adultos sanos.
Se administraron dos dosis de vacuna que contenía H5N1 (A/ Vietnam/ 1194/ 2004) a 2 dosificaciones diferentes (7,5 y 15 µg de hemaglutinina [HA]/ dosis) con adyuvante MF59C.1 con una separación de tres semanas.
La tasa de seroprotección*, la tasa de seroconversión* y el factor de seroconversión** para anticuerpo anti-HA en los adultos medido mediante SRH fue como sigue:
anticuerpo anti-HA
22
21 días después de la 2ª dosis
Tasa de seroprotección Tasa de seroconversión Factor de seroconversión**
41% (95% CI:
33-49) 39% (95% CI:
31-47) 2,42 (2,02-2,89)
86% (95% CI:
79-91) 85% (95% CI:
79-91) 7,85 (6,7-9,2)
* medida mediante ensayo SRH ≥ 25 mm ** Cociente de las medias geometricas de los títulos de SRH
La tasa de seroprotección*, tasa de seroconversión* y el factor de seroconversión** para anticuerpo anti-HA en sujetos mayores de 60 medido mediante SRH fueron como sigue:
anticuerpo anti-HA
22
21 días después de la 2ª dosis
Tasa de seroprotección Tasa de seroconversión Factor de seroconversión** * medida mediante ensayo SRH ≥ 25 mm
53% (95% CI:
42-64) 45% (95% CI:
34-56) 2,85 (2,22-3,66)
81% (95% CI:
71-89) 71% (95% CI:
60-81) 5,02 (3,91-6,45)
** Cociente de las medias geometricas de los títulos de SRH
17 La persistencia de anticuerpos para las vacunas de prueba varía.
Con las vacunas interpandémicas trivalentes es normalmente de 6-12 meses, pero para esta vacuna no hay aún datos disponibles con la cepa H5N1.
• Estudios de apoyo
En dos estudios de dosificación 78 adultos recibieron una vacuna de prueba adyuvada (H5N3 o H9N2).
Se administraron dos dosis de vacuna con cepa H5N3 (A/ pato/ Singapur/ 97) a 3 dosificaciones diferentes (7,5; 15 y 30 µg HA/ dosis) con una separación de tres semanas.
Se ensayaron muestras de suero frente al H5N3 original y también con varios aislados de H5N1.
Las respuestas serológicas obtenidas con el ensayo SRH mostraron que el 100% de los sujetos lograron seroprotección y el 100% se seroconvirtieron después de dos inyecciones de 7,5 μ g.
Se halló que la vacuna H5N3 con adyuvante MF59C.1 también indujo anticuerpos que proporcionaron protección cruzada frente a las cepas H5N1 aisladas en 2003 y 2004, las cuales exhiben cierta deriva antigénica en comparación con las cepas originales.
Se administraron dos dosis de vacuna conteniendo la cepa H9N2 (A/ pollo/ Hong Kong/ G9/ 97) a 4 dosificaciones diferentes (3,75; 7,5; 15 y 30 µg HA/ dosis) con y sin adyuvante MF59C.1 con una separación de cuatro semanas.
Las respuestas serológicas obtenidas con el ensayo de inhibición de hemoaglutinación (Hemagglutination Inhibition, HI) mostraron que el 92% de los sujetos lograron seroprotección y el 75% se seroconvirtieron después de dos inyecciones de 7,5 μ g.
Focetria se ha autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que por motivos científicos no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No procede.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio, Cloruro de potasio, Potasio dihidrógeno fosfato, Fosfato de disodio dihidrato, Cloruro de magnesio hexahidrato, Cloruro de calcio dihidrato, Citrato de sodio, Ácido cítrico, Tiomersal, Agua para inyecciones.
Para el adyuvante, ver sección 2.
18 En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
1 año.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
5 ml en vial de 10 dosis (vidrio tipo I) con tapón (caucho de halobutilo).
Envases de 10x.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Debe permitirse que la vacuna alcance la temperatura ambiente antes de su uso.
Agitar bien antes de usar.
Toda vacuna o material de desecho no utilizado debe eliminarse de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italia.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
………………..
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
………………..
10.
FECHA DE LA REVISIÓN DEL TEXTO
………………..
19 ANEXO II
A.
FABRICANTES DELPRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
20 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Novartis Vaccines and Diagnostics S. r. l.
Via Fiorentina, 1 – 53100 Siena Italia
(Fabricante responsable de la filtración final de la cosecha monovalente):
Novartis Vaccines and Diagnostics S. r. l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Italia
Novartis Vaccines and Diagnostics S. r. l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
Focetria puede comercializarse solamente cuando exista una declaración oficial de OMS/ UE de pandemia de influenza, con la condición de que el Titular de la Autorización de Comercialización para Focetria se encargue de la cepa pandémica oficialmente declarada.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
Sistema de farmacovigilancia
El MAH debe garantizar que el sistema de farmacovigilancia está establecido y en marcha antes de que el producto se coloque en el mercado y durante el tiempo que el producto comercializado permanezca en uso.
Envío de Informes Periódicos de Seguridad (IPSs, Periodic Safety Update Reports, PSURs) durante la pandemia de influenza:
Durante una situación pandémica, la frecuencia del envío de informes periódicos de seguridad (IPSs) especificados en el Artículo 24 de la Normativa (CE) Nº.
726/ 2004 no será adecuada para
21 la vigilancia segura de una vacuna pandémica para la cual se esperan altos niveles de exposición en un corto periodo de tiempo.
Tal situación requiere una rápida notificación de información de seguridad que puede tener las máximas implicaciones para el balance riesgo-beneficio en una pandemia.
Además, durante una pandemia, los recursos necesarios para una evaluación en profundidad de informes periódicos de seguridad en el formato que se define en el Volumen 9a de las Reglas para el medicamento en la Unión Europea (“ Rules Governing Medicinal Product in the European Union”) pueden no ser adecuados para la rápida identificación de un nuevo problema de seguridad.
En consecuencia, tan pronto como sea declarada la pandemia (Fase 6 del plan de preparación de la OMS para la influenza global) y se utilice la vacuna pandémica, el TAC enviará informes periódicos de seguridad actualizados con periodicidad y formato definidos como sigue:
Frecuencia del envío
- El cómputo del tiempo comenzará a partir del primer lunes después del envío del primer lote de
- La fecha límite para la inclusión de datos (data-lock point) es 14 días más tarde.
- El envío del informe es no más tarde del día 22 (es decir el lunes siguiente).
- Los informes se realizarán quincenalmente durante los primeros 3 meses de la pandemia.
Formato El informe incluirá las siguientes Tablas de datos agregados utilizando las plantillas acordadas:
1.
Reacciones mortales y/ o potencialmente mortales – para cada Preferred Term (PT), incluyendo la proporción de informes de fatalidad
Reacciones Adversas de Especial Interés (PTs) Reacciones inesperadas graves(PTs) Todas las reacciones que ocurran en los siguientes grupos de edad:
6-23 meses, 2-8 años, 8- 17 años, 18-60 años, > 60 años Todas las reacciones que ocurran en mujeres embarazadas.
Todas las reacciones notificadas por pacientes que han sido introducidos en la base de datos hasta la fecha límite de inclusión de datos (data-lock point)
Una visión general acumulativa de todos las reacciones notificadas durante el periodo, estratificada de acuerdo con el tipo de informador (paciente o profesional sanitario), gravedad, grado de expectativa, y si eran espontáneos o solicitados.
La presentación de datos tendrá en cuenta las siguientes recomendaciones:
- Las reacciones graves esperadas serán revisadas por el TAC como parte de sus procedimientos
de detección de señales y solamente formarán parte del informe si surge un área de preocupación.
- Todas las tablas se basarán en el número de reacciones (presentados al nivel PT, clasificados
por Grupo Sistémico [System Organ Class, SOC]) y no por número de casos.
- Las Tablas 1 a 4 se basarán únicamente en las reacciones notificadas por los profesionales
sanitarios.
- En las Tablas 1 a 5, se enumerarán las reacciones notificadas durante el periodo de
notificación y acumulativamente.
- Todas las tablas se basarán en datos genéricos y no específicos del producto.
Los datos
específicos del producto pueden ser evaluados durante los estudios de las señales.
- No son necesarios listados de línea – éstos se pueden proporcionar en informes de evaluación
de señales según sea necesario.
Deberán proporcionarse todos los informes de
22 evaluación de señales, incluyendo aquellos que no fueron subsiguientemente identificados como señales.
Se incluirá un resumen de la distribución de la vacuna y se proporcionarán detalles del número de dosis de vacuna distribuidas en:
i) ii) iii)
Estados miembros de la UE para el periodo de notificación por número de lote, Estados miembros de la UE acumulativamente y el resto del mundo
Plan de gestión de riesgos
El TAC se compromete a realizar los estudios y actividades de farmacovigilancia detallados en el Plan de farmacovigilancia.
Debe proporcionarse un Plan de gestión de riesgos actualizado según la Recomendación CHMP sobre Sistemas de Gestión de Riesgos para medicamentos para uso humano.
C.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Clínica
Durante la pandemia, el solicitante reunirá datos se seguridad y eficacia clínica de la vacuna pandémica y enviará esta información al CHMP para su evaluación.
Dependiendo de y después de la implementación de vacuna cuando la primera pandemia tenga lugar.
Farmacovigilancia
Durante la pandemia, el solicitante realizará un estudio de cohorte prospectiva como se identifica en el plan de farmacovigilancia.
Dependiendo de y después de la implementación de vacuna cuando la primera pandemia tenga lugar.
23 ANEXO III
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN PARA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Focetria suspensión inyectable en jeringa precargada
Vacuna antigripal pandémica (antígenos de superficie, inactivada, adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
Antígenos de superficie de virus de la gripe (hemaglutinina y neuraminidasa), propagados en huevos y adyuvados con MF59C.1, de cepa:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgramos de hemaglutinina
Adyuvante:
Aceite MF59C.1 en emulsión acuosa conteniendo escualeno, como fase oleosa, estabilizado con polisorbato 80 y trioleato de sorbitán en un tampón citrato.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, cloruro de potasio, potasio dihidrógeno fosfato, fosfato de disodio dihidrato, cloruro de magnesio hexahidrato, cloruro de calcio dihidrato, citrato de sodio, acido cítrico, agua para inyecciones.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 x jeringa precargada de dosis única (0,5 ml) 10 x jeringas precargadas de dosis única (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administación intramuscular en el músculo deltoides.
Advertencia:
No inyectar por vía intravascular o subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Debe permitirse que la vacuna alcance la temperatura ambiente antes de su uso.
Agitar bien antes de usar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
26 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar de acuerdo con las normativas locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italia.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN)
EMEA/ H/ C/ 000710
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
27 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA PARA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Focetria inyectable
Vacuna antigripal pandémica (antígeno de superficie, inactivada, adyuvada) Inyectable I. M. en el músculo deltoides
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de usar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Una dosis (0,5 ml)
6.
OTROS
Novartis V & D S. r. l. - Italia Conservar en nevera.
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN PARA VIAL DE 1 DOSIS
1.
NOMBRE DEL MEDICAMENTO
Focetria suspensión inyectable
Vacuna antigripal pandémica (antígenos de superficie, inactivada, adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
Antígenos de superficie de virus de la gripe (hemaglutinina y neuraminidasa), propagados en huevos y adyuvados con MF59C.1, de cepa:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgramos de hemaglutinina
Adyuvante:
Aceite MF59C.1 en emulsión acuosa conteniendo escualeno, como fase oleosa, estabilizado con polisorbato 80 y trioleato de sorbitán en un tampón citrato.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, cloruro de potasio, potasio dihidrógeno fosfato, fosfato de disodio dihidrato, cloruro de magnesio hexahidrato, cloruro de calcio dihidrato, citrato de sodio, acido cítrico, agua para inyecciones.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
Vial 10 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administación intramuscular en el músculo deltoides.
Advertencia:
No inyectar por vía intravascular o subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Debe permitirse que la vacuna alcance la temperatura ambiente antes de su uso.
Agitar bien antes de usar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
29 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar de acuerdo con las normativas locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italia.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN)
EMEA/ H/ C/ 000710
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA PARA VIAL DE 1 DOSIS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Focetria inyectable
Vacuna antigripal pandémica (antígeno de superficie, inactivada, adyuvada) Inyectable I. M. en el músculo deltoides
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de usar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Una dosis (0,5 ml)
6.
OTROS
Novartis V & D S. r. l. - Italia Conservar en nevera.
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN PARA VIALDE 10 DOSIS
1.
NOMBRE DEL MEDICAMENTO
Focetria suspensión inyectable en envase multidosis
Vacuna antigripal pandémica (antígenos de superficie, inactivada, adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
Antígenos de superficie de virus de la gripe (hemaglutinina y neuraminidasa), propagados en huevos y adyuvados con MF59C.1, de cepa:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgramos de hemaglutinina
Adyuvante:
Aceite MF59C.1 en emulsión acuosa conteniendo escualeno, como fase oleosa, estabilizado con polisorbato 80 y trioleato de sorbitán en un tampón citrato.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, cloruro de potasio, potasio dihidrógeno fosfato, fosfato de disodio dihidrato, cloruro de magnesio hexahidrato, cloruro de calcio dihidrato, citrato de sodio, acido cítrico, tiomersal, agua para inyecciones.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
Vial 10 x 10 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administación intramuscular en el músculo deltoides.
Advertencia:
No inyectar por vía intravascular o subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Debe permitirse que la vacuna alcance la temperatura ambiente antes de su uso.
Agitar bien antes de usar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
32 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar de acuerdo con las normativas locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italia.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN)
EMEA/ H/ C/ 000710
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
33 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA PARA VIAL DE 10 DOSIS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Focetria inyectable
Vacuna antigripal pandémica (antígeno de superficie, inactivada, adyuvada) Inyectable I. M. en el músculo deltoides
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de usar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Vial de 5 ml que contiene 10 dosis (0,5 ml/ dosis)
6.
OTROS
Novartis V & D S. r. l. - Italia Conservar en nevera.
34 B.
PROSPECTO
35 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Focetria suspensión inyectable en jeringa precargada
Vacuna antigripal pandémica, (antígeno de superficie, inactivada, adyuvada)
Lea todo el prospecto detenidamente antes de empezar a recibir el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es Focetria y para qué se utiliza 2.
Antes de que le administren Focetria 3.
Cómo se administra Focetria 4.
Posibles efectos adversos 5.
Conservación de Focetria 6.
Información adicional
1.
QUÉ ES FOCETRIA Y PARA QUÉ SE UTILIZA
Focetria es una vacuna frente a una gripe pandémica.
Tiene que utilizarse para la profilaxis de la gripe en una situación pandémica oficialmente declarada.
La vacuna funciona haciendo que el organismo produzca su propia protección (anticuerpos) frente a la enfermedad.
2.
ANTES DE RECIBIR FOCETRIA
No use Focetria si usted:
- ha experimentado una reacción alérgica grave (es decir, potencialmente mortal) a alguno de los
componentes de Focetria,
- es alérgico (hipersensible) a las vacunas de gripe o a cualquiera de los componentes de Focetria,
- es alérgico a los huevos, a la proteína del pollo,
- es alérgico a algún antibiótico, formaldehido, bromuro de cetiltrimetilamonio (CTAB) y
polisorbato 80.
Tenga especial cuidado con Focetria si usted:
- Se siente con fiebre,
- tiene alguna enfermedad o infección,
- Está bajo terapia inmunodepresora, por ejemplo tratamiento con corticosteroides o
quimioterapia para cáncer, o si tiene alguna condición que le haga propenso a infecciones (estados de inmunodeficiencia).
En cualquiera de estos casos, INFORME A SU MÉDICO, ya que puede que la vacunación no sea recomendable o se tenga que retrasar.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Focetria no debe se administrada al mismo tiempo que otras vacunas (si se requiere otra vacuna al mismo tiempo, la inyección debe llevarse a cabo en un miembro diferente.
En tales casos, los efectos adversos pueden ser más intensos.).
36 Embarazo y lactancia En una situación pandémica grave, la administración de la vacuna está recomendada en mujeres embarazadas, independientemente de su estado de gestación.
La vacuna puede utilizarse durante la lactancia.
Conducción y uso de máquinas Es improbable que la vacuna produzca efectos sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO SE ADMINISTRA FOCETRIA
Su médico o enfermera le administrará la vacuna.
Se le inyectará una dosis (0,5 ml) de la vacuna en la parte alta del brazo (músculo deltoide).
Debe administrarse una segunda dosis de vacuna tras un intervalo de por lo menos 3 semanas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Focetria puede tener efectos adversos, aunque no todas las personas los sufran.
Frecuentes (al menos 1 de cada 100 pacientes).
Los efectos adversos comunes incluyen: enrojecimiento hinchazón, dolor en el sitio de la inyección, cardenales, endurecimiento de la piel en el sitio de la inyección.
En algunos casos los efectos pueden incluir también aumento de la temperatura, malestar (sensación de malestar general), escalofríos, cansancio, dolor de cabeza, sudoración, dolor en músculos y articulaciones.
Estas reacciones generalmente desaparecen al cabo de 1-2 días sin tratamiento.
Si persisten, CONSULTE A SU MÉDICO.
Poco frecuentes (al menos 1 de cada 1.000 pacientes).
Los efectos adversos poco frecuentes pueden incluir: reacciones cutáneas generalizadas incluyendo picor, hinchazón en la piel o un sarpullido no específico.
Raras (al menos 1 de cada 10.000 pacientes).
Los efectos adversos raros incluyen: sensaciones de entumecimiento y hormigueo, contracciones musculares involuntarias o trombocitopenia transitoria (un bajo número de plaquetas en la sangre que puede dar como resultado hemorragias o cardenales).
Pueden ocurrir reacciones alérgicas después de la vacunación, en casos raros conduciendo a un shock.
Los médicos están al tanto de esta posibilidad y tienen un tratamiento de emergencia disponible para usarlo en tales casos.
Muy raras (en menos de 1 de cada 10.000 pacientes).
Los efectos adversos muy raros incluyen: vasculitis (inflamación de los vasos sanguíneos que puede causar erupciones cutáneas, dolor de las articulaciones y problemas de riñón) y el síndrome exudativo de Stevens-Johnson (eritema multiforme), que es una reacción cutánea grave.
Trastornos neurológicos, tales como encefalomielitis (inflamación del sistema nervioso central), neuritis (inflamación de los nervios) y un tipo de parálisis conocido como el síndrome de Guillain-Barré.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE FOCETRIA
Mantener fuera del alcance y de la vista de los niños.
No utilice Focetria después de la fecha de caducidad que aparece en el cartón y la etiqueta después de CAD.
La fecha de caducidad es el último día del mes que se indica.
37 Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Focetria
- Principio activo:
Focetria no contiene partículas de virus vivos y por lo tanto no puede causar gripe pandémica.
Los componentes activos de la vacuna son proteínas virales purificadas (llamadas hemaglutinina y neuraminidasa).
Son aisladas de la superficie de partículas de virus de la gripe, las cuales se cultivan en huevos de gallina e inactivan con formaldehido.
Estas proteínas virales se preparan a partir de la cepa de virus de la gripe que cumple con las recomendaciones de la OMS y decisión de la UE en una situación pandémica oficialmente declarada.
Una dosis (0,5 ml) de la vacuna contiene por lo menos 7,5 microgramos de hemaglutinina a partir de la siguiente cepa recomendada de virus influenza:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adyuvante:
La vacuna contiene un ‘ adyuvante’ (un compuesto que contiene escualeno) para estimular una mejor respuesta.
El adjuvante incluye también polisorbato 80 y trioleato de sorbitán en un tampón citrato.
- Los demás componentes:
Los demás componentes son: cloruro de sodio, cloruro de potasio, potasio dihidrógeno fosfato, fosfato de disodio dihidrato, cloruro de magnesio hexahidrato, cloruro de calcio dihidrato, citrato de sodio, ácido cítrico y agua para inyecciones.
Aspecto del producto y contenido del envase
Focetria es un líquido blanco lechoso.
Se proporciona: en una jeringa lista para usar que contiene una dosis única (0,5 ml) inyectable.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italia.
Responsable de la fabricación Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italia
Este prospecto fue aprobado en {Mes/ año}.
Focetria se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que por motivos científicos no ha sido posible obtener una información completa de este medicamento.
38 La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Focetria suspensión inyectable
Vacuna antigripal pandémica, (antígeno de superficie, inactivada, adyuvada)
Lea todo el prospecto detenidamente antes de empezar a recibir el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es Focetria y para qué se utiliza 2.
Antes de que le administren Focetria 3.
Cómo se administra Focetria 4.
Posibles efectos adversos 6.
Conservación de Focetria 6.
Información adicional
1.
QUÉ ES FOCETRIA Y PARA QUÉ SE UTILIZA
Focetria es una vacuna frente a una gripe pandémica.
Tiene que utilizarse para la profilaxis de la gripe en una situación pandémica oficialmente declarada.
La vacuna funciona haciendo que el organismo produzca su propia protección (anticuerpos) frente a la enfermedad.
2.
ANTES DE RECIBIR FOCETRIA
No use Focetria si usted:
- ha experimentado una reacción alérgica grave (es decir, potencialmente mortal) a alguno de los
componentes de Focetria,
- es alérgico (hipersensible) a las vacunas de gripe o a cualquiera de los componentes de Focetria,
- es alérgico a los huevos, a la proteína del pollo,
- es alérgico a algún antibiótico, formaldehido, bromuro de cetiltrimetilamonio (CTAB) y
polisorbato 80.
Tenga especial cuidado con Focetria si usted:
- Se siente con fiebre,
- tiene alguna enfermedad o infección,
- Está bajo terapia inmunodepresora, por ejemplo tratamiento con corticosteroides o
quimioterapia para cáncer, o si tiene alguna condición que le haga propenso a infecciones (estados de inmunodeficiencia).
En cualquiera de estos casos, INFORME A SU MÉDICO, ya que puede que la vacunación no sea recomendable o se tenga que retrasar.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Focetria no debe se administrada al mismo tiempo que otras vacunas (si se requiere otra vacuna al mismo tiempo, la inyección debe llevarse a cabo en un miembro diferente.
En tales casos, los efectos adversos pueden ser más intensos.).
40 Embarazo y lactancia En una situación pandémica grave, la administración de la vacuna está recomendada en mujeres embarazadas, independientemente de su estado de gestación.
La vacuna puede utilizarse durante la lactancia.
Conducción y uso de máquinas Es improbable que la vacuna produzca efectos sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO SE ADMINISTRA FOCETRIA
Su médico o enfermera le administrará la vacuna.
Se le inyectará una dosis (0,5 ml) de la vacuna en la parte alta del brazo (músculo deltoide).
Debe administrarse una segunda dosis de vacuna tras un intervalo de por lo menos 3 semanas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Focetria puede tener efectos adversos, aunque no todas las personas los sufran.
Frecuentes (al menos 1 de cada 100 pacientes).
Los efectos adversos comunes incluyen: enrojecimiento hinchazón, dolor en el sitio de la inyección, cardenales, endurecimiento de la piel en el sitio de la inyección.
En algunos casos los efectos pueden incluir también aumento de la temperatura, malestar (sensación de malestar general), escalofríos, cansancio, dolor de cabeza, sudoración, dolor en músculos y articulaciones.
Estas reacciones generalmente desaparecen al cabo de 1-2 días sin tratamiento.
Si persisten, CONSULTE A SU MÉDICO.
Poco frecuentes (al menos 1 de cada 1.000 pacientes).
Los efectos adversos poco frecuentes pueden incluir: reacciones cutáneas generalizadas incluyendo picor, hinchazón en la piel o un sarpullido no específico.
Raras (al menos 1 de cada 10.000 pacientes).
Los efectos adversos raros incluyen: sensaciones de entumecimiento y hormigueo, contracciones musculares involuntarias o trombocitopenia transitoria (un bajo número de plaquetas en la sangre que puede dar como resultado hemorragias o cardenales).
Pueden ocurrir reacciones alérgicas después de la vacunación, en casos raros conduciendo a un shock.
Los médicos están al tanto de esta posibilidad y tienen un tratamiento de emergencia disponible para usarlo en tales casos.
Muy raras (en menos de 1 de cada 10.000 pacientes).
Los efectos adversos muy raros incluyen: vasculitis (inflamación de los vasos sanguíneos que puede causar erupciones cutáneas, dolor de las articulaciones y problemas de riñón) y el síndrome exudativo de Stevens-Johnson (eritema multiforme), que es una reacción cutánea grave.
Trastornos neurológicos, tales como encefalomielitis (inflamación del sistema nervioso central), neuritis (inflamación de los nervios) y un tipo de parálisis conocido como el síndrome de Guillain-Barré.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE FOCETRIA
Mantener fuera del alcance y de la vista de los niños.
No utilice Focetria después de la fecha de caducidad que aparece en el cartón y la etiqueta después de CAD.
La fecha de caducidad es el último día del mes que se indica.
41 Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Focetria
- Principio activo:
Focetria no contiene partículas de virus vivos y por lo tanto no puede causar gripe pandémica.
Los componentes activos de la vacuna son proteínas virales purificadas (llamadas hemaglutinina y neuraminidasa).
Son aisladas de la superficie de partículas de virus de la gripe, las cuales se cultivan en huevos de gallina e inactivan con formaldehido.
Estas proteínas virales se preparan a partir de la cepa de virus de la gripe que cumple con las recomendaciones de la OMS y decisión de la UE en una situación pandémica oficialmente declarada.
Una dosis (0,5 ml) de la vacuna contiene por lo menos 7,5 microgramos de hemaglutinina a partir de la siguiente cepa recomendada de virus influenza:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adyuvante:
La vacuna contiene un ‘ adyuvante’ (un compuesto que contiene escualeno) para estimular una mejor respuesta.
El adjuvante incluye también polisorbato 80 y trioleato de sorbitán en un tampón citrato.
- Los demás componentes:
Los demás componentes son: cloruro de sodio, cloruro de potasio, potasio dihidrógeno fosfato, fosfato de disodio dihidrato, cloruro de magnesio hexahidrato, cloruro de calcio dihidrato, citrato de sodio, ácido cítrico y agua para inyecciones.
Aspecto del producto y contenido del envase
Focetria es un líquido blanco lechoso.
Se proporciona: en un vial que contiene una dosis única (0,5 ml) inyectable.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italia.
Responsable de la fabricación Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italia
Este prospecto fue aprobado en {Mes/ año}.
Focetria se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que por motivos científicos no ha sido posible obtener una información completa de este medicamento.
42 La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
43 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Focetria suspensión inyectable en envase multidosis
Vacuna antigripal pandémica, (antígeno de superficie, inactivada, adyuvada)
Lea todo el prospecto detenidamente antes de empezar a recibir el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es Focetria y para qué se utiliza 2.
Antes de que le administren Focetria 3.
Cómo se administra Focetria 4.
Posibles efectos adversos 7.
Conservación de Focetria 6.
Información adicional
1.
QUÉ ES FOCETRIA Y PARA QUÉ SE UTILIZA
Focetria es una vacuna frente a una gripe pandémica.
Tiene que utilizarse para la profilaxis de la gripe en una situación pandémica oficialmente declarada.
La vacuna funciona haciendo que el organismo produzca su propia protección (anticuerpos) frente a la enfermedad.
2.
ANTES DE RECIBIR FOCETRIA
No use Focetria si usted:
- ha experimentado una reacción alérgica grave (es decir, potencialmente mortal) a alguno de los
componentes de Focetria,
- es alérgico (hipersensible) a las vacunas de gripe o a cualquiera de los componentes de Focetria,
- es alérgico a los huevos, a la proteína del pollo,
- es alérgico a algún antibiótico, formaldehido, bromuro de cetiltrimetilamonio (CTAB) y
polisorbato 80.
Tenga especial cuidado con Focetria si usted:
- Se siente con fiebre,
- tiene alguna enfermedad o infección,
- Está bajo terapia inmunodepresora, por ejemplo tratamiento con corticosteroides o
quimioterapia para cáncer, o si tiene alguna condición que le haga propenso a infecciones (estados de inmunodeficiencia).
En cualquiera de estos casos, INFORME A SU MÉDICO, ya que puede que la vacunación no sea recomendable o se tenga que retrasar.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Focetria no debe se administrada al mismo tiempo que otras vacunas (si se requiere otra vacuna al mismo tiempo, la inyección debe llevarse a cabo en un miembro diferente.
En tales casos, los efectos adversos pueden ser más intensos.).
44 Embarazo y lactancia En una situación pandémica grave, la administración de la vacuna está recomendada en mujeres embarazadas, independientemente de su estado de gestación.
La vacuna puede utilizarse durante la lactancia.
Conducción y uso de máquinas Es improbable que la vacuna produzca efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Focetria Este medicamento en vial multidosis contiene tiomersal como conservante y es posible que usted experimente una reacción alérgica.
Comunique a su médico si usted tiene cualquier alergia conocida.
3.
CÓMO SE ADMINISTRA FOCETRIA
Su médico o enfermera le administrará la vacuna.
Se le inyectará una dosis (0,5 ml) de la vacuna en la parte alta del brazo (músculo deltoide).
Debe administrarse una segunda dosis de vacuna tras un intervalo de por lo menos 3 semanas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Focetria puede tener efectos adversos, aunque no todas las personas los sufran.
Frecuentes (al menos 1 de cada 100 pacientes).
Los efectos adversos comunes incluyen: enrojecimiento hinchazón, dolor en el sitio de la inyección, cardenales, endurecimiento de la piel en el sitio de la inyección.
En algunos casos los efectos pueden incluir también aumento de la temperatura, malestar (sensación de malestar general), escalofríos, cansancio, dolor de cabeza, sudoración, dolor en músculos y articulaciones.
Estas reacciones generalmente desaparecen al cabo de 1-2 días sin tratamiento.
Si persisten, CONSULTE A SU MÉDICO.
Poco frecuentes (al menos 1 de cada 1.000 pacientes).
Los efectos adversos poco frecuentes pueden incluir: reacciones cutáneas generalizadas incluyendo picor, hinchazón en la piel o un sarpullido no específico.
Raras (al menos 1 de cada 10.000 pacientes).
Los efectos adversos raros incluyen: sensaciones de entumecimiento y hormigueo, contracciones musculares involuntarias o trombocitopenia transitoria (un bajo número de plaquetas en la sangre que puede dar como resultado hemorragias o cardenales).
Pueden ocurrir reacciones alérgicas después de la vacunación, en casos raros conduciendo a un shock.
Los médicos están al tanto de esta posibilidad y tienen un tratamiento de emergencia disponible para usarlo en tales casos.
Muy raras (en menos de 1 de cada 10.000 pacientes).
Los efectos adversos muy raros incluyen: vasculitis (inflamación de los vasos sanguíneos que puede causar erupciones cutáneas, dolor de las articulaciones y problemas de riñón) y el síndrome exudativo de Stevens-Johnson (eritema multiforme), que es una reacción cutánea grave.
Trastornos neurológicos, tales como encefalomielitis (inflamación del sistema nervioso central), neuritis (inflamación de los nervios) y un tipo de parálisis conocido como el síndrome de Guillain-Barré.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE FOCETRIA
45 Mantener fuera del alcance y de la vista de los niños.
No utilice Focetria después de la fecha de caducidad que aparece en el cartón y la etiqueta después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Focetria
- Principio activo:
Focetria no contiene partículas de virus vivos y por lo tanto no puede causar gripe pandémica.
Los componentes activos de la vacuna son proteínas virales purificadas (llamadas hemaglutinina y neuraminidasa).
Son aisladas de la superficie de partículas de virus de la gripe, las cuales se cultivan en huevos de gallina e inactivan con formaldehido.
Estas proteínas virales se preparan a partir de la cepa de virus de la gripe que cumple con las recomendaciones de la OMS y decisión de la UE en una situación pandémica oficialmente declarada.
Una dosis (0,5 ml) de la vacuna contiene por lo menos 7,5 microgramos de hemaglutinina a partir de la siguiente cepa recomendada de virus influenza:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adyuvante:
La vacuna contiene un ‘ adyuvante’ (un compuesto que contiene escualeno) para estimular una mejor respuesta.
El adjuvante incluye también polisorbato 80 y trioleato de sorbitán en un tampón citrato.
- Los demás componentes:
Los demás componentes son: tiomersal, cloruro de sodio, cloruro de potasio, potasio dihidrógeno fosfato, fosfato de disodio dihidrato, cloruro de magnesio hexahidrato, cloruro de calcio dihidrato, citrato de sodio, ácido cítrico y agua para inyecciones.
Aspecto del producto y contenido del envase
Focetria es un líquido blanco lechoso.
Se proporciona: en un vial que contiene diez dosis (0,5 ml cada) inyectables.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italia.
Responsable de la fabricación Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italia
Este prospecto fue aprobado en {Mes/ año}.
Focetria se ha autorizado en "Circunstancias excepcionales".
46 Esta modalidad de aprobación significa que por motivos científicos no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
47
European Medicines Agency
a EMEA/ H/ C/ 197
d ula INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FORCALTONIN
an Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se
ión explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea
ac el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Forcaltonin? riz Forcaltonin es una solución inyectable transparente.
Cada ampolla contiene 100 UI (unidades uto internacionales) del principio activo calcitonina de salmón.
¿Para qué se utiliza Forcaltonin?
Forcaltonin se utiliza en el adulto para prevenir la pérdida de hueso por inmovilización repentina, na
como ocurre en los pacientes con fracturas óseas recientes causadas por osteoporosis (enfermedad que debilita los huesos).
Se utiliza también en la enfermedad de Paget (enfermedad ósea en la que el hueso se descompone y vuelve a desarrollarse produciendo deformidades) y en la hipercalcemia (aumento del calcio en sangre) causada por cáncer.
Forcaltonin sólo puede obtenerse con receta médica. co
¿Cómo se usa Forcaltonin?
Forcaltonin se administra por inyección subcutánea (bajo la piel), inyección intramuscular (en un músculo) o infusión intravenosa (goteo en vena: sólo en la hipercalcemia).
Las dosis y la duración del tratamiento dependen de la respuesta del paciente al medicamento. to
Para prevenir la pérdida de hueso, la posología recomendada es de 100 UI al día o 50 UI dos veces al día durante 2 a 4 semanas, administradas por vía subcutánea o intramuscular. en
En la enfermedad de Paget, la dosis recomendada es de 100 UI al día por vía subcutánea o intramuscular, aunque también es eficaz una dosis mínima de 50 UI tres veces por semana.
En la hipercalcemia, la dosis inicial recomendada es de 100 UI cada 6 a 8 horas en inyección subcutánea o intramuscular.
paciente al tratamiento, hasta un máximo de 400 UI cada 6 a 8 horas.
En los casos graves o urgentes, Forcaltonin puede administrarse en infusión intravenosa (10 UI por kg de peso corporal durante 6 horas). dic
¿Cómo actúa Forcaltonin?
Forcaltonin contiene como principio activo calcitonina de salmón, que actúa de igual forma que la calcitonina natural humana pero que es más eficaz y duradera.
La calcitonina es una hormona producida por la glándula tiroides que aumenta la cantidad de calcio y fósforo depositada en los Me
La calcitonina de salmón, ya sea extraída del salmón o sintética (hecha por el hombre), se ha venido empleando como medicamento desde mediados de los años 1970.
El principio activo de Forcaltonin, la calcitonina de salmón, es una copia 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de la hormona producida por el método denominado ‘ tecnología de ADN recombinante’: el principio activo es producido por una célula que ha recibido un gen (ADN) que le permite fabricar calcitonina
d ¿Qué tipo de estudios se han realizado sobre Forcaltonin?
ula mostraban que Forcaltonin se había comparado con la calcitonina de salmón sintética.
Entre ellos estaban los resultados de tres estudios sobre la eficacia y la seguridad de Forcaltonin en 94 mujeres, de las cuales 58 tenían osteoporosis.
Estos estudios midieron los marcadores del metabolismo óseo.
an ¿Qué beneficio ha demostrado Forcaltonin durante dichos estudios?
Forcaltonin mostró el mismo perfil de eficacia y seguridad que la calcitonina de salmón sintética.
¿Cuáles son los riesgos asociados a Forcaltonin?
ión El efecto secundario más frecuente, observado aproximadamente en el 10% de los pacientes, es náusea (sentirse enfermo), con o sin vómitos.
Este efecto secundario es más probable al inicio del tratamiento y tiende a disminuir o desaparecer con las dosis posteriores o las más pequeñas.
Este efecto secundario es menos frecuente si la inyección se pone por la noche o después de las comidas.
Otro efecto secundario frecuente es el enrojecimiento de la piel (de la cara y de la parte superior del
La lista completa de efectos secundarios comunicados para Forcaltonin puede consultarse en el prospecto.
Forcaltonin no debe administrarse en personas con hipocalcemia (niveles bajos de calcio en sangre), ni riz en personas que puedan ser hipersensibles (alérgicas) a la calcitonina o a cualquiera de los demás componentes.
Puede que el médico decida realizar una prueba cutánea para comprobar si el paciente es alérgico antes de recetar este medicamento. uto ¿En qué se basa la aprobación de comercialización de Forcaltonin?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Forcaltonin había demostrado tener las mismas características y propiedades que la calcitonina de salmón sintética.
Decidió que los beneficios de Forcaltonin son mayores que sus riesgos para la prevención de la pérdida ósea debida a na
inmovilización repentina, como es el caso en pacientes con fracturas óseas recientes por osteoporosis (enfermedad que debilita los huesos), para el tratamiento de la enfermedad de Paget y para el tratamiento de la hipercalcemia maligna.
Recomendó que se aprobase su comercialización. co
Más información sobre Forcaltonin:
La Comisión Europea concedió una autorización de comercialización de Forcaltonin válida para toda la Unión Europea a Unigene UK Limited el 11 de enero de 1999.
La autorización de comercialización fue renovada el 4 de julio de 2004. to
La versión completa del EPAR de Forcaltonin puede consultarse aquí. en
06-2006. am dic Me
©EMEA 2006
2/ 2
da ula an ión ac riz uto ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO na co to en am dic Me
1 1.
DENOMINACIÓN DEL MEDICAMENTO
ula Solución Forcaltonin de 100 UI para inyección.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
an Una ampolla de Forcaltonin 100 UI contiene 100 unidades internacionales (UI) correspondientes a aproximadamente 15 microgramos de calcitonina recombinante de salmón (producida por tecnología de ADN recombinante en Escherichia coli) en 1 ml de un regulador de acetato.
Lista de excipientes, ver epígrafe 6.1.
ión 3.
FORMA FARMACÉUTICA
ac Solución inyectable
Solución transparente incolora
4.
DATOS CLÍNICOS riz uto 4.1 Indicaciones terapéuticas La calcitonina está indicada para: • Prevención de pérdida aguda de masa ósea debida a inmovilización repentina como en el caso de pacientes con fracturas osteoporóticas recientes • Enfermedad de Paget ósea na
• Hipercalcemia maligna
4.2 Posología y forma de administración co
Para su uso subcutáneo, intramuscular o intravenoso en personas mayores de 18 años.
La calcitonina de salmón puede administrarse antes de acostarse para reducir la incidencia de náuseas o vómitos, que pueden presentarse especialmente al inicio del tratamiento. to
Prevención de pérdida aguda de masa ósea:
La dosis recomendada es de 100 UI al día ó 50 UI dos veces al día durante 2 - 4 semanas, administradas por vía subcutánea o intramuscular.
La dosis puede reducirse a 50 UI diarias al inicio de en
la recuperación de la movilidad.
El tratamiento deberá mantenerse hasta que los pacientes recuperen completamente la movilidad.
Enfermedad de Paget ósea: am
La dosis recomendada es de 100 UI al día administradas por vía subcutánea o intramuscular; sin embargo, con una pauta posológica mínima de 50 UI tres veces por semana se ha conseguido una mejora clínica y bioquímica.
Se debe ajustar la dosis a la necesidad individual del paciente.
La duración del tratamiento depende de la indicación para la que se establece el tratamiento y la respuesta dic
Se puede controlar el efecto de calcitonina midiendo los marcadores adecuados de remodelación ósea, tales como la fosfatasa alcalina del suero o la hidroxiprolina o deoxipiridinolina en orina.
La dosis puede reducirse tras la mejoría del estado del paciente.
Me
La dosis inicial recomendada es de 100 UI cada 6-8 horas mediante inyección subcutánea o
ula intramuscular.
Si la respuesta no es satisfactoria después de uno o dos días, la dosis puede aumentarse hasta un máximo de 400 UI cada 6-8 horas.
En casos graves o urgencias, se puede administrar una infusión intravenosa con dosis de hasta 10 UI/ kg de peso corporal en 500 ml de solución de cloruro sódico al
an 0,9% p/ v durante un periodo de al menos 6 horas.
Uso en pacientes ancianos, en alteración hepática y renal La experiencia obtenida con el uso de calcitonina en los pacientes de edad avanzada demuestra que no existe evidencia de una disminución de la tolerancia o de la necesidad de cambiar la pauta posológica.
ión Esto mismo puede aplicarse a pacientes con la función hepática alterada.
El aclaramiento metabólico es mucho menor en pacientes con insuficiencia renal terminal que en sujetos sanos.
Sin embargo, se desconoce la relevancia clínica de este hecho (ver epígrafe 5.2.).
ac 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
riz La calcitonina está también contraindicada en pacientes con hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo uto Debido a que la calcitonina es un péptido, existe la posibilidad de reacciones alérgicas sistémicas y se han descrito reacciones de tipo alérgico, incluyendo casos aislados de shock anafiláctico, en pacientes sometidos a un tratamiento con calcitonina.
Estas reacciones deben diferenciarse del enrojecimiento generalizado o local, que son efectos no alérgicos habituales de calcitonina (ver epígrafe 4.8.).
En na
pacientes con sensibilidad sospechada a la calcitonina, se deberán realizar pruebas de sensibilidad antes de iniciar el tratamiento.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente está libre de sodio. co
4.5 Interacción con otros medicamentos y otras formas de interacción
Los niveles de calcio sérico pueden disminuir de forma transitoria a niveles inferiores a los normales to
tras la administración de calcitonina, especialmente al inicio del tratamiento, en pacientes con tasas anormalmente altas de recambio óseo.
Sin embargo, deberá tenerse cuidado en pacientes que reciban un tratamiento en
concurrente con glucósidos cardiotónicos o agentes bloqueantes del canal de calcio.
La administración de calcitonina en combinación con bisfosfonatos puede provocar un efecto aditivo de disminución de calcio.
4.6 Embarazo y lactancia dic
No se ha estudiado la calcitonina en mujeres embarazadas.
Sólo se debe utilizar calcitonina durante el embarazo si el médico considera que el tratamiento es absolutamente esencial.
No se sabe si la sustancia se excreta en la leche materna.
En animales, se ha demostrado que la Me
3
Por lo tanto, no se recomienda la lactancia durante el tratamiento.
ula 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas No existen datos acerca de los efectos de la calcitonina inyectable sobre la capacidad para conducir y utilizar máquinas.
Reacciones adversas), los cuales pueden disminuir la capacidad de reacción del paciente.
an Por lo tanto, los pacientes deben ser advertidos de que pueden aparecer vértigos de forma transitoria, en cuyo caso no deberían conducir ni utilizar máquinas.
4.8 Reacciones adversas
ión Estimación de frecuencias:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); nada frecuentes (> 1/1.000, < 1/100); escasas (> 1/10.000, < 1/ 1.000); muy escasas (< 1/10.000), incluyendo informes aislados.
ac Trastornos gastrointestinales Muy frecuente: en un 10% aproximadamente de los pacientes tratados con calcitonina se han observado náuseas con o sin vómitos.
El efecto es más evidente al inicio del tratamiento y tiende a disminuir o desaparecer con la administración continuada o con una reducción de la dosis.
En caso riz necesario, se puede administrar un antiemético.
Las náuseas/ vómitos son menos frecuentes cuando se administra la inyección por la noche y después de las comidas.
Nada frecuente: diarrea uto Trastornos vasculares Muy frecuente: enrojecimiento de la piel (facial o parte superior del cuerpo).
Estas no son reacciones alérgicas sino que son debidas al efecto farmacológico, y se observan generalmente a los 10-20 minutos de la administración. na
Trastornos generales y condiciones en el punto de administración Nada frecuente: reacciones inflamatorias locales en el punto de inyección subcutánea o intramuscular
Trastornos del tejido de la piel y subcutáneos co
Nada frecuente: rash cutáneo
Trastornos del sistema nervioso Nada frecuente: sabor metálico en la boca; vértigo to
Trastornos renales y urinarios Nada frecuente: diuresis en
Trastornos del metabolismo y nutrición Escasas:
administración, normalmente asintomática.
Investigaciones Escasas: raramente se desarrollan anticuerpos neutralizadores de la calcitonina.
El desarrollo de estos dic
anticuerpos no está por lo general relacionado con la pérdida de eficacia clínica, aunque su presencia en un pequeño porcentaje de pacientes tras una terapia a largo plazo con calcitonina podría dar como resultado una respuesta reducida al producto.
La presencia de anticuerpos parece no tener relación con Me
4
El descenso de regulación del receptor de calcitonina podría dar como resultado una respuesta clínica reducida en un pequeño porcentaje de pacientes tras una
ula terapia a largo plazo.
Trastornos del sistema inmunitario Muy escasas: reacciones de tipo alérgico graves, tales como broncoespasmo, tumefacción de la lengua y garganta, y en casos aislados, anafilaxis.
an 4.9 Sobredosis
Se sabe que las náuseas, vómitos, rubor y vértigo son reacciones dosis dependientes cuando se administra calcitonina por vía parenteral.
ión inyectable (de hasta 10.000 UI) sin otros efectos adversos que náusea y vómitos y exacerbación de los efectos farmacológicos.
Si aparecen síntomas de sobredosis, el tratamiento deberá ser sintomático.
ac 5.
PROPIEDADES FARMACOLÓGICAS
5.1
Propiedades farmacodinámicas
La calcitonina es una hormona calciotrópica, que inhibe la resorción ósea por acción directa sobre los osteoclastos.
Mediante la inhibición de la actividad de los osteoclastos, vía sus receptores específicos, na
la calcitonina de salmón disminuye la resorción ósea.
En estudios farmacológicos, la calcitonina ha demostrado poseer actividad analgésica en modelos animales.
La calcitonina reduce notablemente el recambio óseo en condiciones con una tasa aumentada de resorción ósea, tal como enfermedad de Paget y la pérdida aguda de masa ósea debida a co
Se ha demostrado la ausencia de defecto de mineralización con calcitonina mediante estudios histomorfométricos tanto en hombre como en animales. to
Se ha observado disminuciones en la resorción ósea valorados mediante una reducción de hidroxiprolina en orina y desoxipiridinolina, tras el tratamiento con calcitonina en voluntarios sanos y en
en pacientes con alteraciones relacionadas con el hueso, incluyendo enfermedad de Paget y osteoporosis.
El efecto reductor de calcio de calcitonina es debido a un descenso en el flujo de calcio desde el hueso am
hacia el líquido extracelular y a una inhibición de la reabsorción tubular renal de calcio.
5.2 Propiedades farmacocinéticas dic
Características generales del principio activo La calcitonina de salmón se absorbe y elimina rápidamente.
Me
5
d
Los estudios realizados en animales demuestran que la calcitonina se metaboliza primariamente vía proteolisis en el riñón, tras la administración parenteral.
Los metabolitos carecen de la actividad
ula biológica específica de calcitonina.
La biodisponibilidad tras inyección subcutánea e intramuscular en humanos es alta y similar para las dos vías de administración (71% y 66%, respectivamente).
an La calcitonina tiene vidas medias de absorción y eliminación cortas, de 10-15 minutos y de 50-80 minutos, respectivamente.
La calcitonina de salmón se degrada principalmente y casi exclusivamente en los riñones, formando fragmentos de la molécula farmacológicamente inactivos.
Por lo tanto, el aclaramiento metabólico es mucho menor en pacientes con insuficiencia renal terminal que en sujetos sanos.
Sin embargo, se desconoce la relevancia clínica de este hecho.
ión La unión a proteínas plasmáticas es de 30-40%.
Características en pacientes Existe una relación entre la dosis subcutánea de calcitonina y las concentraciones máximas en plasma.
ac Tras la administración parenteral de 100 UI de calcitonina, la concentración máxima en plasma se encuentra entre 200 y 400 pg/ ml.
Niveles en sangre más altos pueden estar asociados con un aumento de la incidencia de náuseas y vómitos.
Datos preclínicos de seguridad
Se han realizado en animales de laboratorio estudios convencionales de toxicidad a largo plazo, de uto reproducción, de mutagenicidad y de carcinogenicidad.
La calcitonina de salmón está desprovista de potencial embriotóxico, teratogénico y mutagénico.
Se ha observado un aumento de incidencia de adenomas de pituitaria en ratas recibiendo calcitonina de salmón sintética durante 1 año.
clínica.
La calcitonina de salmón no atraviesa la barrera placentaria.
En animales en periodo de lactancia que recibieron calcitonina, se observó una supresión de la co
La calcitonina se excreta en la leche.
6.
DATOS FARMACÉUTICOS to
6.1 Lista de excipientes en
Ácido acético, glacial, trihidrato de acetato sódico, cloruro de sodio y agua para inyecciones.
6.2 Incompatibilidades am
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Período de validez dic
3 años
Forcaltonin debe utilizarse inmediatamente después de abrirse la ampolla monodosis Me
6 6.4
ula Conservar en frigorífico (2°C - 8°C).
El producto no debe congelarse.
6.5 Naturaleza y contenido del recipiente
Forcaltonin está contenida en ampollas de cristal Tipo I, forma B, diseñadas para acomodar hasta 1 ml
an de solución.
Cada envase contiene 10 ampollas.
6.6 Instrucciones de uso y manipulación < y eliminación >
ión Para uso subcutáneo, intramuscular o intravenoso.
El producto deberá inspeccionarse visualmente y comprobar que no contenga partículas o esté descolorado antes de la administración.
Cualquier producto en el que se observen dichos defectos
ac deberá desecharse.
Cualquier producto no utilizado o material de desecho deberá desecharse de conformidad con los requisitos locales.
Unigene UK Limited, 191 Sparrows Herne, Bushey Heath, Hertfordshire, Reino Unido, WD23 1AJ. uto
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 093/ 002 na
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN co
Fecha de primera autorización:
11-01-1999
Fecha de última renovación: to
10.
FECHA DE LA REVISIÓN DEL TEXTO en am dic Me
7
A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES na
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN co to en am dic Me
8 A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN
Nombre y dirección del fabricante de la sustancia activa biológica
Unigene Laboratories, Inc.
an 83 Fulton Street Boonton, New Jersey 07005 Estados Unidos
Nombre y dirección del fabricante responsable de la liberación de los lotes
ión FAMAR S. A., 7, P.
Marinopoulou Str.
174 56 Alimos, Athens, Grecia
ac B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
riz • CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN uto Medicamento sujeto a prescripción médica.
• OTRAS CONDICIONES
planes de comercialización del medicamento autorizado mediante la presente decisión. co to en am dic Me
9 da ula an ión ac riz uto ANEXO III
ETIQUETADO Y PROSPECTO na co to en am dic Me
10 Me dic am en to co
11 na
ETIQUETADO uto riz ac ión an ula da INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
ula {NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO
an Solución FORCALTONIN de 100 UI para inyección Calcitonina recombinante de salmón
ión 2.
PRINCIPIO(S) ACTIVO(S)
Cada ampolla contiene 100 UI (15 microgramos en 1 ml) de calcitonina recombinante de salmón.
ac 3.
LISTA DE EXCIPIENTES
riz Excipientes:
Ácido acético, glacial, trihidrato de acetato sódico, cloruro de sodio y agua para las inyecciones. uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección - Envase de 10 dosis: na
Producto médico.
Cada ampolla contiene 100 UI (15 microgramos en 1 ml) de calcitonina recombinante de salmón.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Para inyectar subcutánea (SC), intramuscular (IM) o intravenosamente (IV).
Leer el prospecto antes de su uso. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD dic
CAD {MM/ AAAA} Me
12 a d 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
ula Conservar en frigorífico.
El producto no debe congelarse.
10.
an CON EL PRODUCTO (CUANDO CORRESPONDA)
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
ión COMERCIALIZACIÓN
Unigene UK Limited 191 Sparrows Herne Bushey Heath
ac Hertfordshire WD23 1AJ Reino Unido
12. riz NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 093/ 002 uto
13.
Lote {número} na
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. co to en am dic Me
13 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ula 1.
DENOMINACIÓN DEL MEDICAMENTO
Solución FORCALTONIN de 100 UI para inyección Calcitonina recombinante de salmón
an 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Unigene UK Limited
ión 191 Sparrows Herne Bushey Heath Hertfordshire WD23 1AJ United Kingdom
ac 3.
FECHA DE CADUCIDAD
uto 4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número} na co to en am dic Me
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ula {NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
an Solución FORCALTONIN de 100 UI para inyección
ión 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de su uso.
ac 3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE riz uto Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES na co to en am dic Me
15 Me dic am en to co
16 na
PROSPECTO uto riz ac ión an ula da
PROSPECTO
a
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
an En este prospecto:
1.
Qué es FORCALTONIN y para qué se utiliza 2.
Antes de usar FORCALTONIN 3.
ión 4.
Posibles efectos adversos 5.
Conservación de FORCALTONIN
Solución FORCALTONIN de 100 UI para inyección,
ac calcitonina recombinante de salmón
- El principio activo es la calcitonina recombinante de salmón.
Cada ampolla contiene 100 UI
(15 microgramos en 1 ml) de calcitonina recombinante de salmón.
La calcitonina de salmón contenida en Forcaltonin no está elaborada siguiendo un método químico convencional, sino riz mediante ingeniería genética.
Sin embargo, la estructura del principio activo de FORCALTONIN es la misma que la de la calcitonina de salmón sintetizada químicamente.
Los efectos de la calcitonina recombinante de salmón sobre el organismo son, asimismo, uto equivalentes a los de la calcitonina sintética de salmón.
- Este medicamento también contiene ácido acético, glacial, acetato sódico trihidrato, cloruro
sódico y agua para inyección.
191 Sparrows Herne, Bushey Heath, Hertfordshire WD23 1AJ, Reino Unido.
(7 P.
Marinopoulou Str., 174 56 Alimos, Athens, Grecia. co
1.
QUÉ ES FORCALTONIN Y PARA QUÉ SE UTILIZA
FORCALTONIN es una solución inyectable.
La solución es un líquido transparente, incoloro y estéril.
Está contenida en una ampolla de vidrio. to
Cada ampolla de FORCALTONIN contiene 1 ml de solución con 100 unidades internacionales (UI) del principio activo, lo cual corresponde aproximadamente a 15 microgramos de calcitonina en
recombinante de salmón.
Cada envase contiene 10 ampollas.
El principio activo de FORCALTONIN es la calcitonina recombinante de salmón.
La calcitonina de salmón es una hormona que aumenta la cantidad de calcio y fosfato depositado en los huesos y que am
reduce la concentración del calcio circulante en la sangre.
FORCALTONIN se utiliza para prevenir la descalcificación ósea en los casos de inmovilización imprevista, por ejemplo tras una fractura por osteoporosis.
enfermedad de Paget (una enfermedad crónica de los huesos caracterizada por inflamación y deformación), y la hipercalcemia asociada a procesos metastásicos óseos (aumento de la cantidad de calcio en sangre debido a la existencia de tumores malignos).
Me
17 2.
ANTES DE USAR FORCALTONIN
ula No use FORCALTONIN:
- si es hipersensible (alérgico) a la calcitonina de salmón o a cualquiera de los otros
components de FORCALTONIN.
La sensibilidad extrema a la calcitonina de salmón puede causar dificultad para respirar, hinchazón de la lengua o garganta, o incluso un choque anafiláctico (un tipo muy grave de respuesta alérgica).
Las reacciones alérgicas graves
an requerirán tratamiento urgente.
Si no está seguro de si es alérgico a la calcitonina de salmón, consúltelo con su médico.
Él podrá realizar una prueba cutánea para ver si es alérgico a la calcitonina de salmón y, consecuentemente, decidir si no es seguro para usted que utilice este medicamento.
- si tiene hipocalcemia.
ión Embarazo Si está embarazada, dígaselo a su médico.
Se desconoce si es seguro utilizar este medicamento durante el embarazo.
Calcitonina
ac durante el embarazo solo debe administarse en circunstancias excepcionales cuando el medico asi lo considere.
Lactancia riz No debe proporcionar lactancia a su hijo mientras esté siendo tratada con FORCALTONIN.
Conducción y uso de máquinas: uto No existen datos acerca de los efectos de la calcitonina inyectable sobre la capacidad de conducir o utilizar máquinas.
La calcitonina inyectable puede provocar mareos transitorios que pueden alterar la reacción del paciente.
Los pacientes deben por tanto tener en cuenta que se pueden producir mareos transitorios, en cuyo caso no debe conducir ni utilizar máquinas. na
Información importante acerca de algunos de los ingredientes de FORCALTONIN Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente está libre de sodio.
Uso de otros medicamentos: co
No existen referencias de que otros medicamentos influyan sobre los efectos de FORCALTONIN.
Advierta a su médico si está siendo tratado de alguna dolencia cardíaca, pues puede ser necesario ajustar la dosis del medicamento utilizado para el corazón. to
Debe informar a su médico si está tomando otros medicamentos para disminuir el calcio, como los bisfosfonatos, ya que la combinación de estos medicamentos con FORCALTONIN podría ocasionar en
que la cantidad de calcio existente en su sangre fuera demasiado baja.
Uso de FORCALTONIN en niños:
No se recomienda el uso de FORCALTONIN en niños. am
3.
CÓMO USAR FORCALTONIN dic
FORCALTONIN sólo puede adquirirse por prescripción médica.
Está concebido para un solo uso.
No se lo pase a otra persona.
FORCALTONIN debe administrarse mediante inyección.
Me
18
d
En algunos casos, no
ula obstante, su médico puede decidir utilizar otra dosis u otra frecuencia de dosificación.
Pídale que le explique las razones de cualquier cambio introducido en su pauta de tratamiento.
Prevención de la descalcificación causada por inmovilización imprevista.
La dosis recomendada es de 100 unidades internacionales (15 microgramos de calcitonina de salmón) una vez al día, o de
Su médico puede reducir la dosis de FORCALTONIN cuando haya mejorado su estado.
Enfermedad de Paget.
La dosis recomendada es de 100 unidades internacionales (15 microgramos de
Una dosis mínima de 50 unidades internacionales (7,5 microgramos de calcitonina de salmón) tres veces a la semana puede ser suficiente en algunos pacientes.
Su médico puede reducir la dosis que está recibiendo de FORCALTONIN cuando haya mejorado su estado.
ac Hipercalcemia de los procesos metastásicos óseos.
La dosis inicial recomendada es de 100 unidades internacionales (15 microgramos de calcitonina de salmón) cada 6 a 8 horas, administradas mediante inyección subcutánea o intramuscular.
Si la respuesta al tratamiento no es satisfactoria después de uno riz o dos días, la dosis puede incrementarse a 400 unidades internacionales cada 6 a 8 horas.
En casos graves o urgentes su médico o enfermero puede administrarle una infusión intravenosa que contenga 10 unidades internacionales por kilo de peso corporal en 500 ml de solución de cloruro sódico al 0,9% uto p/ v en un periodo de 6 horas.
Si tiene alguna duda sobre su pauta de tratamiento, pregunte a su médico o enfermero.
Si tiene la impresión de que el efecto de FORCALTONIN es demasiado fuerte o demasiado débil, consúltelo con su médico o farmacéutico. na
Duración del tratamiento La duración de la administración de FORCALTONIN dependerá de la forma en que usted responda al tratamiento.
La respuesta de su organismo al tratamiento se evaluará a intervalos regulares y su médico decidirá si es necesario continuar el tratamiento y qué dosis debe utilizarse. co
Si tiene alguna duda sobre la duración del tratamiento, pregunte a su médico o enfermero.
Nunca varíe usted mismo la dosis ni to
deje de inyectarse el medicamento sin consultar antes con su médico.
Si Vd. usa más FORCALTONIN del que debiera: en
Si usted o su médico inyectaran accidentalmente una dosis de FORCALTONIN superior a la recomendada, es extremadamente improbable que se produzcan efectos graves.
Si olvidó tomar FORCALTONIN: am
Si se olvidara de inyectarse el medicamento a la hora correcta, inyéctelo tan pronto como se acuerde, a menos que sea casi la hora de inyectarse la siguiente dosis.
En este caso debe esperar a que sea la hora de inyectarse la dosis siguiente y continuar con la pauta seguida anteriormente.
Nunca se inyecte una dosis doble para compensar una dosis olvidada. dic
Informe a su médico lo antes posible de que se ha olvidado de inyectarse una dosis de FORCALTONIN.
Me
19 4.
POSIBLES EFECTOS ADVERSOS
ula Al igual que cualquier medicamento, FORCALTONIN puede tener efectos secundarios.
Debe hablar sobre la posible aparición de efectos secundarios con su médico, quien podrá informarle sobre los riesgos y beneficios de su tratamiento.
Algunos de los efectos indeseables desaparecerán sin ser tratados, pero otros requerirán atención médica.
Advierta inmediatamente a su médico o enfermero
an si nota alguno de los efectos enumerados a continuación.
El único efecto indeseable grave que ha sido comunicado en pacientes tratados con calcitonina de salmón es una reacción alérgica.
Ejemplos de reacciones alérgicas graves a la calcitonina de salmon son:
ión • dificultad para tragar (broncoespasmo) • hinchazón de la lengua o la garganta • choque anafiláctico (un tipo muy grave de respuesta alérgica)
Las reacciones alérgicas graves precisarán tratamiento urgente. riz Informe a su médico inmediatamente si se produce alguno de los efectos enumerados anteriormente.
Él tomará las medidas adecuadas.
Aproximadamente un 10% de los pacientes tratados con calcitonina de salmón sufren náuseas, a veces uto acompañadas de vómitos.
Este efecto indeseable ocurre sobre todo al principio del tratamiento y tiende a reducirse o incluso a desaparecer a medida que continúa el tratamiento.
El efecto puede desaparecer si se reduce la dosis.
Ocasionalmente se ha comunicado la presencia de irritación en torno al lugar de la inyección en na
pacientes tratados con calcitonina de salmón.
El efecto desaparece sin necesidad de instaurar un tratamiento especial.
Con el fin de evitar molestias, se recomienda no inyectar el medicamento exactamente en el mismo lugar todas las veces. co
Se ha comunicado enrojecimiento de la cara y las manos.
Igualmente, este efecto desaparece con el tiempo, generalmente durante la primera o segunda semana de tratamiento.
Otros posibles efectos indeseables, pero menos frecuentes son: to
• erupción de la piel • diuresis (aumento de la micción) • diarrea en
• sabor metálico en la boca • mareo am
Todos estos efectos indeseables son leves y ocurren solamente en casos aislados.
La mayoría de los efectos no duran mucho tiempo y desaparecen por sí solos.
Los efectos que perduran pueden ser tratados por su médico.
Al igual que sucede con cualquier otro medicamento, FORCALTONIN puede presentar efectos dic
indeseables, que son muy infrecuentes.
Si usted experimenta algún efecto indeseable no mencionado en este prospecto o cualquier cambio en su estado de salud mientras está bajo tratamiento con este medicamento, o posteriormente, informe a su médico, enfermero o farmacéutico.
Me
20 5.
CONSERVACIÓN DE FORCALTONIN
ula Consérvese fuera del alcance y de la vista de los niños.
Conservar en frigorífico (2°C - 8°C).
El producto no debe congelarse.
Se recomienda conservar la ampolla en la parte inferior de la puerta del frigorífico para evitar que la
an solución se congele.
Si la solución llegara a congelarse, la ampolla debe desecharse.
Una vez abierta la ampolla, el producto debe utilizarse inmediatamente.
Cualquier producto no utilizado debe desecharse.
ión No utilizar después de la fecha de caducidad indicada en la ampolla y en el envase.
Forcaltonin no debe utilizarse si se observa que la solución no es completamente transparente e incolora.
Este prospecto ha sido aprobado por última vez el {fecha}
ac < ------------------------------------------------------------------------------------------------------------------------
riz uto na co to en am dic Me
21
European Medicines Agency
EMEA/ H/ C/ 425
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FORSTEO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Forsteo?
Forsteo es una pluma precargada que contiene una solución inyectable.
El principio activo de Forsteo es la teriparatida (una pluma precargada de 2,4 ml contiene 600 microgramos de teriparatida).
¿Para qué se utiliza Forsteo?
Forsteo se utiliza para el tratamiento de la osteoporosis (una enfermedad que fragiliza los huesos) en los siguientes grupos de pacientes:  mujeres posmenopáusicas.
En estas pacientes, Forsteo ha demostrado una disminución significativa en las fracturas vertebrales (de la columna) y no vertebrales (huesos rotos) pero no así las de la cadera;  hombres con un mayor riesgo de sufrir fracturas;  hombres y mujeres con un mayor riesgo de sufrir fracturas debido a un tratamiento de larga duración con glucocorticoides (un tipo de esteroide).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Forsteo?
La dosis recomendada de Forsteo es de 20 microgramos administrados una vez al día mediante una inyección subcutánea (bajo la piel) en el muslo o en el abdomen (tripa).
Los pacientes pueden inyectarse por sí mismos el medicamento una vez que se les haya enseñado a hacerlo.
La pluma se dispensa acompañada de un manual de utilización.
Los pacientes deben recibir suplementos de calcio y vitamina D si el aporte dietético no es suficiente.
Forsteo puede usarse durante un máximo de dos años.
El ciclo de dos años de tratamiento con Forsteo no debe repetirse a lo largo de la vida del paciente.
Forsteo no debe administrarse a niños ni jóvenes cuyos huesos no estén completamente formados.
¿Cómo actúa Forsteo?
La osteoporosis aparece cuando no se genera suficiente cantidad de nuevo tejido óseo para sustituir al hueso que se destruye de forma natural.
Los huesos se hacen gradualmente más finos y frágiles y propensos a romperse.
En mujeres, la osteoporosis es más frecuente después de la menopausia, cuando los niveles de estrógenos, la hormona femenina disminuyen.
La osteoporosis puede presentarse en ambos sexos como un efecto secundario del tratamiento con glucocorticoides.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
El principio activo de Forsteo, la teriparatida, es idéntico a parte de la hormona paratiroidea humana.
Actúa como la hormona, estimulando la formación de hueso al actuar sobre los osteoblastos (células que forman el tejido óseo).
También aumenta la absorción del calcio de los alimentos e impide que se pierda demasiado calcio a través de la orina.
La teriparatida se produce por un método conocido como « tecnología del ADN recombinante »: la hormona es fabricada por una bacteria que ha recibido un gen (ADN) que permite producirla.
Forsteo sustituye a la hormona natural.
¿Qué tipo de estudios se han realizado con Forsteo?
Forsteo se ha analizado en tres estudios principales.
En el primer estudio participaron 1 637 mujeres con osteoporosis que ya habían pasado la menopausia (edad media:
El estudio comparó Forsteo con un placebo (un tratamiento ficticio) durante una media de 19 meses.
El criterio principal de valoración de la eficacia fue el número de nuevas fracturas vertebrales al final del estudio, aunque también se examinaron las fracturas no vertebrales.
Los pacientes fueron tratados durante 23 meses.
En el segundo estudio se analizó el uso de Forsteo en 437 hombres con osteoporosis, comparando su efecto sobre la densidad ósea en la columna vertebral con el efecto del placebo.
El tercer estudio comparó los efectos de Forsteo y de alendronato (otro medicamento utilizado para tratar la osteoporosis) sobre la densidad ósea en la columna vertebral durante tres años.
En el estudio participaron 429 mujeres y hombres afectados de osteoporosis que habían tomado glucocorticoides durante al menos tres meses.
Otro estudio adicional analizó los efectos de Forsteo sobre la densidad ósea durante dos años en 234 mujeres posmenopáusicas.
¿Qué beneficio ha demostrado tener Forsteo durante los estudios?
Forsteo fue más eficaz que el placebo en la reducción de las fracturas vertebrales: un 5% de las mujeres que recibieron Forsteo sufrieron una nueva fractura durante el estudio, frente al 14% en el grupo que recibió un placebo.
Forsteo redujo el riesgo de contraer una nueva fractura vertebral en un 65% en comparación con el placebo al cabo de 19 meses.
Redujo asimismo el riesgo de fracturas no vertebrales en un 62%, pero no redujo el riesgo de fracturas de cadera.
En el estudio realizado en hombres, Forsteo incrementó la densidad del hueso en la columna vertebral en aproximadamente un 6% tras un promedio de casi 12 meses.
En el estudio con los pacientes que tomaron glucocorticoides, Forsteo fue más eficaz que el alendronato: al cabo de 18 meses, los pacientes que recibieron Forsteo experimentaron un aumento de la densidad ósea de la columna del 7%, frente a un aumento del 3% en el caso de los que recibieron alendronato.
Los estudios mostraron además que los beneficios de Forsteo siguieron aumentando durante un máximo de dos años, con ulteriores aumentos en la densidad ósea.
¿Cuál es el riesgo asociado a Forsteo?
El efecto secundario más común de Forsteo (observado en más de 1 paciente de cada 10) es el dolor en los brazos o las piernas.
La lista completa de efectos secundarios comunicados sobre Forsteo puede consultarse en el prospecto.
Forsteo no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la teriparatida o a cualquier otro de sus componentes.
No debe utilizarse en pacientes que padezcan otras enfermedades óseas como la enfermedad de Paget, tumores óseos o metástasis óseas (cáncer extendido hasta el hueso), pacientes que hayan recibido radioterapia localizada sobre el esqueleto, o pacientes con hipercalcemia (niveles elevados de calcio en la sangre), elevaciones no explicadas de la fosfatasa alcalina (una enzima) o enfermedad renal grave.
Forsteo no debe administrarse a niños ni jóvenes cuyos huesos no estén completamente formados, o durante el embarazo o la lactancia.
¿Por qué se ha aprobado Forsteo?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Forsteo son mayores que sus riesgos para el tratamiento de la osteoporosis en mujeres postmenopáusicas y en hombres con un mayor riesgo de sufrir fracturas y para el tratamiento de la osteoporosis asociada con terapias prolongadas con glucocorticoídicos sistémicos en mujeres y en hombres con mayor riesgo de sufrir fracturas.
El Comité recomendó que se autorizase la comercialización de Forsteo.
2/ 3 Otras informaciones sobre Forsteo La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Forsteo a Eli Lilly Nederland B. V. el 10 de junio de 2003.
La autorización de comercialización fue renovada el 10 de junio de 2008.
El texto completo del EPAR de Forsteo puede encontrarse aquí.
02-2009.
3/ 3
Número EU
Nombre comercial
Dosis
Forma Farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
EU/ 1/ 03/ 247/ 001
FORSTEO
20 μ g/ 80 μ l
Solución inyectable
Vía subcutánea
Pluma precargada (vidreo)
2.4 ml
1 pluma precargada
EU/ 1/ 03/ 247/ 002
FORSTEO
20 μ g/ 80 μ l
Solución inyectable
Vía subcutánea
Pluma precargada (vidreo)
2.4 ml
3 plumas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
FORSTEO 20 microgramos/ 80 microlitros solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis contiene 20 microgramos de teriparatida.
Una pluma precargada de 2,4 ml contiene 600 microgramos de teriparatida (correspondientes a 250 microgramos por ml).
Teriparatida, rhPTH(1-34) producida en E. coli, mediante tecnología del ADN recombinante, es idéntica a la secuencia N-terminal de 34 aminoácidos de la hormona paratiroidea humana endógena.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
Solución clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis en mujeres posmenopáusicas y en varones con un aumento del riesgo de fractura (ver sección 5.1).
En mujeres posmenopáusicas, se ha demostrado una disminución significativa en la incidencia de fracturas vertebrales y no vertebrales pero no en fracturas de cadera.
Tratamiento de la osteoporosis asociada a terapia sistémica mantenida con glucocorticoides en mujeres y hombres con un incremento del riesgo de fractura (ver sección 5.1).
4.2 Posología y forma de administración
La dosis recomendada de FORSTEO es de 20 microgramos administrados una vez al día mediante una inyección subcutánea en el muslo o en el abdomen.
Se debe enseñar a los pacientes la técnica adecuada de inyección (ver sección 6.6.).
Se dispone de un manual del usuario para enseñar a los pacientes el uso correcto de la pluma.
Se recomienda que la duración máxima del tratamiento con FORSTEO sea de 24 meses (ver sección 4.4).
El ciclo de 24 meses de tratamiento con FORSTEO no debe repetirse a lo largo de la vida del paciente.
Los pacientes deben recibir suplementos de calcio y vitamina D si el aporte dietético no es suficiente.
Después de suspender el tratamiento con FORSTEO los pacientes pueden continuar con otros tratamientos para la osteoporosis.
Uso en pacientes con insuficiencia renal:
FORSTEO no debe usarse en pacientes con insuficiencia renal severa (ver sección 4.3.).
FORSTEO debe usarse con precaución en pacientes con insuficiencia renal moderada.
2 Uso en pacientes con insuficiencia hepática: no se dispone de datos de pacientes con disfunción hepática (ver sección 5.3.).
Población pediátrica y adultos jóvenes con epífisis abiertas:
No hay experiencia en pacientes pediátricos (menores de 18 años).
FORSTEO no debe usarse en pacientes pediátricos (menores de 18 años) o adultos jóvenes con epífisis abiertas.
Ancianos: no se requiere ajuste de dosis basado en la edad (ver sección 5.2.).
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Embarazo y lactancia (ver secciones 4.4 y 4.6) • Hipercalcemia preexistente. • Insuficiencia renal severa. • Pacientes con enfermedades óseas metabólicas distintas a la osteoporosis primaria (incluyendo el hiperparatiroidismo y la enfermedad de Paget del hueso). • Elevaciones inexplicadas de la fosfatasa alcalina. • Pacientes que hayan recibido anteriormente radiación externa o radioterapia localizada sobre el esqueleto. • Pacientes con tumores óseos o metástasis óseas deben ser excluidos del tratamiento con teriparatida.
4.4 Advertencias y precauciones especiales de empleo
En pacientes normocalcémicos se han observado elevaciones ligeras y transitorias de las concentraciones séricas de calcio después de la inyección de teriparatida.
Las concentraciones séricas del calcio alcanzan su máximo entre las 4 y las 6 horas siguientes a la inyección y vuelven a los valores basales entre las 16 y 24 horas siguientes a la administración de cada dosis de teriparatida.
Durante el tratamiento no es necesario realizar una monitorización rutinaria del calcio.
Por tanto, si se toman muestras de sangre de un paciente, deberían realizarse al menos 16 horas después de la última inyección de FORSTEO.
FORSTEO puede producir pequeños incrementos en la excreción urinaria del calcio, sin embargo, en ensayos clínicos la hipercalciuria no fue diferente de la de los pacientes tratados con placebo.
FORSTEO no se ha estudiado en pacientes con urolitiasis activa.
FORSTEO se debe utilizar con precaución en pacientes con urolitiasis activa o reciente por el riesgo potencial de empeoramiento.
En los ensayos clínicos a corto plazo realizados con FORSTEO se han observado episodios aislados de hipotensión ortostática.
Dichos episodios típicamente comenzaron dentro de las 4 horas siguientes a la administración de la dosis y se resolvieron espontáneamente entre unos minutos y unas pocas horas.
En los casos en los que se produjo una hipotensión ortostática transitoria, ésta ocurrió con las primeras dosis, se alivió colocando a los sujetos en decúbito, y no impidió continuar el tratamiento.
Se debe tener precaución en pacientes con insuficiencia renal moderada.
La experiencia en la población adulta más joven, incluyendo mujeres premenopáusicas, es limitada (ver sección 5.1) En esta población el tratamiento únicamente debe iniciarse cuando el beneficio supere claramente los riesgos.
Las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces durante el tratamiento con FORSTEO.
Si el embarazo llegara a producirse, el tratamiento con FORSTEO debe interrumpirse.
3 Los estudios en ratas indican un aumento en la incidencia de osteosarcoma con la administración a largo plazo de teriparatida (ver sección 5.3.).
Hasta que se dispongan de más datos clínicos, no se debe exceder el tiempo recomendado de tratamiento de 24 meses.
4.5 Interacción con otros medicamentos y otras formas de interacción
FORSTEO se ha evaluado en estudios de interacción farmacodinámica con hidroclorotiazida.
No se observó ninguna interacción clínicamente significativa.
La coadministración de raloxifeno o terapia hormonal sustitutiva y FORSTEO no modificó los efectos de FORSTEO sobre el calcio en suero y orina ni las reacciones adversas clínicas.
En un ensayo en 15 voluntarios sanos a los que se administró diariamente digoxina hasta que se alcanzó el equilibrio, una dosis única de FORSTEO no alteró el efecto de la digoxina sobre el corazón.
Sin embargo, informes de casos esporádicos han sugerido que la hipercalcemia puede predisponer a los pacientes a toxicidad digitálica.
Debido a que FORSTEO incrementa de forma transitoria el calcio sérico, FORSTEO debe usarse con precaución en pacientes a los que se les administre digital.
4.6 Embarazo y lactancia
Recomendaciones generales:
Estudios en conejos han mostrado toxicidad reproductiva (ver sección 5.3.).
No se ha estudiado el efecto de teriparatida sobre el desarrollo fetal humano.
Se desconoce el riesgo potencial en humanos.
Se desconoce si la teriparatida se excreta a través de la leche materna.
El uso de FORSTEO está contraindicado durante el embarazo y la lactancia.
Mujeres en edad fértil/ Anticoncepción en mujeres:
Las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces durante el tratamiento con FORSTEO.
Si el embarazo llegara a producirse, el tratamiento con FORSTEO debe interrumpirse.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, en algunos pacientes se observó hipotensión ortostática o mareo transitorios.
Estos pacientes deben evitar conducir o utilizar máquinas hasta que los síntomas hayan remitido.
4.8 Reacciones adversas
En los ensayos clínicos con teriparatida, un 82,8% de los pacientes que recibieron FORSTEO y un 84,5% de los pacientes que recibieron placebo notificaron al menos un acontecimiento adverso.
4 Exploraciones complementarias Poco frecuentes:
Taquicardia Trastornos de la sangre y del sistema linfático Frecuentes: Anemia Trastornos del sistema nervioso Frecuentes:
Mareo, cefalea, ciática Trastornos del oído y del laberinto Frecuentes:
Hemorroides Trastornos renales y urinarios Poco frecuentes:
Aumento de la sudoración Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Dolor en las extremidades Frecuentes:
Eritema en el lugar de inyección, reacción en el lugar de inyección Raras:
Posibles acontecimientos alérgicos inmediatamente después de la inyección: disnea aguda, edema oro/ facial, urticaria generalizada, dolor torácico, edema (principalmente periférico) Trastornos psiquiátricos Frecuentes:
Depresión * Se han notificado casos serios de calambres/ dolor de espalda transcurridos unos minutos después de la inyección.
Vértigo, náuseas, dolor en las extremidades, mareo, depresión, disnea.
FORSTEO aumenta las concentraciones séricas de ácido úrico.
En ensayos clínicos, 2,8% de los pacientes tratados con FORSTEO tuvieron concentraciones séricas de ácido úrico por encima del límite superior de la normalidad en comparación con el 0,7% para los pacientes tratados con placebo.
Sin embargo, la hiperuricemia no produjo un aumento de gota, artralgia o urolitiasis.
5 En un ensayo clínico grande, se detectaron anticuerpos que producían una reacción cruzada con teriparatida en un 2,8% de las mujeres que recibieron FORSTEO.
Generalmente, los anticuerpos se detectaron por primera vez después de 12 meses de tratamiento y disminuyeron después de la retirada del tratamiento.
No hubo evidencia de reacciones de hipersensibilidad, reacciones alérgicas, efectos sobre el calcio sérico o efectos en la respuesta de la DMO.
4.9 Sobredosis
Signos y síntomas En los ensayos clínicos no se han notificado casos de sobredosis.
FORSTEO se ha administrado de un modo seguro en dosis únicas de hasta 100 microgramos y en dosis repetidas de hasta 60 microgramos/ día durante 6 semanas.
Los efectos que se pueden producir en caso de sobredosis incluyen hipercalcemia tardía y riesgo de hipotensión ortostática.
También se pueden producir náuseas, vómitos, mareos y cefaleas.
Experiencia en sobredosis basada en las notificaciones espontáneas después de la comercialización:
En las notificaciones espontáneas después de la comercialización se han producido casos en los que por error se administró la totalidad del contenido de la pluma de teriparatida como única dosis (hasta 800 microgramos).
Se notificaron efectos transitorios, que incluyen náuseas, debilidad/ letargo e hipotensión.
En algunos casos, no se han producido reacciones adversas como resultado de la sobredosis.
No se ha notificado ningún desenlace fatal asociado con la sobredosis.
Tratamiento de la sobredosis:
No existe un antídoto específico para FORSTEO.
El tratamiento de la sobredosis debe incluir la suspensión transitoria de FORSTEO, monitorización del calcio sérico y la instauración de medidas de soporte adecuadas, como la hidratación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: hormonas paratoideas y análogos, código ATC:
H05 AA03.
Mecanismo de acción:
La hormona paratiroidea endógena de 84 aminoácidos (PTH) es la reguladora principal del metabolismo del calcio y del fósforo en el hueso y el riñón.
FORSTEO (rhPTH(1-34)) es el fragmento activo (1-34) de la hormona paratiroidea humana endógena.
Las acciones fisiológicas de la PTH incluyen la estimulación de la formación de hueso por efecto directo sobre las células formadoras de hueso (osteoblastos) aumentando indirectamente la absorción intestinal de calcio y aumentando en el riñón la reabsorción tubular de calcio y la excreción de fosfato.
FORSTEO es un agente formador de hueso que se utiliza para el tratamiento de la osteoporosis.
Los efectos de FORSTEO sobre el esqueleto dependen del patrón de exposición sistémica.
La administración una vez al día de FORSTEO produce un aumento de la aposición de hueso nuevo en las superficies óseas trabecular y cortical al estimular en mayor medida la actividad osteoblástica sobre la actividad osteoclástica.
6 Factores de riesgo
Se deben considerar los factores de riesgo independientes como por ejemplo, densidad mineral ósea (DMO) baja, edad, existencia de fracturas previas, historial familiar de fracturas de cadera, remodelado óseo alto e índice de masa corporal bajo con el fin de identificar a las mujeres y a los hombres con riesgo incrementado de fracturas osteoporóticas y que se podrían beneficiar de este tratamiento.
Las mujeres premenopáusicas con osteoporosis inducida por glucocorticoides deben considerarse con un riesgo elevado de sufrir fracturas si tienen fracturas prevalentes o una combinación de factores de riesgo que confieran un riesgo elevado de sufrir fracturas (e. g., baja densidad ósea, [e. g., T score ≤ -2], terapia con una dosis alta de glucocorticoides mantenida en el tiempo [e. g, ≥ 7,5mg/ día durante al menos 6 meses], alta actividad de la enfermedad de base, niveles bajos de esteroides sexuales).
Osteoporosis posmenopáusica:
El ensayo pivotal incluyó 1.637 mujeres posmenopáusicas (edad media 69,5 años).
A todas las pacientes se les administraron 1000 mg de calcio al día y al menos 400 UI de vitamina D al día.
Después de 24 meses de tratamiento con FORSTEO (mediana:
19 meses) se demostró una reducción de las fracturas estadísticamente significativa (Tabla 4).
El número necesario de pacientes que se necesita tratar para prevenir una o más fracturas vertebrales nuevas fue de 11 mujeres en una mediana de 19 meses.
Tabla 4
Incidencia de fracturas en mujeres posmenopáusicas
Placebo (N = 544) (%)
FORSTEO (N = 541) (%) b
Riesgo relativo (95% IC) vs. placebo
Nueva fractura vertebral (≥ 1)a
14,3
5,0 b
0,35 (0,22 – 0,55)
Fracturas vertebrales múltiples (≥ 2)a
4,9
1,1
0,23 (0,09 – 0,60)
Fracturas no vertebrales por fragilidadc
5,5
2,6d
0,47 (0,25 – 0,87)
Fracturas mayores no vertebrales por fragilidadc (cadera, radio, húmero, costillas y pelvis)
3,9
1,5d
0,38 (0,17 – 0,86)
Abreviaturas:
a La incidencia de fracturas vertebrales fue evaluada en 448 pacientes tratados con placebo y en 444 pacientes tratados con Forsteo quienes tenían radiografías de columna iniciales y de seguimiento. b p ≤ 0,001 comparado con placebo c No se ha demostrado una reducción significativa en la incidencia de fracturas de cadera d p ≤ 0,025 comparado con placebo
La densidad mineral ósea (DMO) aumentó significativamente después de 19 meses de tratamiento (mediana) en la columna lumbar y en cadera total, en un 9% y 4% respectivamente, en comparación con placebo (p < 0,001).
7 Post-tratamiento: después del tratamiento con FORSTEO, 1.262 mujeres posmenopáusicas del ensayo principal participaron en un ensayo de seguimiento post-tratamiento.
El objetivo principal del ensayo fue recoger datos de seguridad de FORSTEO.
Durante este periodo observacional se permitieron otros tratamientos para la osteoporosis y se realizó una evaluación adicional de fracturas vertebrales.
Durante una mediana de 18 meses después de la discontinuación de FORSTEO, el número de pacientes con al menos una nueva fractura vertebral fue un 41% menor (p = 0,004) en el grupo tratado con FORSTEO que en el grupo tratado con placebo.
En un ensayo abierto, 503 mujeres posmenopáusicas con osteoporosis severa y fractura por fragilidad que en los 3 años anteriores (83%) habían recibido una terapia previa para la osteoporosis, fueron tratadas con FORSTEO durante un máximo de 24 meses.
A los 24 meses, el incremento medio de la DMO en la columna lumbar, cadera total y cuello femoral, con respecto al inicio del tratamiento, fue del 10,5%, 2,6% y 3,9% respectivamente.
El incremento medio de la DMO desde 18 hasta 24 meses fue del 1,4%, 1,2%, y 1,6% en la espina lumbar, cadera total y cuello femoral, respectivamente.
Osteoporosis en varones:
Se incluyeron 437 pacientes (edad media 58,7 años) en un ensayo clínico para varones con osteoporosis hipogonadal (definida por niveles bajos de testosterona libre por la mañana o niveles elevados de FSH o LH) o idiopática.
Los valores medios de T. score de densidad mineral ósea en columna y cuello femoral al inicio del ensayo fueron -2,2 y -2,1, respectivamente.
El 35% de los pacientes tenían una fractura vertebral y un 59% tenían una fractura no vertebral en el momento de entrar en el ensayo.
A todos los pacientes se les dio 1.000 mg de calcio y al menos 400 UI de vitamina D al día.
La DMO en columna lumbar aumentó significativamente a los 3 meses.
Después de 12 meses de tratamiento, la DMO aumentó en la columna lumbar y en cadera total en un 5% y 1% respectivamente, en comparación con placebo.
Sin embargo, no se ha demostrado un efecto significativo en la incidencia de fracturas.
Osteoporosis inducida por glucocorticoides:
En la primera fase de 18 meses del ensayo doble ciego, aleatorizado, con comparador activo (alendronato 10 mg/ día) y de 36 meses de duración, se ha demostrado la eficacia de FORSTEO en hombres y mujeres (N=428) tratados con una terapia sistémica mantenida con glucocorticoides (equivalente a una dosis de 5 mg o mayor de prednisona durante al menos 3 meses).
Al inicio del ensayo, el 28% de los pacientes tenían una o más fracturas vertebrales diagnosticadas radiológicamente.
A todos los pacientes se les administraron 1.000 mg de calcio al día y 800 UI de vitamina D al día.
Este ensayo incluyó mujeres posmenopáusicas (N=277), mujeres premenopáusicas (N=67), y hombres (N=83).
Al inicio del ensayo, las mujeres posmenopáusicas tenían una media de edad 61 años, valor medio de T score de DMO en la columna lumbar de -2,7, una mediana de 7,5 mg/ día de dosis equivalente de prednisona, y un 34% tenían una o más fracturas vertebrales diagnosticadas radiológicamente; las mujeres premenopáusicas tenían una media de edad de 37 años, valor medio de T score de DMO en la columna lumbar de -2,5, una mediana de 10 mg/ día de dosis equivalente de prednisona, y un 9% tenían una o más fracturas vertebrales diagnosticadas radiológicamente; y los hombres tenían una media de edad de 57 años, valor medio de T score de DMO en la columna lumbar de -2,2, una mediana de 10 mg/ día de dosis equivalente de prednisona y el 24% de los pacientes tenia una o más fracturas vertebrales diagnosticadas radiológicamente.
Al final de los 18 meses, FORSTEO había incrementado de forma significativa la DMO en la columna lumbar (7,2%) en comparación con
8 alendronato (3,4%) (p < 0,001).
FORSTEO incrementó también la DMO en cadera total (3,6%) comparado con alendronato (2,2%) (p < 0,01) así como la del cuello femoral (3,7%) en comparación con alendronato (2,1%) (p < 0,05).
En pacientes tratados con teriparatida, desde los 18 a 24 meses se produjo un incremento adicional de la DMO en la columna lumbar, cadera total y cuello femoral de 1,7%, 0,9% y 0,4%, respectivamente.
A los 36 meses, el análisis de las radiografías de columna de 169 pacientes tratados con alendronato y de 173 pacientes tratados con FORSTEO, mostraron que 13 pacientes del grupo tratado con alendronato (7,7%) habían experimentado una nueva fractura vertebral frente a 3 pacientes del grupo tratado con FORSTEO (1,7%) (p=0,01).
Asimismo se vio que 15 de los 214 pacientes del grupo tratado con alendronato (7,0%) habían experimentado una fractura no vertebral frente a los 16 de los 214 pacientes del grupo tratado con FORSTEO (7,5%) (p=0,84).
En mujeres premenopáusicas, el incremento de la DMO desde el inicio del ensayo a los 18 meses, fue significativamente mayor en el grupo tratado con FORSTEO en comparación con el de alendronato en columna lumbar (4,2% frente a -1,9%; p < 0,001) y en cadera total (3,8% frente a 0,9%; p = 0,005).
De cualquier modo, no se ha demostrado un efecto significativo sobre la tasa de fracturas.
5.2 Propiedades farmacocinéticas
FORSTEO se elimina mediante aclaramiento hepático y extrahepático (aproximadamente 62 l/ hora en las mujeres y 94 l/ hora en los varones).
El volumen de distribución es de aproximadamente 1,7 l/ kg.
La semivida de FORSTEO es de aproximadamente 1 hora cuando se administra por vía subcutánea, lo que refleja el tiempo requerido para la absorción desde el lugar de inyección.
No se han realizado estudios de metabolismo o de excreción con FORSTEO, pero se cree que el metabolismo periférico de la hormona paratiroidea se produce predominantemente en el hígado y riñón.
Características de los pacientes:
Ancianos No se han detectado diferencias en la farmacocinética de FORSTEO con la edad (rango 31 a 85 años).
No es necesario realizar un ajuste de la dosis en función de la edad.
5.3 Datos preclínicos sobre seguridad
Teriparatida no fue genotóxica en ninguno de los ensayos de una batería estándar.
No produjo efectos teratógenos en ratas, ratones ni conejos.
No se observaron efectos importantes en ratas o ratones preñados a los que se les administró teriparatida a dosis diarias de 30 a 1.000 microgramos/ Kg.
No obstante, las conejas preñadas a las que se les administró teriparatida a dosis diarias de 3 a 100 microgramos/ Kg. experimentaron resorción fetal y una reducción en el tamaño de la camada.
La embriotoxicidad observada en las conejas puede estar relacionada con su mayor sensibilidad a los efectos que tiene la PTH sobre el ión calcio en sangre en comparación con los roedores.
Las ratas tratadas durante casi toda su vida con inyecciones diarias presentaron formación de hueso exageradas, dependientes de la dosis y aumento en la incidencia de osteosarcomas debido probablemente a un mecanismo epigenético.
Teriparatida no aumentó la incidencia de ningún otro tipo de neoplasia en ratas.
Debido a las diferencias en la fisiología del hueso en ratas y en humanos, la relevancia clínica de estos hallazgos es probablemente poco relevante.
No se han observado tumores óseos en las monas ovariectomizadas tratadas durante 18 meses o durante un periodo de seguimiento de 3 años después de suspender el tratamiento.
Además, no se han observado osteosarcomas en ensayos clínicos o durante el estudio de seguimiento post tratamiento.
9 En los estudios en animales se ha demostrado que una reducción marcada en el flujo sanguíneo hepático disminuye la exposición de la PTH al principal sistema de eliminación (células de Kupffer) y, en consecuencia, del aclaramiento de la PTH(1-84).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético glacial Acetato de sodio (anhidro) Manitol Metacresol Ácido clorhídrico Hidróxido de sodio Agua para preparaciones inyectables.
Se puede haber añadido una solución de ácido clorhídrico y/ o de hidróxido de sodio para ajustar el pH.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
Se ha demostrado una estabilidad química, física y microbiológica en uso durante 28 días a 2 ºC-8 ºC.
Una vez abierto, el producto se puede conservar durante un máximo de 28 días a 2 ºC-8 ºC.
Otros tiempos y condiciones de conservación en uso son responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C) siempre.
La pluma debe devolverse a la nevera inmediatamente después de su uso.
No congelar.
No conservar el dispositivo de inyección con la aguja colocada.
6.5 Naturaleza y contenido del envase
Cartucho con 2,4 ml de solución (vidrio Tipo I tratado con silicona) con un émbolo (goma de halobutilo), un disco hermético (goma laminada de poliisopropeno/ bromobutilo) / aluminio, ensamblado en una pluma desechable.
FORSTEO está disponible en envases de 1 ó 3 plumas.
Cada pluma contiene 28 dosis de 20 microgramos (por 80 microlitros).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
FORSTEO se presenta en una pluma precargada.
Cada pluma debe ser utilizada por un único paciente.
Con cada inyección debe emplearse una nueva aguja, estéril.
10 manual del usuario que describe completamente el uso de la pluma.
No se proporcionan agujas con el producto.
El dispositivo puede usarse con agujas de inyección de la pluma de insulina.
Después de cada inyección, la pluma de FORSTEO debe devolverse a la nevera.
FORSTEO no debe usarse si la solución está turbia, presenta color o contiene partículas.
Ver el Manual de Usuario para las instrucciones sobre cómo usar la pluma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V, Grootslag 1-5, NL-3991 RA Houten, Holanda
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 247/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la última renovación:
10 de Junio de 2008.
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Eli Lilly and Company, Lilly Technology Center, Indianapolis, Indiana 46285, United States of America.
Nombre y dirección del(de los) fabricante(s) responsables de la liberación de los lotes
Lilly France S. A. S., rue du colonel Lilly, 67640 Fegersheim, France
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), España
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
El titular de la autorización de comercialización enviará IPSs anualmente.
2,5 de fecha 17 de enero de 2008 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2 de la Autorización de Comercialización y cualquier otra actualización posterior del PGR acordada por el CHMP.
Según la directriz del CHMP sobre Sistema de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe ser enviado al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe enviar un PGR actualizado: • Cuando se reciba nueva información que pueda tener impacto en la Especificación de Seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos actuales. • En 60 días tras haber alcanzado un hito importante (farmacovigilancia o minimización de riesgos). • Por requerimiento de la EMEA.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR,
TEXTO DEL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Teriparatida
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 250 microgramos de teriparatida.
3.
LISTA DE EXCIPIENTES
Ácido acético glacial, acetato de sodio (anhidro), manitol, metacresol 3,0 mg/ ml (conservante), agua para preparaciones inyectables.
Solución de ácido clorhídrico y/ o solución de hidróxido de sodio (en la cantidad necesaria).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable.
1 pluma con 2,4 ml de solución.
3 plumas con 2,4 ml de solución cada una.
Cada pluma contiene 28 dosis de 20 microgramos (por 80 microlitros).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
LEER EL PROSPECTO ANTES DE UTILIZAR ESTE MEDICAMENTO.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
El diseño de la pluma es nuevo, lea el manual del usuario antes de inyectarse.
16 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} La pluma debe ser desechada a los 28 días de su primera utilización.
Fecha de su primera utilización:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Holanda.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 247/ 001 O EU/ 1/ 03/ 247/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
forsteo
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Teriparatida Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de usar este medicamento.
3.
FECHA DE CADUCIDAD
EXP Conservar en nevera
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,4 ml
6.
Conservar en nevera
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
FORSTEO 20 microgramos/ 80 microlitros solución inyectable en pluma precargada (Teriparatida)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
Contenido del prospecto:
1.
Qué es FORSTEO y para qué se utiliza 2.
Antes de usar FORSTEO 3.
Cómo usar FORSTEO 4.
Posibles efectos adversos 5 Conservación de FORSTEO 6.
Información adicional
1.
QUÉ ES FORSTEO Y PARA QUÉ SE UTILIZA
FORSTEO es empleado para aumentar la fortaleza del hueso y reducir el riesgo de fracturas (agente formador de hueso).
Este producto se usa para el tratamiento de la osteoporosis.
La osteoporosis es una enfermedad que hace que sus huesos se desgasten y se vuelvan frágiles.
Esta enfermedad es especialmente frecuente en las mujeres después de la menopausia, pero también puede ocurrir en varones.
La osteoporosis también es frecuente en pacientes tratados con corticosteroides.
2.
ANTES DE USAR FORSTEO
No use FORSTEO • si es alérgico (hipersensible) a teriparatida o a cualquiera de los demás componentes de FORSTEO. • si tiene un nivel de calcio elevado (hipercalcemia preexistente). • si padece problemas graves de riñón. • si alguna vez le han diagnosticado cáncer de huesos u otros tipos de cáncer que se hayan extendido (metastatizado) a sus huesos. • si tiene determinadas enfermedades de los huesos.
Si tiene una enfermedad de los huesos consulte a su médico. • si tiene niveles elevados de fosfatasa alcalina en sangre sin explicación aparente, lo cual podría indicar que padece la enfermedad de Paget.
Si no está seguro, consulte a su médico. • si ha recibido radioterapia que haya podido afectar a sus huesos. • si está embarazada o en la lactancia.
FORSTEO no debe utilizarse en niños (menores de 18 años) o en adultos en crecimiento.
20 Tenga especial cuidado con FORSTEO FORSTEO puede causar un aumento de la cantidad de calcio en su sangre.
Si usted tiene continuamente náuseas, vómitos, estreñimiento, baja energía o debilidad muscular dígaselo a su médico.
Estos pueden ser síntomas de que hay demasiado calcio en su sangre.
FORSTEO puede causar un aumento de la cantidad de calcio en su orina.
Si usted sufre de piedras en el riñón o presenta una historia previa de piedras en el riñón debe decírselo a su médico.
Si usted sufre de problemas de riñón (insuficiencia renal moderada) debe decírselo a su médico.
Algunos pacientes, tras las primeras dosis, sufren mareos o aumento de la frecuencia cardiaca.
Para las primeras dosis, utilice FORSTEO en un lugar donde pueda sentarse o tumbarse inmediatamente si se marea.
El tiempo de tratamiento recomendado de 24 meses no debe ser excedido.
Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, porque ocasionalmente se pueden producir interacciones (p. ej. digoxina/ digital, un medicamento empleado para tratar enfermedades cardiacas).
Uso de FORSTEO con los alimentos y bebidas Forsteo puede ser utilizado con o sin alimentos.
Embarazo y lactancia No utilice FORSTEO si está embarazada o dando el pecho.
Las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces durante el tratamiento con FORSTEO.
Si el embarazo llegara a producirse, debe interrumpirse el tratamiento con FORSTEO.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Algunos pacientes pueden sentir mareos después de la inyección de FORSTEO.
Si usted siente mareo no debe conducir o usar máquinas hasta que se encuentre mejor.
Información importante sobre algunos de los componentes de FORSTEO Este medicamento contiene menos de 1mmol (23 mg) de sodio por dosis, por lo que se considera esencialmente “ exento de sodio”.
3.
COMO USAR FORSTEO
Utilice siempre FORSTEO exactamente como le ha indicado su médico.
Consulte con su médico o farmacéutico si no está seguro.
Nunca comparta con otros su pluma de FORSTEO.
La dosis recomendada de FORSTEO es de 20 microgramos administrados una vez al día mediante una inyección debajo de la piel (inyección subcutánea) en el muslo o en el abdomen.
Para ayudarle a recordar inyectarse FORSTEO, inyéctese sobre la misma hora cada día.
Inyéctese FORSTEO cada día durante tanto tiempo como su médico se lo prescriba.
La duración total del tratamiento con FORSTEO no debe exceder 24 meses.
Usted no debe recibir más de un ciclo de 24 meses de tratamiento con FORSTEO a lo largo de su vida.
FORSTEO puede inyectarse a la hora de las comidas.
21 Consulte el Manual del Usuario que está incluido en el estuche con las instrucciones sobre cómo utilizar la pluma FORSTEO.
Se pueden utilizar las agujas para pluma de insulina de Becton Dickinson.
La inyección de FORSTEO se debe realizar poco después de sacar la pluma de la nevera, tal y como se indica en el Manual de Usuario.
Vuelva a guardar la pluma en la nevera inmediatamente después de utilizarla.
Debe utilizar una aguja nueva para cada inyección y tirarla después de cada uso.
No guarde la pluma con la aguja puesta.
Su médico puede recomendarle tomar FORSTEO con calcio y vitamina D.
Su médico le indicará cuánto debe tomar cada día.
Si usa más FORSTEO del que debiera Si por error se ha administrado más cantidad de FORSTEO de la prescrita, consulte a su médico o farmacéutico.
Los efectos que podrían esperarse de una sobredosis incluyen náuseas, vómitos, mareos y dolor de cabeza.
Si olvida o no puede inyectarse FORSTEO a la hora habitual, hágalo tan pronto como pueda ese mismo día.
No tome una dosis doble para compensar las dosis olvidadas.
No se inyecte más de una vez en el mismo día.
No intente compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, FORSTEO puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes (afectan a más de 1 de cada 10 pacientes) son: • malestar • dolor de cabeza • mareo y • dolor en miembros.
Los efectos adversos frecuentes (en 1-10 de cada 100 pacientes) son: • aumento de los niveles de colesterol en sangre • depresión • dolor neurálgico en la pierna • sensación de desvanecimiento • palpitaciones irregulares • dificultad para respirar • aumento de la sudoración • calambres musculares • pérdida de energía • cansancio y • dolor de pecho.
22 Efectos adversos poco frecuentes (en 1-10 de cada 1.000 pacientes) son: • aumento de la frecuencia cardiaca • tensión sanguínea baja • falta de aliento • acidez gástrica (dolor o sensación de ardor justo debajo del esternón) • hemorroides (almorranas) • pérdida accidental o escape de orina • aumento de la necesidad de orinar • aumento de peso.
Se han notificado otras reacciones adversas poco frecuentes que incluyen dolor en los músculos y dolor en las articulaciones.
Algunas personas pueden experimentar molestia como enrojecimiento de la piel, dolor, hinchazón, picores, hematomas o ligero sangrado alrededor de la zona de inyección.
Esto suele desaparecer en unos días o semanas.
Si no es así, dígaselo a su médico tan pronto como sea posible.
Si se marea después de una inyección, siéntese o túmbese hasta que se encuentre mejor.
En caso de no mejorar, consulte con su médico antes de continuar con el tratamiento.
En algunos pacientes tratados con FORSTEO se ha observado un incremento en sus niveles de calcio en sangre.
Efectos adversos raros (en 1-10 de cada 10.000 pacientes): algunos pacientes han experimentado reacciones alérgicas inmediatamente después de la inyección, que consisten en una dificultad al respirar, hinchazón de la cara, erupción cutánea y dolor de pecho.
Otras reacciones adversas raras incluyen hinchazón, principalmente de las manos, pies y piernas.
Algunos pacientes han experimentado calambres o dolores de espalda severos que desembocaron en hospitalización.
Asimismo FORSTEO puede ocasionar un aumento en los niveles de una enzima llamada fosfatasa alcalina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACION DE FORSTEO
Mantenga este medicamento fuera del alcance y de la vista de los niños.
No utilice FORSTEO después de la fecha de caducidad que aparece en el envase y la pluma.
FORSTEO debe conservarse siempre en nevera (entre 2°C y 8°C).
Puede utilizar FORSTEO durante 28 días después de realizar la primera inyección mientras la pluma se conserve en nevera (entre 2ºC y 8ºC).
No congele FORSTEO.
Evite colocar las plumas cerca del congelador de la nevera para prevenir su congelación.
No use FORSTEO si está o ha estado congelada.
Cada pluma debe desecharse de forma adecuada después de 28 días, aunque no esté vacía del todo.
23 FORSTEO contiene una solución transparente e incolora.
No utilice FORSTEO si tiene partículas sólidas o si la solución está turbia o presenta color.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de FORSTEO
- El principio activo es teriparatida.
Cada mililitro de solución inyectable contiene 250 microgramos
- Los demás componentes son ácido acético glacial, acetato de sodio (anhidro), manitol, metacresol
3,0 mg/ ml (conservante) y agua para preparaciones inyectables.
Además, se puede haber añadido una solución de ácido clorhídrico y/ o de hidróxido de sodio para ajustar el pH.
Aspecto del producto y contenido del envase FORSTEO es una solución clara e incolora para inyección bajo la piel (uso subcutáneo) Se presenta en un cartucho incluido en una pluma precargada desechable.
Cada pluma contiene 2,4 ml de solución suficiente para 28 dosis.
Las plumas están disponibles en envases que contienen una o tres plumas.
Puede que solamente estén disponibles algunos tamaños de envases.
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Holanda.
Lilly France S. A. S, Rue du Colonel Lilly, F-67640 Fegersheim, France, or Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Spain
24 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Luxembourg/ Luxemburg Eli Lilly Benelux S. A.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Te.: + 48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Este prospecto fue aprobado en
25 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
26 MANUAL DEL USUARIO DE LA PLUMA
Forsteo® FORSTEO, 20 microgramos (μ g) 80 microlitros solución inyectable, pluma precargada.
Antes de usar su nuevo FORSTEO, por favor lea toda la sección Instrucciones de Uso.
Siga cuidadosamente las indicaciones cuando use FORSTEO.
Lea también el prospecto incluido en el envase.
Su pluma de FORSTEO contiene medicación para 28 días.
Partes de Forsteo *
Cilindro amarillo Botón de inyección negro.
Banda roja
Aguja
Capucha externa de la aguja
Se pueden usar agujas para pluma Becton Dickinson and Company de
Protector interno de la aguja
calibre 29 a 31 (diámetro 0,25-0,33 mm) y de 12,7; 8 ó 5 mm de longitud.
27 Lávese siempre las manos antes de cada inyección.
Prepare el lugar de inyección tal como le haya indicado su profesional sanitario.
1 Retire el capuchón blanco
2 Coloque la aguja
Retire la lengüeta de papel.
Coloque la aguja presionándola directamente sobre el cartucho del medicamento.
Enrosque la aguja hasta que quede perfectamente fijada.
Retire la capucha externa de la aguja y consérvela.
3 Banda Ajuste la dosis
roja
Protector interno de la aguja
Tire del botón de inyección negro hasta que se detenga.
Asegúrese de que se ve la banda roja.
Retire el protector interno de la aguja y deséchelo.
4
Inyecte la dosis
Pellizque suavemente su piel del muslo o el abdomen e introduzca la aguja directamente bajo su piel.
Presione el botón de inyección negro hasta que se detenga.
Manténgalo presionado y cuente despacio hasta 5.
A continuación, retire la aguja de la piel.
28 IMPORTANTE 5 Confirme la dosis
Después de completar la inyección:
Una vez retirada la aguja de la piel, asegúrese de que el botón de inyección negro ha sido introducido hasta el final.
Si no se muestra el cilindro amarillo habrá completado correctamente los pasos de la inyección.
En caso contrario y si ya se ha inyectado, no vuelva a inyectarse una segunda vez en el mismo día.
En lugar de eso, reajuste su pluma de FORSTEO (ver sección Localización y Resolución de Problemas, Problema A).
6 Retire la aguja
Coloque la capucha externa de la aguja.
Desenrosque totalmente la aguja dándole de 3 a 5 vueltas completas a la capucha externa de la aguja.
Retire la aguja y deséchela tal como le ha indicado su profesional sanitario.
Vuelva a colocar el capuchón blanco.
Guarde la pluma de FORSTEO en la nevera inmediatamente después de su uso.
29 Forsteo® FORSTEO, 20 microgramos (µg) 80 microlitros solución inyectable, pluma precargada.
Localización y Resolución de Problemas Problema A.
El cilindro amarillo sigue viéndose después de haber presionado el botón de inyección negro.
¿Cómo reajusto mi pluma de FORSTEO?
Solución Siga los siguientes pasos para reajustar la pluma de FORSTEO.
1) Si ya se ha inyectado, NO vuelva a inyectarse una segunda vez en el mismo día.
2) Retire la aguja.
3) Fije una nueva aguja, retire la capucha externa de la aguja y consérvela.
4) Tire del botón de inyección negro hasta que se detenga.
Asegúrese de que se ve la banda roja.
5) Retire el protector interno de la aguja y deséchelo.
6) Apunte con la aguja hacia abajo sobre un recipiente vacío.
Presione el botón de inyección negro hasta que se detenga.
Manténgalo presionado y cuente despacio hasta 5.
Puede que observe un pequeño chorro o gota de fluido.
Cuando haya terminado, el botón de inyección negro debería estar introducido hasta el final.
7) Si sigue viendo el cilindro amarillo, por favor, póngase en contacto con su profesional sanitario.
8) Coloque la capucha externa de la aguja en la aguja.
Desenrosque totalmente la aguja dándole de 3 a 5 vueltas completas a la capucha externa de la aguja.
Retire la aguja y deséchela tal como le ha indicado su profesional sanitario.
Vuelva a colocar el capuchón blanco y guarde la pluma de FORSTEO en la nevera.
Puede evitar este problema utilizando siempre una aguja NUEVA para cada inyección, y presionando el botón de inyección negro hasta el final mientras cuenta hasta 5 despacio.
B.
¿Cómo puedo saber si mi pluma de FORSTEO funciona?
La pluma de FORSTEO está diseñada para inyectar una dosis completa cada vez que se utiliza siguiendo las instrucciones de la sección Instrucciones de Uso.
El botón de inyección negro deberá estar introducido hasta el final para confirmar que la pluma de FORSTEO ha inyectado la dosis completa.
Recuerde utilizar una aguja nueva para cada inyección para asegurarse de que su pluma de FORSTEO funciona correctamente.
30 C.
Veo una burbuja de aire en mi pluma de FORSTEO.
Una pequeña burbuja de aire no afectará a su dosis ni le hará daño.
Puede proceder a la administración de su dosis de la forma habitual.
D.
No puedo retirar la aguja
1) Coloque la capucha externa de la aguja en la aguja.
2) Utilice la capucha externa de la aguja para desenroscar la aguja.
3) Desenrosque totalmente la aguja dándole de 3 a 5 vueltas completas a la capucha externa de la aguja.
4) Si sigue sin poder retirar la aguja, pídale ayuda a alguien.
E.
¿Qué debería hacer si no puedo tirar del botón de inyección negro?
Cambie a una nueva pluma de FORSTEO para administrase su dosis tal como le ha indicado su profesional sanitario.
Esto significa que usted ya ha utilizado todo el medicamento que podía ser inyectado con precisión, a pesar de que usted pueda ver que aún queda algo del medicamento en el cartucho.
Limpieza y Conservación Limpieza de su pluma de FORSTEO • Limpie el exterior de su pluma de FORSTEO con un paño húmedo. • No introduzca su pluma de FORSTEO en agua, ni la lave o limpie con ningún líquido.
Conservación de su pluma de FORSTEO • Guarde su pluma de FORSTEO en la nevera inmediatamente después de cada uso.
Lea y siga las instrucciones de como conservar el medicamento del Prospecto:
Información Para El Usuario. • No guarde su pluma de FORSTEO con la aguja puesta ya que esto podría causar la formación de burbujas de aire en el cartucho del medicamento. • Guarde la pluma de FORSTEO con el capuchón blanco puesto. • No guarde nunca la pluma de FORSTEO en el congelador. • Si el medicamento se ha congelado, deseche el dispositivo y utilice una nueva pluma de FORSTEO. • Si se ha dejado la pluma de FORSTEO fuera de la nevera, no la deseche.
Vuelva a introducirla en la nevera y contacte con su profesional sanitario.
Eliminación de las Agujas y de la Pluma Eliminación de las Agujas y de la Pluma de FORSTEO • Antes de desechar la pluma de FORSTEO, asegúrese de haber retirado la aguja de la pluma. • Deseche la pluma y las agujas usadas tal y como le ha indicado su profesional sanitario. • Deseche su pluma 28 días después del primer uso.
Información Para El Usuario sobre como usar la medicación. • Compruebe en la etiqueta de la pluma de FORSTEO que la medicación es la adecuada y que no ha caducado. • Contacte con su profesional sanitario si ha observado cualquiera de las siguientes situaciones:
- La pluma de FORSTEO parece dañada.
- El medicamento NO es transparente e incoloro y sin partículas.
• Utilice una aguja nueva para cada inyección. • Durante la inyección, puede que oiga uno o más clicks, esto es el funcionamiento normal del dispositivo. • No comparta su medicación. • No se recomienda que los invidentes o las personas con dificultades de visión utilicen la pluma de FORSTEO sin la ayuda de una persona entrenada en el uso adecuado del dispositivo. • Mantenga la pluma de FORSTEO fuera del alcance y de la vista de los niños.
Lilly France, F-67640 Fegersheim, Francia para Eli Lilly and Company.
32
European Medicines Agency
EMEA/ H/ C/ 619
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FOSAVANCE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Fosavance?
Fosavance es un medicamento que contiene dos principios activos: alendronato sódico trihidrato y colecalciferol (vitamina D3).
Se presenta en comprimidos de color blanco con forma de cápsulas:
70 mg. de alendronato sódico trihidrato y 5.600 UI de colecalciferol).
¿Para qué se utiliza Fosavance?
Fosavance (con contenido de 2.800 ó 5.600 UI de colecalciferol) se utiliza para tratar la osteoporosis (una enfermedad que fragiliza los huesos) en las mujeres post-menopáusicas en riesgo de bajo nivel de vitamina D.
Fosavance 70 mg/ 5.600 UI es para administrar a pacientes que no toman suplementos de vitamina D.
Fosavance reduce el riesgo de fracturas vertebrales (de columna) y de cadera.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Fosavance?
La dosis recomendada es de un comprimido una vez a la semana.
Fosavance está concebido para una utilización prolongada.
La paciente debe tomar el comprimido con un vaso lleno de agua (no de agua mineral) al menos 30 minutos antes de tomar cualquier alimento, bebida u otros medicamentos (incluidos los antiácidos, los suplementos de calcio y las vitaminas).
Para evitar la irritación del esófago (garganta), la paciente no deberá tumbarse hasta después de la primera comida del día, que debe producirse al menos 30 minutos después de tomar el comprimido.
El comprimido no se debe masticar, ni dejar que se disuelva en la boca.
Las pacientes deben tomar también suplementos de calcio si no obtienen el suficiente de la dieta.
Para más información, consulte el prospecto.
¿Cómo actúa Fosavance?
El hueso es un tejido vivo que se renueva constantemente mediante un proceso que erosiona el hueso antiguo y lo sustituye por hueso nuevo a la misma velocidad.
La osteoporosis es una enfermedad en la que, poco a poco, los huesos se vuelven más delgados y frágiles, y tienen más tendencia a romperse (fractura).
Aparece cuando el hueso nuevo que crece no basta para reponer el hueso que se destruye de manera natural.
La osteoporosis es más frecuente en las mujeres después de la menopausia, cuando
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. descienden los niveles de hormonas femeninas, los estrógenos, que ayudan a mantener sanos los huesos.
Los principios activos de Fosavance son el alendronato y la vitamina D3.
El alendronato es un bisfosfonato que se utiliza en el tratamiento de la osteoporosis desde mediados de los años 90.
Inhibe la acción de los osteoclastos, las células que se encargan de la destrucción del tejido óseo.
Al bloquear la acción de estas células, el alendronato reduce la pérdida de hueso.
La vitamina D3 es un nutriente que se encuentra en algunos alimentos, pero también se elabora en la piel mediante la exposición a la luz solar.
La vitamina D3, junto con otras formas de la vitamina D, es necesaria para la absorción del calcio y la formación de hueso normal.
Como las pacientes con osteoporosis quizá no obtengan la suficiente vitamina D3 a partir de la exposición a la luz solar, ADROVANCE contiene esa vitamina.
¿Qué tipo de estudios se han realizado con Fosavance?
Como el alendronato y la vitamina D3 ya se usan por separado en medicamentos autorizados en la Unión Europea, la empresa presentó datos procedentes de estudios anteriores y de la bibliografía publicada.
La empresa llevó a cabo asimismo un estudio en 35 hombres y 682 mujeres postmenopáusicas con osteoporosis para demostrar la eficacia de Fosavance en disminuir el nivel de vitamina D.
Los pacientes recibieron Fosavance 70 mg/ 2.800 UI o alendronato sólo una vez por semana.
El criterio principal de eficacia fue el porcentaje de pacientes con niveles bajos de vitamina D pasadas 15 semanas.
Este estudio se amplió a 652 pacientes durante otras 24 semanas para comparar los efectos de continuar con Fosavance 70 mg/ 2.800 UI o bien añadir 2800 UI de vitamina D3 (equivalente a utilizar Fosavance 70 mg/ 5.600 UI).
¿Qué beneficio ha demostrado tener Fosavance durante los estudios?
Después de 15 semanas de tratamiento, la proporción de pacientes con niveles bajos de vitamina D fue menor entre los tratados con Fosavance 70 mg/ 2,800 UI (11%) que entre los que recibieron alendronato solo (32%).
En el studio de ampliación, aunque tenía un bajo nivel de vitamina D un número similar de pacientes que tomaron Fosavance 70 mg/ 2.800 UI y Fosavance 70 mg. /, los pacientes que tomaron Fosavance 70 mg/ 5,600 UI tuvieron mayores incrementos de nivel de vitamina D durante las 24 semanas del estudio.
La empresa también presentó pruebas de que la dosis de alendronato incluida en ADROVANCE era la misma que se precisa para prevenir la pérdida ósea.
¿Cuál es el riesgo asociado a Fosavance?
Los efectos secundarios más frecuentes (observados en 1 a 10 pacientes de cada 100) son cefalea, dolor musculoesquelético (de huesos, músculos o articulaciones) y síntomas digestivos, como dolor abdominal (de tripa), dispepsia (indigestión), estreñimiento, diarrea, flatulencia (gases), úlceras de esófago, disfagia (dificultad para tragar), distensión abdominal (tripa hinchada) y regurgitación ácida.
La lista completa de efectos secundarios comunicados sobre Fosavance puede consultarse en el prospecto.
Fosavance no debe usarse en personas hipersensibles (alérgicas) al alendronato o a cualquiera de los demás componentes.
No debe utilizarse en pacientes con anomalías del esófago, en los que tengan hipocalcemia (niveles de calcio bajos), ni en los que no puedan permanecer de pie o sentados con la espalda erguida durante al menos 30 minutos.
¿Por qué se ha aprobado Fosavance?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Fosavance son mayores que sus riesgos para el tratamiento de la osteoporosis posmenopáusica con el fin de reducir el riesgo de fracturas vertebrales y de cadera.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Fosavance:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Fosavance a Merck Sharp & Dohme Ltd el 24.08.05.
El texto completo del EPAR de Fosavance puede encontrarse aquí.
06-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 05/ 310/ 001 EU/ 1/ 05/ 310/ 002 EU/ 1/ 05/ 310/ 003 EU/ 1/ 05/ 310/ 004 EU/ 1/ 05/ 310/ 005 EU/ 1/ 05/ 310/ 006 EU/ 1/ 05/ 310/ 007 EU/ 1/ 05/ 310/ 008 EU/ 1/ 05/ 310/ 009
Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance Fosavance
70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 5600 IU 70 mg/ 5600 IU 70 mg/ 5600 IU 70 mg/ 5600 IU
comprimidos comprimidos comprimidos comprimidos comprimidos comprimidos comprimidos comprimidos comprimidos
para uso oral para uso oral para uso oral para uso oral para uso oral para uso oral para uso oral para uso oral para uso oral
blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu)
2 comprimidos 4 comprimidos 6 comprimidos 12 comprimidos 40 comprimidos 2 comprimidos 4 comprimidos 12 comprimidos 40 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
FOSAVANCE 70 mg/ 2.800 UI comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 70 mg de ácido alendrónico como alendronato sódico trihidrato y 70 microgramos (2.800 UI) de colecalciferol (vitamina D3).
Excipientes:
Cada comprimido contiene 62 mg de lactosa anhidra y 8 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimidos de color blanco a blanquecino, con forma de cápsula, marcados con la silueta de un hueso en un lado y “ 710” en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis postmenopáusica en pacientes con riesgo de insuficiencia de vitamina D.
FOSAVANCE reduce el riesgo de fracturas vertebrales y de cadera.
4.2 Posología y forma de administración
La dosis recomendada es un comprimido de FOSAVANCE una vez a la semana.
Debido a la naturaleza del proceso de la enfermedad en la osteoporosis, FOSAVANCE está indicado para usarse a largo plazo.
Para permitir la adecuada absorción de alendronato:
FOSAVANCE se debe tomar con agua únicamente (no agua mineral), como mínimo 30 minutos antes de la primera comida, bebida o medicamento (incluyendo antiácidos, suplementos de calcio y vitaminas) del día.
Otras bebidas (incluida el agua mineral), los alimentos y algunos medicamentos pueden reducir la absorción de alendronato (ver sección 4.5).
Para minimizar el riesgo de irritación esofágica y de reacciones adversas relacionadas, deben seguirse exactamente las siguientes instrucciones (ver sección 4.4):
• FOSAVANCE sólo debe tomarse después de levantarse por la mañana tragándolo con un vaso lleno de agua (no menos de 200 ml).
• Las pacientes no deben masticar el comprimido ni permitir que se disuelva en la boca debido a un peligro potencial de ulceración orofaríngea.
• Las pacientes no deben tumbarse hasta después de su primera comida del día, la cual debe ser al menos 30 minutos después de tomar el comprimido.
2 • Después de tomar FOSAVANCE, las pacientes no deberán tumbarse hasta que hayan transcurrido al menos 30 minutos.
• No se debe tomar FOSAVANCE al acostarse ni antes de levantarse por la mañana.
Las pacientes deben recibir suplementos de calcio si la ingestión con la dieta es insuficiente (ver sección 4.4).
Debe considerarse el suplemento adicional de vitamina D en cada caso individual, teniendo en cuenta cualquier cantidad de vitamina D ingerida con suplementos nutricionales y vitamínicos.
No se ha estudiado la equivalencia de la ingestión semanal de 2.800 UI de vitamina D3 en FOSAVANCE con la administración diaria de 400 UI de vitamina D.
Uso en pacientes de edad avanzada:
En ensayos clínicos, no hubo diferencias relacionadas con la edad en los perfiles de eficacia o seguridad de alendronato.
Por tanto, no es necesario ajustar la dosis en pacientes de edad avanzada.
Uso en pacientes con insuficiencia renal:
No es necesario ajustar la dosis en pacientes con una tasa de filtración glomerular (TFG) mayor de 35 ml/ min.
Debido a la falta de experiencia, FOSAVANCE no está recomendado en pacientes con insuficiencia renal en las que la TFG es menor de 35 ml/ min.
Uso en niñas y adolescentes:
FOSAVANCE no está recomendado para uso en niñas menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes.
• Anormalidades esofágicas y otros factores que retrasen el vaciamiento esofágico, como la estenosis o la acalasia.
• Imposibilidad de permanecer en posición sentada erguida o en bipedestación durante al menos 30 minutos.
• Hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo
Alendronato Alendronato puede producir irritación local de la mucosa de la parte superior del aparato digestivo.
Debido al potencial de empeoramiento de las enfermedades subyacentes, alendronato debe administrarse con precaución a las pacientes con trastornos activos de la parte superior del aparato digestivo como disfagia, patologías esofágicas, gastritis, duodenitis, úlceras o con una historia reciente (durante el año anterior) de enfermedad gastrointestinal grave como úlcera péptica, o hemorragia gastrointestinal activa, o cirugía del tracto gastrointestinal superior distinta de la piloroplastia (ver sección 4.3).
En pacientes tratadas con alendronato se han descrito reacciones esofágicas (algunas veces graves y que requirieron hospitalización), como esofagitis y úlceras o erosiones esofágicas, raramente seguidas de estenosis esofágica.
Por tanto, los médicos deben vigilar la posible aparición de cualquier signo o síntoma que sugiera una posible reacción esofágica, y deben darse instrucciones a las pacientes para que interrumpan la toma de alendronato y busquen atención médica si desarrollan síntomas de irritación esofágica, como disfagia, dolor al tragar o dolor retrosternal, o aparición o empeoramiento de la pirosis (ver sección 4.8).
3 El riesgo de reacciones adversas esofágicas graves parece ser mayor en las pacientes que no toman alendronato adecuadamente y/ o que lo siguen tomando después de desarrollar síntomas indicativos de irritación esofágica.
Es muy importante que la paciente reciba y entienda las instrucciones completas de administración (ver sección 4.2).
Se debe advertir a las pacientes que el incumplimiento de estas instrucciones puede aumentar su riesgo de problemas esofágicos.
A pesar de que en los ensayos clínicos de gran extensión con alendronato no se ha observado incremento del riesgo, se han notificado casos raros (durante la experiencia post-comercialización) de úlceras gástricas y duodenales, algunos de los cuales fueron graves y con complicaciones (ver sección 4.8).
Se ha comunicado osteonecrosis de la mandíbula, normalmente asociada a extracción dental y/ o a infección local (incluyendo osteomielitis), en pacientes con cáncer que estaban recibiendo regímenes de tratamiento que incluían principalmente bisfosfonatos administrados por vía intravenosa.
Muchas de estas pacientes también estaban recibiendo quimioterapia y corticosteroides.
Se han notificado también casos de osteonecrosis de la mandíbula en pacientes con osteoporosis que estaban recibiendo bisfosfonatos por vía oral.
En pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal deficiente, enfermedad periodontal), antes de empezar el tratamiento con bisfosfonatos, debe considerarse realizar una revisión dental con un tratamiento odontológico preventivo adecuado.
Mientras estén en tratamiento, estas pacientes deben evitar, si es posible, las intervenciones quirúrgicas dentales invasivas.
En las pacientes que desarrollen osteonecrosis de la mandíbula mientras están en tratamiento con bisfosfonatos, la cirugía dental puede exacerbar este problema.
Para las pacientes que requieran intervenciones dentales, no hay datos disponibles que sugieran que la interrupción del tratamiento con bisfosfonatos reduzca el riesgo de osteonecrosis de la mandíbula.
La valoración clínica del médico debe guiar el plan de tratamiento de cada paciente, según la evaluación de la relación beneficio/ riesgo en cada caso individual.
Se ha notificado dolor óseo, articular y/ o muscular en pacientes en tratamiento con bisfosfonatos.
En la experiencia post-comercialización, estos síntomas raramente fueron graves y/ o incapacitantes (ver sección 4.8).
El tiempo hasta la aparición de los síntomas variaba desde un día hasta varios meses después de empezar el tratamiento.
En la mayoría de las pacientes se aliviaron los síntomas después de interrumpir el tratamiento.
Un subgrupo tuvo una recaída de los síntomas al reexponerse al mismo medicamento o a otro bisfosfonato.
Deben darse instrucciones a las pacientes para que, si olvidan una dosis de FOSAVANCE tomen sólo un comprimido a la mañana siguiente de recordarlo.
No deben tomar dos comprimidos en el mismo día, sino que han de seguir tomando un comprimido una vez a la semana, en el mismo día originalmente fijado.
FOSAVANCE no está recomendado en pacientes con insuficiencia renal con una TFG menor de 35 ml/ min (ver sección 4.2).
Deben considerarse otras causas de osteoporosis además del déficit de estrógenos y el envejecimiento.
Antes de comenzar el tratamiento con FOSAVANCE debe corregirse la hipocalcemia (ver sección 4.3).
También deben tratarse de forma eficaz otras alteraciones que afecten al metabolismo mineral (como el déficit de vitamina D e hipoparatiroidismo) antes de iniciar el tratamiento con FOSAVANCE.
El contenido de vitamina D en FOSAVANCE no es adecuado para la corrección del déficit de vitamina D.
En pacientes con estas alteraciones, deben monitorizarse los niveles séricos de calcio y los síntomas de hipocalcemia durante el tratamiento con FOSAVANCE.
4 Debido a los efectos positivos de alendronato sobre el aumento de la mineralización ósea, pueden producirse descensos del calcio y fosfato en suero, que generalmente son pequeños y asintomáticos.
Sin embargo, se han notificado casos raros de hipocalcemia sintomática, que ocasionalmente han sido graves, apareciendo a menudo en pacientes con factores predisponentes (p. ej., hipoparatiroidismo, déficit de vitamina D y malabsorción de calcio) (ver sección 4.8).
Colecalciferol La vitamina D3 puede aumentar el grado de hipercalcemia y/ o hipercalciuria cuando se administra a pacientes con enfermedades asociadas con sobreproducción no regulada de calcitriol (p. ej. leucemia, linfoma, sarcoidosis).
En estas pacientes deben monitorizarse los niveles de calcio en suero y en orina.
En las pacientes con malabsorción es posible que no se absorba la vitamina D3 adecuadamente.
Excipientes Este medicamento contiene lactosa y sacarosa.
Las pacientes con problemas hereditarios raros de intolerancia a la fructosa, intolerancia a la galactosa, insuficiencia de lactasa Lapp, problemas de absorción de glucosa-galactosa o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Alendronato Es probable que, si se toman al mismo tiempo alimentos y bebidas (incluyendo el agua mineral), suplementos de calcio, antiácidos y algunos medicamentos orales, haya una interferencia en la absorción de alendronato.
Por tanto, las pacientes deben esperar como mínimo 30 minutos después de tomar alendronato antes de tomar cualquier otro medicamento oral (ver secciones 4.2 y 5.2).
No es de esperar ninguna otra interacción clínicamente significativa con medicamentos.
En ensayos clínicos, algunas pacientes recibieron estrógenos (intravaginales, transdérmicos u orales) mientras tomaban alendronato.
No se identificaron reacciones adversas atribuibles al uso simultáneo de estos medicamentos.
Aunque no se han realizado estudios de interacción específicos, en los ensayos clínicos alendronato se utilizó de forma concomitante con una amplia gama de medicamentos prescritos con frecuencia sin que se observaran evidencias de interacciones de importancia clínica.
Colecalciferol Olestra, aceites minerales, orlistat y los secuestrantes de ácidos biliares (p. ej. colestiramina, colestipol) pueden alterar la absorción de la vitamina D.
Los antiepilépticos, la cimetidina y las tiazidas pueden aumentar el catabolismo de la vitamina D.
Los suplementos adicionales de vitamina D deben considerarse de forma individual.
4.6 Embarazo y lactancia
FOSAVANCE sólo está indicado para el uso en mujeres postmenopáusicas y, por tanto, no debe usarse durante el embarazo o en mujeres que estén en periodo de lactancia.
No existen datos adecuados sobre la utilización de FOSAVANCE en mujeres embarazadas.
Los estudios en animales con alendronato no muestran efectos dañinos directos sobre el embarazo, desarrollo embrionario/ fetal o desarrollo postnatal.
Alendronato administrado durante el embarazo en ratas causó distocia relacionada con hipocalcemia (ver sección 5.3).
Estudios con dosis altas de vitamina D en animales han demostrado hipercalcemia y toxicidad en la reproducción (ver sección 5.3).
No se sabe si alendronato se excreta en la leche humana.
Colecalciferol y algunos de sus metabolitos activos llegan a la leche materna.
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han llevado a cabo estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, no hay información que indique que FOSAVANCE afecta a la capacidad del paciente para conducir o utilizar máquinas.
4.8 Reacciones adversas
Durante los ensayos clínicos y/ o en la post-comercialización, se han notificado las siguientes reacciones adversas con alendronato.
No se han identificado reacciones adversas adicionales con FOSAVANCE.
[Frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000)]
Trastornos del sistema nervioso:
Frecuentes: cefalea
Trastornos gastrointestinales:
Raras: uveítis, escleritis, episcleritis Frecuentes: dolor abdominal, dispepsia, estreñimiento, diarrea, flatulencia, úlcera esofágica*, disfagia*, distensión abdominal, regurgitación ácida Poco frecuentes: náuseas, vómitos, gastritis, esofagitis*, erosiones esofágicas*, melena Raras: estenosis esofágica*, ulceración orofaríngea*, PUHs (perforación, úlceras, hemorragia) gastrointestinales superiores (ver sección 4.4). * Ver secciones 4.2 y 4.4
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: erupción cutánea, prurito, eritema Raras: erupción cutánea con fotosensibilidad Muy raras: reacciones cutáneas graves, incluyendo síndrome de Stevens- Johnson y necrólisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
Frecuentes: dolor musculoesquelético (óseo, muscular o articular) Raras: dolor musculoesquelético grave (óseo, muscular o articular) (ver sección 4.4) Raras: hipocalcemia sintomática, a menudo asociada con enfermedades predisponentes.
(Ver sección 4.4)
Trastornos generales y alteraciones en el lugar de administración:
Raras: síntomas transitorios propios de una respuesta de fase aguda (mialgia, malestar y, raramente, fiebre), típicamente asociados con el inicio del tratamiento.
Raras: reacciones de hipersensibilidad incluyendo urticaria y angioedema
Durante la experiencia post-comercialización se han notificado las siguientes reacciones adversas (de frecuencia no conocida, no puede estimarse a partir de los datos disponibles):
Trastornos del sistema nervioso:
mareos
Trastornos del oído y del laberinto:
Trastornos de la piel y del alopecia tejido subcutáneo:
6 Trastornos musculoesqueléticos, del tejido conjuntivo y óseos:
Trastornos generales y alteraciones en el lugar de administración:
astenia, edema periférico
Análisis de laboratorio
En ensayos clínicos, se produjeron descensos asintomáticos, leves y transitorios de los niveles séricos de calcio y fosfato en aproximadamente el 18% y el 10%, respectivamente, de las pacientes tratadas con alendronato 10 mg/ día, en comparación con aproximadamente el 12% y el 3% de las que tomaron placebo.
Sin embargo, las incidencias de descensos de los niveles séricos de calcio a < 8,0 mg/ dl (2,0 mmol/ l) y fosfato a < 2,0 mg/ dl (0,65 mmol/ l) fueron similares en ambos grupos de tratamiento.
4.9 Sobredosis
Alendronato Como consecuencia de la sobredosis oral puede aparecer hipocalcemia, hipofosfatiemia y reacciones adversas en el tracto gastrointestinal superior como dolor de estómago, pirosis, esofagitis, gastritis o úlcera.
No se dispone de información específica sobre el tratamiento de la sobredosis con alendronato.
En caso de sobredosis con FOSAVANCE, debe administrarse leche o antiácidos para fijar el alendronato.
Dado el riesgo de irritación esofágica, no debe inducirse el vómito y la paciente debe mantenerse en posición erguida.
Colecalciferol No se ha demostrado la toxicidad de la vitamina D durante el tratamiento crónico en adultos generalmente sanos a una dosis inferior a 10.000 UI/ día.
En un ensayo clínico en adultos sanos, la administración de una dosis diaria de 4.000 UI de vitamina D3 hasta cinco meses, no se asoció con hipercalciuria o hipercalcemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Bisfosfonatos, combinaciones, código ATC:
M05BB03.
FOSAVANCE es un comprimido que contiene la combinación de dos principios activos, alendronato sódico trihidrato y colecalciferol (vitamina D3).
Alendronato Alendronato sódico es un bisfosfonato que inhibe la resorción ósea osteoclástica sin efecto directo sobre la formación de hueso.
Los estudios preclínicos han demostrado la localización preferente de alendronato en sitios de resorción activa.
La actividad de los osteoclastos se inhibe, pero el reclutamiento o fijación de los osteoclastos no se ve afectado.
El hueso formado durante el tratamiento con alendronato es de calidad normal.
7 Colecalciferol (vitamina D3) La vitamina D3 se produce en la piel por conversión del 7-dehidrocolesterol a la vitamina D3 mediante la luz ultravioleta.
En ausencia de una exposición adecuada a la luz del sol, la vitamina D3 es un nutriente alimenticio esencial.
La vitamina D3 se convierte en el hígado en la 25-hidroxivitamina D3 y se almacena hasta que se necesita.
La conversión a la hormona activa capaz de mobilizar el calcio, la 1,25-dihidroxivitamina D3 (calcitriol) en el riñón, está estrechamente regulada.
La principal acción de la 1,25-dihidroxivitamina D3 es aumentar la absorción intestinal tanto de calcio como de fosfato, así como regular los niveles séricos de calcio, la excreción renal de calcio y fosfato, la formación de hueso y la resorción ósea.
Se requiere vitamina D3 para la formación normal de hueso.
La insuficiencia de vitamina D se desarrolla cuando tanto la exposición a la luz del sol como la ingesta en la dieta son inadecuadas.
La insuficiencia se asocia con un balance negativo de calcio, pérdida de hueso y un mayor riesgo de fractura ósea.
En casos graves, el déficit resulta en hiperparatiroidismo secundario, hipofosfatiemia, debilidad muscular proximal y osteomalacia, además de aumentar el riesgo de caídas y fracturas en individuos osteoporóticos.
La vitamina D suplementaria reduce estos riesgos y sus consecuencias.
La osteoporosis se define como una densidad mineral ósea (DMO) de la columna o la cadera 2,5 desviaciones estándar (DE) por debajo de la media de una población joven normal o como una fractura por fragilidad previa, con independencia de la DMO.
Ensayos clínicos de FOSAVANCE El efecto de FOSAVANCE (alendronato 70 mg/ vitamina D3 2.800 UI) sobre el estado de la vitamina D se demostró en un ensayo multinacional de 15 semanas que incluyó a 682 mujeres postmenopáusicas con osteoporosis (25-hidroxivitamina D, nivel sérico basal: media, 56 nmol/ l [22,3 ng/ ml]; intervalo, 22,5-225 nmol/ l [9-90 ng/ ml]).
Las pacientes recibieron la dosis más baja de FOSAVANCE (70 mg/ 2.800 UI) (n=350) o FOSAMAX (alendronato) 70 mg (n=332) una vez a la semana; se prohibieron los suplementos adicionales de vitamina D.
Después de 15 semanas de tratamiento, los niveles séricos medios de 25-hidroxivitamina D fueron significativamente superiores (26%) en el grupo de FOSAVANCE (70 mg/ 2.800 UI) (56 nmol/ l [23 ng/ ml]) que en el grupo de alendronato sólo (46 nmol/ l [18,2 ng/ ml]).
El porcentaje de pacientes con insuficiencia de vitamina D (25-hidroxivitamina D sérica < 37,5 nmol/ l [< 15 ng/ ml]) se redujo significativamente en un 62,5% con FOSAVANCE (70 mg/ 2.800 UI) frente a alendronato solo (12% frente a 32%, respectivamente), durante la semana 15.
El porcentaje de pacientes con déficit de vitamina D (25-hidroxivitamina D sérica < 22,5 nmol/ l) [< 9 ng/ ml]) se redujo significativamente en un 92% con FOSAVANCE (70 mg/ 2.800 UI) frente a alendronato sólo (1% frente a 13%, respectivamente).
En este ensayo, los niveles medios de 25-hidroxivitamina D en pacientes con insuficiencia basal de vitamina D (25-hidroxivitamina D, 22,5 a 37,5 nmol/ l [de 9 a < 15 ng/ ml]) aumentó de 30 nmol/ l (12,1 ng/ ml) a 40 nmol/ l (15,9 ng/ ml) en la semana 15 en el grupo de FOSAVANCE (70 mg/ 2.800 UI) (n=75) y disminuyó de 30 nmol/ l (12,0 ng/ ml) a nivel basal a 26 nmol/ l (10,4 ng/ ml) en la semana 15 en el grupo de alendronato solo (n=70).
No hubo diferencias entre los grupos de tratamiento en los niveles séricos de calcio y fosfato medios, ni en el calcio en orina de 24 horas.
Ensayos clínicos de alendronato La equivalencia terapéutica de 70 mg de alendronato una vez a la semana (n=519) y 10 mg de alendronato al día (n=370) se demostró en un ensayo multicéntrico de un año de duración en mujeres postmenopáusicas con osteoporosis.
Los aumentos medios, con respecto a los valores basales, en la DMO de la columna lumbar al año fueron del 5,1% (IC del 95%:
4,8; 5,4%) en el grupo de 70 mg una vez a la semana y del 5,4% (IC del 95%:
5,0; 5,8%) en el grupo de 10 mg diarios.
Los aumentos medios de DMO fueron 2,3% y 2,9% en el cuello femoral, y 2,9% y 3,1% en toda la cadera en los grupos de 70 mg una vez a la semana y 10 mg diarios, respectivamente.
Los aumentos de la DMO en otras zonas esqueléticas también fueron similares en los dos grupos de tratamiento.
Los efectos de alendronato sobre la masa ósea y la incidencia de fracturas en mujeres postmenopáusicas se investigaron en dos ensayos iniciales de eficacia de diseño idéntico (n=994), así como en el Ensayo de Intervención en Fracturas (FIT: n=6.459).
8 En los ensayos iniciales de eficacia, los aumentos medios en la DMO con alendronato 10 mg/ día, con respecto a placebo, a los tres años fueron del 8,8%, 5,9% y 7,8% en la columna, cuello femoral y trocánter, respectivamente.
La DMO corporal total también aumentó significativamente.
Se produjo una reducción del 48% (alendronato 3,2% frente a placebo 6,2%) en la proporción de pacientes tratadas con alendronato que presentaron una o más fracturas vertebrales con respecto a las tratadas con placebo.
En la extensión de dos años de estos ensayos, la DMO en la columna y el trocánter continuó aumentando, y se mantuvo en el cuello femoral y en el total del cuerpo.
Los ensayos FIT fueron dos ensayos controlados con placebo en los que se utilizó alendronato diariamente (5 mg diarios durante dos años y 10 mg diarios durante uno o dos años adicionales):
Un ensayo de tres años en 2.027 pacientes con, al menos, una fractura vertebral (compresión) en condiciones basales.
En este ensayo alendronato diario redujo la incidencia de > 1 nueva fractura vertebral en un 47% (alendronato 7,9% frente a placebo 15,0%).
Además, se encontró una reducción estadísticamente significativa en la incidencia de fracturas de cadera (1,1% frente a 2,2%, una reducción del 51%).
Un ensayo de cuatro años en 4.432 pacientes con masa ósea baja pero sin fracturas vertebrales en condiciones basales.
En este ensayo, se observó una diferencia significativa en el análisis del subgrupo de mujeres osteoporóticas (el 37% de la población total se corresponde con la definición anterior de osteoporosis) en la incidencia de fracturas de cadera (alendronato 1,0% frente a placebo 2,2%, una reducción del 56%) y en la incidencia de > 1 fractura vertebral (2,9% frente a 5,8%, una reducción del 50%).
5.2 Propiedades farmacocinéticas
Alendronato
Absorción En relación con una dosis de referencia intravenosa, la biodisponibilidad oral media de alendronato en mujeres fue del 0,64% con una dosis que osciló entre 5 y 70 mg cuando se administró después del ayuno nocturno y dos horas antes de un desayuno normalizado.
La biodisponibilidad disminuyó de forma similar hasta un valor estimado del 0,46% y 0,39% cuando alendronato se administró una hora o media hora antes de un desayuno normalizado.
En los ensayos de osteoporosis, alendronato fue eficaz cuando se administró al menos 30 minutos antes de la primera comida o bebida del día.
El componente alendronato en el comprimido en combinación de FOSAVANCE (70 mg/ 2.800 UI) es bioequivalente al comprimido de alendronato 70 mg.
La biodisponibilidad era insignificante si alendronato se administraba con un desayuno normalizado o hasta dos horas después de éste.
La administración simultánea de alendronato con café o zumo de naranja redujo la biodisponibilidad aproximadamente en un 60%.
En sujetos sanos, prednisona oral (20 mg tres veces al día durante cinco días) no produjo un cambio clínicamente significativo en la biodisponibilidad oral de alendronato (con un aumento medio del 20% al 44%).
Distribución Los estudios efectuados en ratas demuestran que alendronato se distribuye transitoriamente por los tejidos blandos después de la administración intravenosa de 1 mg/ kg, pero a continuación se redistribuye rápidamente hacia el hueso o se excreta por la orina.
La media del volumen de distribución en el estado estacionario, sin considerar el hueso, es como mínimo de 28 litros en humanos.
Las concentraciones plasmáticas de alendronato tras la administración de dosis terapéuticas orales son demasiado bajas para poder detectarlas mediante análisis (< 5 ng/ ml).
La fijación a proteínas en el plasma humano es aproximadamente del 78%.
9 Metabolismo No hay evidencia de que alendronato se metabolice en los animales o en humanos.
Eliminación Después de administrar una dosis única de [14C] alendronato por vía intravenosa, se excretó aproximadamente el 50% de la radiactividad en orina durante las primeras 72 horas y la recuperación de radiactividad fue mínima o nula en heces.
Tras una dosis única de 10 mg por vía intravenosa, el aclaramiento renal de alendronato fue de 71 ml/ min y el aclaramiento sistémico no excedió de 200 ml/ min.
Las concentraciones plasmáticas disminuyeron más de un 95% durante las primeras 6 horas tras la administración intravenosa.
Se estima que la semivida de eliminación terminal en humanos supera los 10 años, lo que refleja la liberación de alendronato desde el esqueleto.
Alendronato no se excreta mediante los sistemas renales de transporte de ácidos o de bases en las ratas y, por tanto, no se espera que en humanos interfiera con la excreción de otros medicamentos mediante estos sistemas.
Colecalciferol
Absorción En sujetos adultos sanos (varones y mujeres), tras la administración de FOSAVANCE después de un ayuno nocturno y dos horas antes de una comida, el área media bajo la curva suero-concentración- tiempo (AUC0-120h) para la vitamina D3 (sin ajustar para los niveles de vitamina D3 endógena) fue de 296,4 ng• h/ ml.
La media de la concentración sérica máxima (Cmax) de vitamina D3 fue de 5,9 ng/ ml y el tiempo medio hasta alcanzar la concentración sérica máxima (Tmax) fue de 12 horas.
La biodisponibilidad de las 2.800 UI de vitamina D3 en FOSAVANCE es similar a la de 2.800 UI de vitamina D3 administrada sola.
Distribución Después de la absorción, la vitamina D3 entra en la sangre como parte de los quilomicrones.
La vitamina D3 se distribuye rápidamente en su mayor parte al hígado, donde se metaboliza a la 25-hidroxivitamina D3, la forma principal de almacenamiento.
Menores cantidades se distribuyen a los tejidos adiposo y muscular y, en estos lugares, se almacena como vitamina D3 para su posterior liberación a la circulación.
La vitamina D3 circulante se une a la proteína de unión de la vitamina D.
Metabolismo La vitamina D3 se metaboliza rápidamente por hidroxilación en el hígado a la 25-hidroxivitamina D3 y posteriormente, en el riñón se metaboliza a la 1,25-dihidroxivitamina D3, que representa la forma biológicamente activa.
La hidroxilación continúa antes de la eliminación.
Un pequeño porcentaje de vitamina D3 sufre glucuronidación antes de la eliminación.
Eliminación Cuando se administró vitamina D3 radioactiva a sujetos sanos, la excreción urinaria media de radioactividad después de 48 horas fue del 2,4% y la excreción fecal media de radioactividad después de 4 días fue del 4,9%.
En ambos casos, la radioactividad excretada estaba asociada casi exclusivamente a los metabolitos de los fármacos originales.
La media de la semivida de eliminación plasmática de la vitamina D3 después de una dosis oral de FOSAVANCE (70 mg/ 2.800 UI) es de 24 horas aproximadamente.
Características de las pacientes Los estudios preclínicos muestran que el alendronato que no se deposita en el hueso se excreta rápidamente en orina.
No se hallaron datos de saturación de la captación ósea tras la dosis crónica con dosis intravenosas acumulativas de hasta 35 mg/ kg en animales.
Aunque no se dispone de información clínica, es probable que, como en los animales, la eliminación de alendronato por vía renal esté reducida en las pacientes con insuficiencia renal.
Por tanto, cabe esperar una acumulación algo mayor de alendronato en el hueso de las pacientes con insuficiencia renal (ver sección 4.2).
10 5.3 Datos preclínicos sobre seguridad
No se han realizado estudios no clínicos con la combinación de alendronato y colecalciferol.
Alendronato Los datos de estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios en ratas han demostrado que el tratamiento con alendronato durante el embarazo se asoció con distocia en madres lactantes durante el parto, lo cual se relacionó con hipocalcemia.
En los estudios, ratas a las que se administraron dosis altas mostraron una incidencia aumentada de osificación fetal incompleta.
La relevancia en humanos se desconoce.
Colecalciferol A dosis mucho más altas que el intervalo terapéutico humano, se ha observado toxicidad en la reproducción en estudios en animales.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Lactosa anhidra Triglicéridos de cadena media Gelatina Croscarmelosa de sodio Sacarosa Dióxido de silicio coloidal Estearato de magnesio (E572) Butil hidroxitolueno (E321) Almidón modificado (maíz) Silicato de aluminio y sodio (E554)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad y de la luz.
6.5 Naturaleza y contenido del envase
Díptico con blisters de aluminio/ aluminio sellados, en estuches conteniendo 2 (1 díptico de 2 comprimidos), 4 (1 díptico de 4 comprimidos), 6 (3 dípticos de 2 comprimidos), 12 (3 dípticos de 4 comprimidos) o 40 (10 dípticos de 4 comprimidos) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
11 7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 310/ 001 – 2 comprimidos EU/ 1/ 05/ 310/ 002 – 4 comprimidos EU/ 1/ 05/ 310/ 003 – 6 comprimidos EU/ 1/ 05/ 310/ 004 – 12 comprimidos EU/ 1/ 05/ 310/ 005 – 40 comprimidos
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
24 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
FOSAVANCE 70 mg/ 5.600 UI comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 70 mg de ácido alendrónico como alendronato sódico trihidrato y 140 microgramos (5.600 UI) de colecalciferol (vitamina D3).
Excipientes:
Cada comprimido contiene 63 mg de lactosa anhidra y 16 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimidos de color blanco a blanquecino, con forma de rectángulo modificado, marcados con la silueta de un hueso en un lado y “ 270” en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis postmenopáusica en pacientes que no están recibiendo suplemento de vitamina D y están en riesgo de insuficiencia de vitamina D.
FOSAVANCE reduce el riesgo de fracturas vertebrales y de cadera.
4.2 Posología y forma de administración
La dosis recomendada es un comprimido de FOSAVANCE una vez a la semana.
Debido a la naturaleza del proceso de la enfermedad en la osteoporosis, FOSAVANCE está indicado para usarse a largo plazo.
Para permitir la adecuada absorción de alendronato:
FOSAVANCE se debe tomar con agua únicamente (no agua mineral), como mínimo 30 minutos antes de la primera comida, bebida o medicamento (incluyendo antiácidos, suplementos de calcio y vitaminas) del día.
Otras bebidas (incluida el agua mineral), los alimentos y algunos medicamentos pueden reducir la absorción de alendronato (ver sección 4.5).
Para minimizar el riesgo de irritación esofágica y de reacciones adversas relacionadas, deben seguirse exactamente las siguientes instrucciones (ver sección 4.4):
• FOSAVANCE sólo debe tomarse después de levantarse por la mañana tragándolo con un vaso lleno de agua (no menos de 200 ml).
• Las pacientes no deben masticar el comprimido ni permitir que se disuelva en la boca debido a un peligro potencial de ulceración orofaríngea.
• Las pacientes no deben tumbarse hasta después de su primera comida del día, la cual debe ser al menos 30 minutos después de tomar el comprimido.
13 • Después de tomar FOSAVANCE, las pacientes no deberán tumbarse hasta que hayan transcurrido al menos 30 minutos.
• No se debe tomar FOSAVANCE al acostarse ni antes de levantarse por la mañana.
Las pacientes deben recibir suplementos de calcio si la ingestión con la dieta es insuficiente (ver sección 4.4).
No se ha estudiado la equivalencia de la ingestión semanal de 5.600 UI de vitamina D3 en FOSAVANCE con la administración diaria de 800 UI de vitamina D.
Uso en pacientes de edad avanzada:
En ensayos clínicos, no hubo diferencias relacionadas con la edad en los perfiles de eficacia o seguridad de alendronato.
Por tanto, no es necesario ajustar la dosis en pacientes de edad avanzada.
Uso en pacientes con insuficiencia renal:
No es necesario ajustar la dosis en pacientes con una tasa de filtración glomerular (TFG) mayor de 35 ml/ min.
Debido a la falta de experiencia, FOSAVANCE no está recomendado en pacientes con insuficiencia renal en las que la TFG es menor de 35 ml/ min.
Uso en niñas y adolescentes:
FOSAVANCE no está recomendado para uso en niñas menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes.
• Anormalidades esofágicas y otros factores que retrasen el vaciamiento esofágico, como la estenosis o la acalasia.
• Imposibilidad de permanecer en posición sentada erguida o en bipedestación durante al menos 30 minutos.
• Hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo
Alendronato Alendronato puede producir irritación local de la mucosa de la parte superior del aparato digestivo.
Debido al potencial de empeoramiento de las enfermedades subyacentes, alendronato debe administrarse con precaución a las pacientes con trastornos activos de la parte superior del aparato digestivo como disfagia, patologías esofágicas, gastritis, duodenitis, úlceras o con una historia reciente (durante el año anterior) de enfermedad gastrointestinal grave como úlcera péptica, o hemorragia gastrointestinal activa, o cirugía del tracto gastrointestinal superior distinta de la piloroplastia (ver sección 4.3).
En pacientes tratadas con alendronato se han descrito reacciones esofágicas (algunas veces graves y que requirieron hospitalización), como esofagitis y úlceras o erosiones esofágicas, raramente seguidas de estenosis esofágica.
Por tanto, los médicos deben vigilar la posible aparición de cualquier signo o síntoma que sugiera una posible reacción esofágica, y deben darse instrucciones a las pacientes para que interrumpan la toma de alendronato y busquen atención médica si desarrollan síntomas de irritación esofágica, como disfagia, dolor al tragar o dolor retrosternal, o aparición o empeoramiento de la pirosis (ver sección 4.8).
El riesgo de reacciones adversas esofágicas graves parece ser mayor en las pacientes que no toman alendronato adecuadamente y/ o que lo siguen tomando después de desarrollar síntomas indicativos de irritación esofágica.
Es muy importante que la paciente reciba y entienda las instrucciones completas 14 de administración (ver sección 4.2).
Se debe advertir a las pacientes que el incumplimiento de estas instrucciones puede aumentar su riesgo de problemas esofágicos.
A pesar de que en los ensayos clínicos de gran extensión con alendronato no se ha observado incremento del riesgo, se han notificado casos raros (durante la experiencia post-comercialización) de úlceras gástricas y duodenales, algunos de los cuales fueron graves y con complicaciones (ver sección 4.8).
Se ha comunicado osteonecrosis de la mandíbula, normalmente asociada a extracción dental y/ o a infección local (incluyendo osteomielitis), en pacientes con cáncer que estaban recibiendo regímenes de tratamiento que incluían principalmente bisfosfonatos administrados por vía intravenosa.
Muchas de estas pacientes también estaban recibiendo quimioterapia y corticosteroides.
Se han notificado también casos de osteonecrosis de la mandíbula en pacientes con osteoporosis que estaban recibiendo bisfosfonatos por vía oral.
En pacientes con factores de riesgo concomitantes (p. ej. cáncer, quimioterapia, radioterapia, corticosteroides, higiene bucal deficiente, enfermedad periodontal), antes de empezar el tratamiento con bisfosfonatos, debe considerarse realizar una revisión dental con un tratamiento odontológico preventivo adecuado.
Mientras estén en tratamiento, estas pacientes deben evitar, si es posible, las intervenciones quirúrgicas dentales invasivas.
En las pacientes que desarrollen osteonecrosis de la mandíbula mientras están en tratamiento con bisfosfonatos, la cirugía dental puede exacerbar este problema.
Para las pacientes que requieran intervenciones dentales, no hay datos disponibles que sugieran que la interrupción del tratamiento con bisfosfonatos reduzca el riesgo de osteonecrosis de la mandíbula.
La valoración clínica del médico debe guiar el plan de tratamiento de cada paciente, según la evaluación de la relación beneficio/ riesgo en cada caso individual.
Se ha notificado dolor óseo, articular y/ o muscular en pacientes en tratamiento con bisfosfonatos.
En la experiencia post-comercialización, estos síntomas raramente fueron graves y/ o incapacitantes (ver sección 4.8).
El tiempo hasta la aparición de los síntomas variaba desde un día hasta varios meses después de empezar el tratamiento.
En la mayoría de las pacientes se aliviaron los síntomas después de interrumpir el tratamiento.
Un subgrupo tuvo una recaída de los síntomas al reexponerse al mismo medicamento o a otro bisfosfonato.
Deben darse instrucciones a las pacientes para que, si olvidan una dosis de FOSAVANCE tomen sólo un comprimido a la mañana siguiente de recordarlo.
No deben tomar dos comprimidos en el mismo día, sino que han de seguir tomando un comprimido una vez a la semana, en el mismo día originalmente fijado.
FOSAVANCE no está recomendado en pacientes con insuficiencia renal con una TFG menor de 35 ml/ min (ver sección 4.2).
Deben considerarse otras causas de osteoporosis además del déficit de estrógenos y el envejecimiento.
Antes de comenzar el tratamiento con FOSAVANCE debe corregirse la hipocalcemia (ver sección 4.3).
También deben tratarse de forma eficaz otras alteraciones que afecten al metabolismo mineral (como el déficit de vitamina D e hipoparatiroidismo) antes de iniciar el tratamiento con FOSAVANCE.
El contenido de vitamina D en FOSAVANCE no es adecuado para la corrección del déficit de vitamina D.
En pacientes con estas alteraciones, deben monitorizarse los niveles séricos de calcio y los síntomas de hipocalcemia durante el tratamiento con FOSAVANCE.
Debido a los efectos positivos de alendronato sobre el aumento de la mineralización ósea, pueden producirse descensos del calcio y fosfato en suero, que generalmente son pequeños y asintomáticos.
Sin embargo, se han notificado casos raros de hipocalcemia sintomática, que ocasionalmente han sido
15 graves, apareciendo a menudo en pacientes con factores predisponentes (p. ej., hipoparatiroidismo, déficit de vitamina D y malabsorción de calcio) (ver sección 4.8).
Colecalciferol La vitamina D3 puede aumentar el grado de hipercalcemia y/ o hipercalciuria cuando se administra a pacientes con enfermedades asociadas con sobreproducción no regulada de calcitriol (p. ej. leucemia, linfoma, sarcoidosis).
En estas pacientes deben monitorizarse los niveles de calcio en suero y en orina.
En las pacientes con malabsorción es posible que no se absorba la vitamina D3 adecuadamente.
Excipientes Este medicamento contiene lactosa y sacarosa.
Las pacientes con problemas hereditarios raros de intolerancia a la fructosa, intolerancia a la galactosa, insuficiencia de lactasa Lapp, problemas de absorción de glucosa-galactosa o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Alendronato Es probable que, si se toman al mismo tiempo alimentos y bebidas (incluyendo el agua mineral), suplementos de calcio, antiácidos y algunos medicamentos orales, haya una interferencia en la absorción de alendronato.
Por tanto, las pacientes deben esperar como mínimo 30 minutos después de tomar alendronato antes de tomar cualquier otro medicamento oral (ver secciones 4.2 y 5.2).
No es de esperar ninguna otra interacción clínicamente significativa con medicamentos.
En ensayos clínicos, algunas pacientes recibieron estrógenos (intravaginales, transdérmicos u orales) mientras tomaban alendronato.
No se identificaron reacciones adversas atribuibles al uso simultáneo de estos medicamentos.
Aunque no se han realizado estudios de interacción específicos, en los ensayos clínicos alendronato se utilizó de forma concomitante con una amplia gama de medicamentos prescritos con frecuencia sin que se observaran evidencias de interacciones de importancia clínica.
Colecalciferol Olestra, aceites minerales, orlistat y los secuestrantes de ácidos biliares (p. ej. colestiramina, colestipol) pueden alterar la absorción de la vitamina D.
Los antiepilépticos, la cimetidina y las tiazidas pueden aumentar el catabolismo de la vitamina D.
Los suplementos adicionales de vitamina D deben considerarse de forma individual.
4.6 Embarazo y lactancia
FOSAVANCE sólo está indicado para el uso en mujeres postmenopáusicas y, por tanto, no debe usarse durante el embarazo o en mujeres que estén en periodo de lactancia.
No existen datos adecuados sobre la utilización de FOSAVANCE en mujeres embarazadas.
Los estudios en animales con alendronato no muestran efectos dañinos directos sobre el embarazo, desarrollo embrionario/ fetal o desarrollo postnatal.
Alendronato administrado durante el embarazo en ratas causó distocia relacionada con hipocalcemia (ver sección 5.3).
Estudios con dosis altas de vitamina D en animales han demostrado hipercalcemia y toxicidad en la reproducción (ver sección 5.3).
No se sabe si alendronato se excreta en la leche humana.
Colecalciferol y algunos de sus metabolitos activos llegan a la leche materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han llevado a cabo estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
16 No obstante, no hay información que indique que FOSAVANCE afecta a la capacidad del paciente para conducir o utilizar máquinas.
4.8 Reacciones adversas
Durante los ensayos clínicos y/ o en la post-comercialización, se han notificado las siguientes reacciones adversas con alendronato.
No se han identificado reacciones adversas adicionales con FOSAVANCE.
[Frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000)]
Trastornos del sistema nervioso:
Frecuentes: cefalea
Trastornos gastrointestinales:
Raras: uveítis, escleritis, episcleritis Frecuentes: dolor abdominal, dispepsia, estreñimiento, diarrea, flatulencia, úlcera esofágica*, disfagia*, distensión abdominal, regurgitación ácida Poco frecuentes: náuseas, vómitos, gastritis, esofagitis*, erosiones esofágicas*, melena Raras: estenosis esofágica*, ulceración orofaríngea*, PUHs (perforación, úlceras, hemorragia) gastrointestinales superiores (ver sección 4.4). * Ver secciones 4.2 y 4.4
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: erupción cutánea, prurito, eritema Raras: erupción cutánea con fotosensibilidad Muy raras: reacciones cutáneas graves, incluyendo síndrome de Stevens- Johnson y necrólisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
Frecuentes: dolor musculoesquelético (óseo, muscular o articular) Raras: dolor musculoesquelético grave (óseo, muscular o articular) (ver sección 4.4) Raras: hipocalcemia sintomática, a menudo asociada con enfermedades predisponentes.
(Ver sección 4.4)
Trastornos generales y alteraciones en el lugar de administración:
Raras: síntomas transitorios propios de una respuesta de fase aguda (mialgia, malestar y, raramente, fiebre), típicamente asociados con el inicio del tratamiento.
Raras: reacciones de hipersensibilidad incluyendo urticaria y angioedema
Durante la experiencia post-comercialización se han notificado las siguientes reacciones adversas (de frecuencia no conocida, no puede estimarse a partir de los datos disponibles):
Trastornos del sistema nervioso:
mareos
Trastornos del oído y del laberinto:
Trastornos de la piel y del alopecia tejido subcutáneo:
17 Trastornos musculoesqueléticos, del tejido conjuntivo y óseos:
Trastornos generales y alteraciones en el lugar de administración:
astenia, edema periférico
Análisis de laboratorio
En ensayos clínicos, se produjeron descensos asintomáticos, leves y transitorios de los niveles séricos de calcio y fosfato en aproximadamente el 18% y el 10%, respectivamente, de las pacientes tratadas con alendronato 10 mg/ día, en comparación con aproximadamente el 12% y el 3% de las que tomaron placebo.
Sin embargo, las incidencias de descensos de los niveles séricos de calcio a < 8,0 mg/ dl (2,0 mmol/ l) y fosfato a < 2,0 mg/ dl (0,65 mmol/ l) fueron similares en ambos grupos de tratamiento.
4.9 Sobredosis
Alendronato Como consecuencia de la sobredosis oral puede aparecer hipocalcemia, hipofosfatiemia y reacciones adversas en el tracto gastrointestinal superior como dolor de estómago, pirosis, esofagitis, gastritis o úlcera.
No se dispone de información específica sobre el tratamiento de la sobredosis con alendronato.
En caso de sobredosis con FOSAVANCE, debe administrarse leche o antiácidos para fijar el alendronato.
Dado el riesgo de irritación esofágica, no debe inducirse el vómito y la paciente debe mantenerse en posición erguida.
Colecalciferol No se ha demostrado la toxicidad de la vitamina D durante el tratamiento crónico en adultos generalmente sanos a una dosis inferior a 10.000 UI/ día.
En un ensayo clínico en adultos sanos, la administración de una dosis diaria de 4.000 UI de vitamina D3 hasta cinco meses, no se asoció con hipercalciuria o hipercalcemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Bisfosfonatos, combinaciones, código ATC:
M05BB03.
FOSAVANCE es un comprimido que contiene la combinación de dos principios activos, alendronato sódico trihidrato y colecalciferol (vitamina D3).
Alendronato Alendronato sódico es un bisfosfonato que inhibe la resorción ósea osteoclástica sin efecto directo sobre la formación de hueso.
Los estudios preclínicos han demostrado la localización preferente de alendronato en sitios de resorción activa.
La actividad de los osteoclastos se inhibe, pero el reclutamiento o fijación de los osteoclastos no se ve afectado.
El hueso formado durante el tratamiento con alendronato es de calidad normal.
18 Colecalciferol (vitamina D3) La vitamina D3 se produce en la piel por conversión del 7-dehidrocolesterol a la vitamina D3 mediante la luz ultravioleta.
En ausencia de una exposición adecuada a la luz del sol, la vitamina D3 es un nutriente alimenticio esencial.
La vitamina D3 se convierte en el hígado en la 25-hidroxivitamina D3 y se almacena hasta que se necesita.
La conversión a la hormona activa capaz de mobilizar el calcio, la 1,25-dihidroxivitamina D3 (calcitriol) en el riñón, está estrechamente regulada.
La principal acción de la 1,25-dihidroxivitamina D3 es aumentar la absorción intestinal tanto de calcio como de fosfato, así como regular los niveles séricos de calcio, la excreción renal de calcio y fosfato, la formación de hueso y la resorción ósea.
Se requiere vitamina D3 para la formación normal de hueso.
La insuficiencia de vitamina D se desarrolla cuando tanto la exposición a la luz del sol como la ingesta en la dieta son inadecuadas.
La insuficiencia se asocia con un balance negativo de calcio, pérdida de hueso y un mayor riesgo de fractura ósea.
En casos graves, el déficit resulta en hiperparatiroidismo secundario, hipofosfatiemia, debilidad muscular proximal y osteomalacia, además de aumentar el riesgo de caídas y fracturas en individuos osteoporóticos.
La vitamina D suplementaria reduce estos riesgos y sus consecuencias.
La osteoporosis se define como una densidad mineral ósea (DMO) de la columna o la cadera 2,5 desviaciones estándar (DE) por debajo de la media de una población joven normal o como una fractura por fragilidad previa, con independencia de la DMO.
Ensayos clínicos de FOSAVANCE El efecto de la dosis más baja de FOSAVANCE (alendronato 70 mg/ vitamina D3 2.800 UI) sobre el estado de la vitamina D se demostró en un ensayo multinacional de 15 semanas que incluyó a 682 mujeres postmenopáusicas con osteoporosis (25-hidroxivitamina D, nivel sérico basal: media, 56 nmol/ l [22,3 ng/ ml]; intervalo, 22,5-225 nmol/ l [9-90 ng/ ml]).
Las pacientes recibieron la dosis más baja de FOSAVANCE (70 mg/ 2.800 UI) (n=350) o FOSAMAX (alendronato) 70 mg (n=332) una vez a la semana; se prohibieron los suplementos adicionales de vitamina D.
Después de 15 semanas de tratamiento, los niveles séricos medios de 25-hidroxivitamina D fueron significativamente superiores (26%) en el grupo de FOSAVANCE (70 mg/ 2.800 UI) (56 nmol/ l [23 ng/ ml]) que en el grupo de alendronato sólo (46 nmol/ l [18,2 ng/ ml]).
El porcentaje de pacientes con insuficiencia de vitamina D (25-hidroxivitamina D sérica < 37,5 nmol/ l [< 15 ng/ ml]) se redujo significativamente en un 62,5% con FOSAVANCE (70 mg/ 2.800 I) frente a alendronato solo (12% frente a 32%, respectivamente), durante la semana 15.
El porcentaje de pacientes con déficit de vitamina D (25-hidroxivitamina D sérica < 22,5 nmol/ l) [< 9 ng/ ml]) se redujo significativamente en un 92% con FOSAVANCE (70 mg/ 2.800 UI) frente a alendronato sólo (1% frente a 13%, respectivamente).
En este ensayo, los niveles medios de 25-hidroxivitamina D en pacientes con insuficiencia basal de vitamina D (25-hidroxivitamina D, 22,5 a 37,5 nmol/ l [de 9 a < 15 ng/ ml]) aumentó de 30 nmol/ l (12,1 ng/ ml) a 40 nmol/ l (15,9 ng/ ml) en la semana 15 en el grupo de FOSAVANCE (70 mg/ 2.800 UI) (n=75) y disminuyó de 30 nmol/ l (12,0 ng/ ml) a nivel basal a 26 nmol/ l (10,4 ng/ ml) en la semana 15 en el grupo de alendronato solo (n=70).
No hubo diferencias entre los grupos de tratamiento en los niveles séricos de calcio y fosfato medios, ni en el calcio en orina de 24 horas.
El efecto de la dosis más baja de FOSAVANCE (alendronato 70 mg/ vitamina D3 2.800 UI) más una dosis adicional de 2.800 UI de vitamina D3 para un total de 5.600 UI (la cantidad de vitamina D3 en la dosis más alta de FOSAVANCE) una vez a la semana se demostró en un ensayo de extensión de 24 semanas, que incluyó 619 mujeres postmenopáusicas con osteoporosis.
Las pacientes en el grupo de vitamina D3 2.800 recibieron FOSAVANCE (70 mg/ 2.800 UI) (n=299) y las pacientes en el grupo de vitamina D3 5.600 recibieron FOSAVANCE (70 mg/ 2.800 UI) más una dosis adicional de 2.800 UI de vitamina D3 (n=309) una vez a la semana; se permitieron suplementos de vitamina D adicionales.
Después de 24 semanas de tratamiento, los niveles séricos medios de 25-hidroxivitamina D fueron significativamente mayores en el grupo de vitamina D3 5.600 (69 nmol/ l [27,6 ng/ ml]) que en el grupo de vitamina D3 2.800 (64 nmol/ l [25,5 ng/ ml]).
El porcentaje de pacientes con insuficiencia de vitamina D fue del 5,4% en el grupo de vitamina D3 2.800 frente al 3,2% en el grupo de vitamina D3 5.600 durante la extensión a 24 semanas.
El porcentaje de pacientes con déficit de vitamina D fue del 0,3% en el grupo de vitamina D3 2.800 frente a cero en el grupo de vitamina D3 5.600.
No hubo diferencias entre los grupos de tratamiento en los niveles séricos de calcio y fosfato medios, ni en el 19 calcio en orina de 24 horas.
El porcentaje de pacientes con hipercalciuria al final de la extensión de 24 semanas no fue estadísticamente diferente entre los grupos de tratamiento.
Ensayos clínicos de alendronato La equivalencia terapéutica de 70 mg de alendronato una vez a la semana (n=519) y 10 mg de alendronato al día (n=370) se demostró en un ensayo multicéntrico de un año de duración en mujeres postmenopáusicas con osteoporosis.
Los aumentos medios, con respecto a los valores basales, en la DMO de la columna lumbar al año fueron del 5,1% (IC del 95%:
4,8; 5,4%) en el grupo de 70 mg una vez a la semana y del 5,4% (IC del 95%:
5,0; 5,8%) en el grupo de 10 mg diarios.
Los aumentos medios de DMO fueron 2,3% y 2,9% en el cuello femoral, y 2,9% y 3,1% en toda la cadera en los grupos de 70 mg una vez a la semana y 10 mg diarios, respectivamente.
Los aumentos de la DMO en otras zonas esqueléticas también fueron similares en los dos grupos de tratamiento.
Los efectos de alendronato sobre la masa ósea y la incidencia de fracturas en mujeres postmenopáusicas se investigaron en dos ensayos iniciales de eficacia de diseño idéntico (n=994), así como en el Ensayo de Intervención en Fracturas (FIT: n=6.459).
En los ensayos iniciales de eficacia, los aumentos medios en la DMO con alendronato 10 mg/ día, con respecto a placebo, a los tres años fueron del 8,8%, 5,9% y 7,8% en la columna, cuello femoral y trocánter, respectivamente.
La DMO corporal total también aumentó significativamente.
Se produjo una reducción del 48% (alendronato 3,2% frente a placebo 6,2%) en la proporción de pacientes tratadas con alendronato que presentaron una o más fracturas vertebrales con respecto a las tratadas con placebo.
En la extensión de dos años de estos ensayos, la DMO en la columna y el trocánter continuó aumentando, y se mantuvo en el cuello femoral y en el total del cuerpo.
Los ensayos FIT fueron dos ensayos controlados con placebo en los que se utilizó alendronato diariamente (5 mg diarios durante dos años y 10 mg diarios durante uno o dos años adicionales):
Un ensayo de tres años en 2.027 pacientes con, al menos, una fractura vertebral (compresión) en condiciones basales.
En este ensayo alendronato diario redujo la incidencia de > 1 nueva fractura vertebral en un 47% (alendronato 7,9% frente a placebo 15,0%).
Además, se encontró una reducción estadísticamente significativa en la incidencia de fracturas de cadera (1,1% frente a 2,2%, una reducción del 51%).
Un ensayo de cuatro años en 4.432 pacientes con masa ósea baja pero sin fracturas vertebrales en condiciones basales.
En este ensayo, se observó una diferencia significativa en el análisis del subgrupo de mujeres osteoporóticas (el 37% de la población total se corresponde con la definición anterior de osteoporosis) en la incidencia de fracturas de cadera (alendronato 1,0% frente a placebo 2,2%, una reducción del 56%) y en la incidencia de > 1 fractura vertebral (2,9% frente a 5,8%, una reducción del 50%).
5.2 Propiedades farmacocinéticas
Alendronato
Absorción En relación con una dosis de referencia intravenosa, la biodisponibilidad oral media de alendronato en mujeres fue del 0,64% con una dosis que osciló entre 5 y 70 mg cuando se administró después del ayuno nocturno y dos horas antes de un desayuno normalizado.
La biodisponibilidad disminuyó de forma similar hasta un valor estimado del 0,46% y 0,39% cuando alendronato se administró una hora o media hora antes de un desayuno normalizado.
En los ensayos de osteoporosis, alendronato fue eficaz cuando se administró al menos 30 minutos antes de la primera comida o bebida del día.
El componente alendronato en el comprimido en combinación de FOSAVANCE (70 mg/ 5.600 UI) es bioequivalente al comprimido de alendronato 70 mg.
20 La biodisponibilidad era insignificante si alendronato se administraba con un desayuno normalizado o hasta dos horas después de éste.
La administración simultánea de alendronato con café o zumo de naranja redujo la biodisponibilidad aproximadamente en un 60%.
En sujetos sanos, prednisona oral (20 mg tres veces al día durante cinco días) no produjo un cambio clínicamente significativo en la biodisponibilidad oral de alendronato (con un aumento medio del 20% al 44%).
Distribución Los estudios efectuados en ratas demuestran que alendronato se distribuye transitoriamente por los tejidos blandos después de la administración intravenosa de 1 mg/ kg, pero a continuación se redistribuye rápidamente hacia el hueso o se excreta por la orina.
La media del volumen de distribución en el estado estacionario, sin considerar el hueso, es como mínimo de 28 litros en humanos.
Las concentraciones plasmáticas de alendronato tras la administración de dosis terapéuticas orales son demasiado bajas para poder detectarlas mediante análisis (< 5 ng/ ml).
La fijación a proteínas en el plasma humano es aproximadamente del 78%.
Metabolismo No hay evidencia de que alendronato se metabolice en los animales o en humanos.
Eliminación Después de administrar una dosis única de [14C] alendronato por vía intravenosa, se excretó aproximadamente el 50% de la radiactividad en orina durante las primeras 72 horas y la recuperación de radiactividad fue mínima o nula en heces.
Tras una dosis única de 10 mg por vía intravenosa, el aclaramiento renal de alendronato fue de 71 ml/ min y el aclaramiento sistémico no excedió de 200 ml/ min.
Las concentraciones plasmáticas disminuyeron más de un 95% durante las primeras 6 horas tras la administración intravenosa.
Se estima que la semivida de eliminación terminal en humanos supera los 10 años, lo que refleja la liberación de alendronato desde el esqueleto.
Alendronato no se excreta mediante los sistemas renales de transporte de ácidos o de bases en las ratas y, por tanto, no se espera que en humanos interfiera con la excreción de otros medicamentos mediante estos sistemas.
Colecalciferol
Absorción En sujetos adultos sanos (varones y mujeres), tras la administración de FOSAVANCE 70 mg/ 5.600 UI después de un ayuno nocturno y dos horas antes de una comida, el área media bajo la curva suero- concentración-tiempo (AUC0-80h) para la vitamina D3 (sin ajustar para los niveles de vitamina D3 endógena) fue de 490,2 ng• h/ ml.
La media de la concentración sérica máxima (Cmax) de vitamina D3 fue de 12,2 ng/ ml y el tiempo medio hasta alcanzar la concentración sérica máxima (Tmax) fue de 10,6 horas.
La biodisponibilidad de las 5.600 UI de vitamina D3 en FOSAVANCE es similar a la de 5.600 UI de vitamina D3 administrada sola.
Distribución Después de la absorción, la vitamina D3 entra en la sangre como parte de los quilomicrones.
La vitamina D3 se distribuye rápidamente en su mayor parte al hígado, donde se metaboliza a la 25-hidroxivitamina D3, la forma principal de almacenamiento.
Menores cantidades se distribuyen a los tejidos adiposo y muscular y, en estos lugares, se almacena como vitamina D3 para su posterior liberación a la circulación.
La vitamina D3 circulante se une a la proteína de unión de la vitamina D.
Metabolismo La vitamina D3 se metaboliza rápidamente por hidroxilación en el hígado a la 25-hidroxivitamina D3 y posteriormente, en el riñón se metaboliza a la 1,25-dihidroxivitamina D3, que representa la forma biológicamente activa.
La hidroxilación continúa antes de la eliminación.
Un pequeño porcentaje de vitamina D3 sufre glucuronidación antes de la eliminación.
21 Eliminación Cuando se administró vitamina D3 radioactiva a sujetos sanos, la excreción urinaria media de radioactividad después de 48 horas fue del 2,4% y la excreción fecal media de radioactividad después de 4 días fue del 4,9%.
En ambos casos, la radioactividad excretada estaba asociada casi exclusivamente a los metabolitos de los fármacos originales.
La media de la semivida de eliminación plasmática de la vitamina D3 después de una dosis oral de FOSAVANCE (70 mg/ 2.80 UI) es de 24 horas aproximadamente.
Características de las pacientes Los estudios preclínicos muestran que el alendronato que no se deposita en el hueso se excreta rápidamente en orina.
No se hallaron datos de saturación de la captación ósea tras la dosis crónica con dosis intravenosas acumulativas de hasta 35 mg/ kg en animales.
Aunque no se dispone de información clínica, es probable que, como en los animales, la eliminación de alendronato por vía renal esté reducida en las pacientes con insuficiencia renal.
Por tanto, cabe esperar una acumulación algo mayor de alendronato en el hueso de las pacientes con insuficiencia renal (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios no clínicos con la combinación de alendronato y colecalciferol.
Alendronato Los datos de estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios en ratas han demostrado que el tratamiento con alendronato durante el embarazo se asoció con distocia en madres lactantes durante el parto, lo cual se relacionó con hipocalcemia.
En los estudios, ratas a las que se administraron dosis altas mostraron una incidencia aumentada de osificación fetal incompleta.
La relevancia en humanos se desconoce.
Colecalciferol A dosis mucho más altas que el intervalo terapéutico humano, se ha observado toxicidad en la reproducción en estudios en animales.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Lactosa anhidra Triglicéridos de cadena media Gelatina Croscarmelosa de sodio Sacarosa Dióxido de silicio coloidal Estearato de magnesio (E572) Butil hidroxitolueno (E321) Almidón modificado (maíz) Silicato de aluminio y sodio (E554)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses.
22 6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad y de la luz.
6.5 Naturaleza y contenido del envase
Díptico con blisters de aluminio/ aluminio sellados, en estuches conteniendo 2 (1 díptico de 2 comprimidos), 4 (1 díptico de 4 comprimidos), 12 (3 dípticos de 4 comprimidos) o 40 (10 dípticos de 4 comprimidos) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 310/ 006 – 2 comprimidos EU/ 1/ 05/ 310/ 007 – 4 comprimidos EU/ 1/ 05/ 310/ 008 – 12 comprimidos EU/ 1/ 05/ 310/ 009 – 40 comprimidos
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
24 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
24 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
FROSST IBERICA, S. A.
Vía Complutense, 140 ES-28805 Alcalá de Henares Madrid, España.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal como se describe en la versión 2 que se presenta en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización esté implementado y en funcionamiento antes de que el producto salga al mercado y durante su comercialización.
Plan de Gestión de Riesgos
El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales que se detallan en el Plan de Farmacovigilancia, acordado en la versión 1 del Plan de Gestión de Riesgos (PGR) que se presenta en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en todas las actualizaciones posteriores del PGR acordadas por el CHMP.
Según la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado: • Cuando se reciba nueva información que pueda tener repercusiones sobre las Especificaciones de Seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos vigentes • En el plazo de 60 días de haberse alcanzado un hito importante (de farmacovigilancia o de minimización del riesgo) • A petición de la EMEA
25 ANEXO III
ETIQUETADO Y PROSPECTO
26 A.
ETIQUETADO
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR – CAJA PARA 1, 3 ó 10 ENVASES TRIPLES DE 2 ó 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
FOSAVANCE 70 mg/ 2.800 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
70 mg de ácido alendrónico como alendronato sódico trihidrato y 70 microgramos (2.800 UI) de colecalciferol (vitamina D3).
3.
LISTA DE EXCIPIENTES
También contiene: lactosa anhidra y sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos 4 comprimidos 6 comprimidos 12 comprimidos 40 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Tomar una vez a la semana, en el mismo día cada semana.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Una vez a la semana
8.
FECHA DE CADUCIDAD
CAD
28 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad y de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 310/ 001 (2 comprimidos) EU/ 1/ 05/ 310/ 002 (4 comprimidos) EU/ 1/ 05/ 310/ 003 (6 comprimidos) EU/ 1/ 05/ 310/ 004 (12 comprimidos) EU/ 1/ 05/ 310/ 005 (40 comprimidos)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
FOSAVANCE 70 mg 2.800 UI
29 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ACONDICIONAMIENTO PRIMARIO – ENVASE TRIPLE DE 2 ó 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
FOSAVANCE 70 mg/ 2.800 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
70 mg de ácido alendrónico como alendronato sódico trihidrato y 70 microgramos (2.800 UI) de colecalciferol (vitamina D3).
3.
LISTA DE EXCIPIENTES
También contiene: lactosa anhidra y sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos 4 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Información importante
Cómo tomar FOSAVANCE comprimidos
1.
Tome un comprimido una vez a la semana 2.
Escoja el día de la semana que mejor se adapte a su rutina.
Al levantarse de la cama el día que ha elegido, y antes de tomar la primera comida, bebida u otros medicamentos, trague (no mastique ni chupe) un comprimido de FOSAVANCE con un vaso lleno de agua (no agua mineral).
3.
Continúe sus actividades matutinas.
Puede sentarse, estar de pie o caminar - simplemente permanezca en posición erguida.
No se tumbe, coma, beba o tome otros medicamentos durante al menos 30 minutos.
No se tumbe hasta después de su primera comida del día.
4.
Recuerde, tome FOSAVANCE una vez a la semana el mismo día durante el tiempo que su médico se lo recete.
Si olvida una dosis, tome solamente un comprimido de FOSAVANCE a la mañana siguiente de recordarlo.
No tome dos comprimidos el mismo día.
Vuelva a tomar un comprimido una vez a la semana, en el mismo día originalmente fijado.
30 Tome un comprimido una vez a la semana
Marque el día de la semana que mejor se adapta a su rutina:
LUN VIE MAR SAB MIE DOM JUE
SEMANA 1.
Fecha: ____ SEMANA 2.
Fecha: ____ SEMANA 4.
Fecha: ____ MOMENTO DE REABASTECERSE
Para su comodidad, coloque una pegatina cada semana en su calendario, como recordatorio de tomar FOSAVANCE.
FOSAVANCE SEMANA 1 FOSAVANCE SEMANA 2 FOSAVANCE SEMANA 3 FOSAVANCE SEMANA 4 MOMENTO DE REABASTECERSE
Para sacar, presione los comprimidos desde este lado.
Para sacar, presione los comprimidos desde el otro lado.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Una vez a la semana
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad y de la luz.
31 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 310/ 001 (2 comprimidos) EU/ 1/ 05/ 310/ 002 (4 comprimidos) EU/ 1/ 05/ 310/ 003 (6 comprimidos) EU/ 1/ 05/ 310/ 004 (12 comprimidos) EU/ 1/ 05/ 310/ 005 (40 comprimidos)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
--
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR – CAJA PARA 1, 3 ó 10 ENVASES TRIPLES DE 2 ó 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
FOSAVANCE 70 mg/ 5.600 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
70 mg de ácido alendrónico como alendronato sódico trihidrato y 140 microgramos (5.600 UI) de colecalciferol (vitamina D3).
3.
LISTA DE EXCIPIENTES
También contiene: lactosa anhidra y sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos 4 comprimidos 12 comprimidos 40 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Tomar una vez a la semana, en el mismo día cada semana.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Una vez a la semana
8.
FECHA DE CADUCIDAD
CAD
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad y de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 310/ 006 (2 comprimidos) EU/ 1/ 05/ 310/ 007 (4 comprimidos) EU/ 1/ 05/ 310/ 008 (12 comprimidos) EU/ 1/ 05/ 310/ 009 (40 comprimidos)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
FOSAVANCE 70 mg 5.600 UI
34 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ACONDICIONAMIENTO PRIMARIO – ENVASE TRIPLE DE 2 ó 4 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
FOSAVANCE 70 mg/ 5.600 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
70 mg de ácido alendrónico como alendronato sódico trihidrato y 140 microgramos (5.600 UI) de colecalciferol (vitamina D3).
3.
LISTA DE EXCIPIENTES
También contiene: lactosa anhidra y sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos 4 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Información importante
Cómo tomar FOSAVANCE comprimidos
1.
Tome un comprimido una vez a la semana 2.
Escoja el día de la semana que mejor se adapte a su rutina.
Al levantarse de la cama el día que ha elegido, y antes de tomar la primera comida, bebida u otros medicamentos, trague (no mastique ni chupe) un comprimido de FOSAVANCE con un vaso lleno de agua (no agua mineral).
3.
Continúe sus actividades matutinas.
Puede sentarse, estar de pie o caminar - simplemente permanezca en posición erguida.
No se tumbe, coma, beba o tome otros medicamentos durante al menos 30 minutos.
No se tumbe hasta después de su primera comida del día.
4.
Recuerde, tome FOSAVANCE una vez a la semana el mismo día durante el tiempo que su médico se lo recete.
Si olvida una dosis, tome solamente un comprimido de FOSAVANCE a la mañana siguiente de recordarlo.
No tome dos comprimidos el mismo día.
Vuelva a tomar un comprimido una vez a la semana, en el mismo día originalmente fijado.
35 Tome un comprimido una vez a la semana
Marque el día de la semana que mejor se adapta a su rutina:
LUN VIE MAR SAB MIE DOM JUE
SEMANA 1.
Fecha: ____ SEMANA 2.
Fecha: ____ SEMANA 4.
Fecha: ____ MOMENTO DE REABASTECERSE
Para su comodidad, coloque una pegatina cada semana en su calendario, como recordatorio de tomar FOSAVANCE.
FOSAVANCE SEMANA 1 FOSAVANCE SEMANA 2 FOSAVANCE SEMANA 3 FOSAVANCE SEMANA 4 MOMENTO DE REABASTECERSE
Para sacar, presione los comprimidos desde este lado.
Para sacar, presione los comprimidos desde el otro lado.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Una vez a la semana
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad y de la luz.
36 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 310/ 006 (2 comprimidos) EU/ 1/ 05/ 310/ 007 (4 comprimidos) EU/ 1/ 05/ 310/ 008 (12 comprimidos) EU/ 1/ 05/ 310/ 009 (40 comprimidos)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
--
37 B.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
FOSAVANCE 70 mg/ 2.800 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato / colecalciferol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento, incluso si ésta es una prescripción repetida. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. • Es especialmente importante que entienda la información incluida en el apartado 3.
CÓMO TOMAR FOSAVANCE, antes de tomar este medicamento.
Contenido del prospecto:
1.
Qué es FOSAVANCE y para qué se utiliza 2.
Antes de tomar FOSAVANCE 3.
Cómo tomar FOSAVANCE 4.
Posibles efectos adversos 5 Conservación de FOSAVANCE 6.
Información adicional
1.
QUÉ ES FOSAVANCE Y PARA QUÉ SE UTILIZA
FOSAVANCE es un comprimido que contiene dos principios activos, alendronato sódico trihidrato y colecalciferol, conocido como vitamina D3.
¿Qué es el alendronato?
El alendronato pertenece a un grupo de medicamentos no hormonales denominados bisfosfonatos.
El alendronato previene la pérdida de hueso que se produce en las mujeres después de que hayan entrado en la menopausia, y ayuda a reconstruir el hueso.
Reduce el riesgo de fracturas de columna vertebral y de cadera.
¿Qué es la vitamina D?
La vitamina D es un nutriente esencial, necesario para la absorción de calcio y para mantener los huesos sanos.
El cuerpo sólo puede absorber calcio correctamente a partir de los alimentos, si éstos contienen suficiente vitamina D, lo que ocurre con muy pocos alimentos.
La fuente principal de vitamina D es la producción en la piel, a través de la exposición a la luz solar.
A medida que envejecemos, nuestra piel produce menos vitamina D.
El déficit de vitamina D puede conducir a la pérdida de hueso y osteoporosis, y en casos graves puede causar debilidad muscular que puede resultar en caídas y aumentar el riesgo de fracturas.
¿Para qué se utiliza FOSAVANCE?
Su médico le ha recetado FOSAVANCE para tratar su osteoporosis y porque tiene riesgo de tener un déficit de vitamina D.
FOSAVANCE reduce el riesgo de fracturas de columna vertebral y de cadera.
FOSAVANCE es un tratamiento semanal.
¿Qué es la osteoporosis?
La osteoporosis causa desgaste y fragilidad de los huesos.
Es frecuente en las mujeres después de la menopausia.
En la menopausia, los ovarios dejan de producir un tipo de hormonas femeninas, los 39 estrógenos, que ayudan a mantener el esqueleto sano.
Como resultado, se produce la pérdida de hueso y los huesos se vuelven más frágiles.
Cuanto antes alcanza una mujer la menopausia, mayor es el riesgo de osteoporosis.
Inicialmente, la osteoporosis no presenta síntomas.
Sin embargo, si no se trata, puede provocar fracturas de huesos.
Aunque éstas normalmente son dolorosas, las fracturas de columna vertebral pueden pasar inadvertidas hasta que causan pérdida de altura.
Los huesos debilitados pueden romperse durante la actividad cotidiana normal, como al levantarse o por lesiones menores que, por lo general, no romperían un hueso normal.
Las fracturas de huesos generalmente se producen en la cadera, columna vertebral o en la muñeca, y pueden producir no sólo dolor sino también problemas considerables como postura encorvada (joroba de viuda) y pérdida de movilidad.
¿Cómo puede tratarse la osteoporosis?
La osteoporosis puede tratarse y nunca es demasiado tarde para empezar el tratamiento.
FOSAVANCE no sólo previene la pérdida de hueso sino que realmente ayuda a reconstruir el hueso que puede haber perdido y reduce el riesgo de fractura de huesos en la columna vertebral y en la cadera.
Así como su tratamiento con FOSAVANCE, su médico puede sugerirle que haga cambios en su estilo de vida para ayudar a frenar su enfermedad, tales como:
Dejar de fumar
Fumar parece que aumenta la velocidad de pérdida de hueso y, por tanto, puede aumentar su riesgo de fracturas de huesos.
Ejercicio
Como los músculos, los huesos necesitan ejercicio para mantenerse fuertes y sanos.
Consulte a su médico antes de empezar cualquier programa de ejercicios.
Comer una dieta equilibrada
Su médico puede aconsejarle sobre su dieta o sobre si debe tomar algún suplemento alimenticio.
2.
ANTES DE TOMAR FOSAVANCE
No tome FOSAVANCE (1) si es alérgico (hipersensible) al alendronato sódico trihidrato, al colecalciferol o a cualquiera de los demás componentes de FOSAVANCE, (2) si tiene ciertos problemas en su garganta (esófago - el tubo que conecta su boca con su estómago), como estrechamiento o dificultad al tragar, (3) si no puede permanecer de pie o sentada erguida al menos 30 minutos, (4) si su médico le ha dicho que tiene los niveles de calcio en sangre bajos.
Si cree que cualquiera de estos casos se aplican a usted, no tome los comprimidos.
Consulte antes con su médico y siga su consejo.
Tenga especial cuidado con FOSAVANCE Es importante que le diga a su médico antes de tomar FOSAVANCE • si tiene problemas de riñón, • si tiene alguna alergia, • si tiene problemas al tragar o digestivos, • si tiene niveles bajos de calcio en sangre, • si tiene cáncer, • si está en tratamiento con quimioterapia o radioterapia, • si está tomando esteroides, • si no recibe habitualmente cuidado dental.
40 Puede producirse irritación, inflamación o úlcera de la garganta (esófago - el tubo que conecta su boca con su estómago), a menudo con síntomas de dolor de pecho, ardor, dificultad o dolor al tragar, especialmente si las pacientes no beben un vaso lleno de agua y/ o si se tumban antes de 30 minutos después de tomar FOSAVANCE.
Estos efectos adversos pueden empeorar si las pacientes continúan tomando FOSAVANCE después de desarrollar estos síntomas.
Niñas y adolescentes FOSAVANCE no debe administrarse a niñas y adolescentes.
Uso de otros medicamentos Es probable que los suplementos de calcio, antiácidos, y algunos medicamentos orales interfieran con la absorción de FOSAVANCE si se toman al mismo tiempo.
Por tanto, es importante que siga las indicaciones dadas en el apartado 3.
CÓMO TOMAR FOSAVANCE.
Es probable que ciertos medicamentos o aditivos alimentarios impidan que se absorba la vitamina D de FOSAVANCE, incluyendo los sustitutos artificiales de la grasa, aceites minerales, orlistat y medicamentos para reducir el nivel de colesterol, colestiramina y colestipol.
Los medicamentos para las crisis epilépticas (convulsiones) pueden disminuir la eficacia de la vitamina D.
De forma individual, puede considerarse la necesidad de suplementos adicionales de vitamina D.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de FOSAVANCE con los alimentos y bebidas Es probable que los alimentos y bebidas (incluida el agua mineral) disminuyan la eficacia de FOSAVANCE si se toman al mismo tiempo.
Por tanto, es importante que siga los consejos dados en el apartado 3.
CÓMO TOMAR FOSAVANCE.
Embarazo y lactancia FOSAVANCE sólo está destinado para el uso en mujeres postmenopáusicas.
No debe tomar FOSAVANCE si está o cree que puede estar embarazada, o si está en periodo de lactancia.
Conducción y uso de máquinas FOSAVANCE no debería afectar a su capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de FOSAVANCE FOSAVANCE contiene lactosa y sacarosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, consulte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR FOSAVANCE
Tome un comprimido de FOSAVANCE una vez a la semana.
Siga estas instrucciones cuidadosamente para asegurarse de que se beneficiará de FOSAVANCE.
1) Escoja el día de la semana que se adapte mejor a su rutina.
Cada semana tome un comprimido de FOSAVANCE en el día que haya escogido.
Es muy importante que siga las instrucciones 2), 3), 4) y 5) para favorecer que el comprimido de FOSAVANCE llegue rápidamente a su estómago y ayudar a reducir la posible irritación de la garganta (esófago - el tubo que conecta su boca con su estómago).
2) Después de levantarse por la mañana y antes de tomar ninguna comida, bebida u otro medicamento, trague el comprimido de FOSAVANCE sólo con un vaso lleno de agua (no agua mineral) (no menos de 200 ml). • No lo tome con agua mineral (con o sin gas).
41 • No lo tome con café ni té. • No lo tome con zumo ni leche.
No mastique el comprimido ni permita que se disuelva en su boca.
3) No se acueste - permanezca erguida (sentada, de pie o caminando) - durante al menos 30 minutos después de tragar el comprimido.
No se acueste hasta después de la primera comida del día.
4) No tome FOSAVANCE a la hora de acostarse o antes de levantarse por la mañana.
5) Si tiene dificultades o dolor al tragar, dolor en el pecho, o un ardor nuevo o que empeora, deje de tomar FOSAVANCE y avise a su médico.
6) Después de tragar un comprimido de FOSAVANCE, espere al menos 30 minutos antes de tomar la primera comida, bebida u otro medicamento del día, incluyendo antiácidos, suplementos de calcio y vitaminas.
FOSAVANCE sólo es eficaz si se toma con el estómago vacío.
Si toma más FOSAVANCE del que debiera Si toma demasiados comprimidos por equivocación, beba un vaso lleno de leche y acuda al médico inmediatamente.
No se provoque el vómito y no se acueste.
Si olvidó tomar FOSAVANCE Si olvida una dosis, tome un solo comprimido a la mañana siguiente de recordarlo.
No tome dos comprimidos en el mismo día.
Después vuelva a tomar un comprimido una vez a la semana, en el día originalmente escogido.
Si interrumpe el tratamiento con FOSAVANCE Es importante que continúe tomando FOSAVANCE mientras su médico le recete el medicamento.
FOSAVANCE puede tratar su osteoporosis sólo si continúa tomando los comprimidos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, FOSAVANCE puede producir efectos adversos, aunque no todas las personas los sufran.
Según la frecuencia con que se han registrado, los efectos adversos se clasifican como:
Muy raros (se producen en menos de 1 de 10.000 pacientes tratadas).
Frecuentes: • ardor; dificultad para tragar; dolor al tragar; úlcera en la garganta (esófago - el tubo que conecta su boca con su estómago) que puede causar dolor torácico, ardor o dificultad o dolor al tragar, • dolor óseo, muscular y/ o articular, • dolor abdominal; sensación incómoda en el estómago o eructos después de comer; estreñimiento; sensación de estómago lleno o hinchado; diarrea; flatulencia, • dolor de cabeza.
42 Poco frecuentes: • náuseas; vómitos, • irritación o inflamación de la garganta (esófago - el tubo que conecta su boca con su estómago) o del estómago, • heces negras o parecidas al alquitrán, • erupción cutánea; picor; enrojecimiento de la piel.
Raros: • reacciones alérgicas tales como urticaria; hinchazón de la cara, labios, lengua y/ o garganta, que puede causar dificultad para respirar o tragar, • síntomas de niveles bajos de calcio en sangre, incluyendo calambres o espasmos musculares y/ o sensación de hormigueo en los dedos o alrededor de la boca, • úlceras de estómago o úlceras pépticas (a veces graves o con hemorragia), • estrechamiento de la garganta (esófago - el tubo que conecta su boca con su estómago), • visión borrosa, dolor o enrojecimiento en el ojo, • erupción cutánea que empeora con la luz del sol, • dolor óseo, muscular y/ o articular grave, • úlceras en la boca, cuando los comprimidos se han masticado o chupado, • síntomas transitorios parecidos a los de la gripe como dolor muscular, sensación general de malestar y algunas veces con fiebre que por lo general aparecen al principio del tratamiento.
Muy raros: • reacciones graves de la piel.
Durante la experiencia después de la comercialización se han comunicado los siguientes efectos adversos (de frecuencia no conocida): • mareos, • hinchazón de las articulaciones, • cansancio, • pérdida de pelo, • problemas de la mandíbula asociados con retraso en la cicatrización e infección, a menudo después de una extracción dental, • hinchazón de las manos o piernas.
Informe rápidamente a su médico o farmacéutico si aprecia cualquiera de estos síntomas u otros síntomas inusuales.
Puede resultar útil anotar lo que experimentó, cuándo empezó y cuánto duró.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FOSAVANCE
Mantener fuera del alcance y de la vista de los niños.
No utilice FOSAVANCE después de la fecha de caducidad que aparece en el embalaje y el díptico después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el envase original para protegerlo de la humedad y de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
43 6.
INFORMACIÓN ADICIONAL
Composición de FOSAVANCE
Los principios activos son alendronato sódico trihidrato y colecalciferol (vitamina D3).
Cada comprimido contiene 70 mg de ácido alendrónico como alendronato sódico trihidrato y 70 microgramos (2.800 UI) de colecalciferol (vitamina D3).
Los demás componentes son celulosa microcristalina (E460), lactosa anhidra, triglicéridos de cadena media, gelatina, croscarmelosa de sodio, sacarosa, dióxido de silicio coloidal, estearato de magnesio (E572), butil hidroxitolueno (E321), almidón modificado (maíz) y silicato de aluminio y sodio (E554).
Aspecto del producto y contenido del envase
Los comprimidos de FOSAVANCE 70 mg/ 2.800 UI tienen color blanco a blanquecino, forma de cápsula, y están marcados con la silueta de un hueso en un lado y “ 710” en el otro.
Los comprimidos se suministran en dípticos con blisters de aluminio sellado, en cajas con los siguientes tamaños de envase:
• 2 comprimidos (1 díptico que contiene 2 comprimidos en blisters de aluminio). • 4 comprimidos (1 díptico que contiene 4 comprimidos en blisters de aluminio). • 6 comprimidos (3 dípticos que contienen 2 comprimidos en blisters de aluminio). • 12 comprimidos (3 dípticos que contienen 4 comprimidos en blisters de aluminio). • 40 comprimidos (10 dípticos que contienen 4 comprimidos en blisters de aluminio).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Responsable de la fabricación FROSST IBÉRICA, S. A.
Vía Complutense, 140 E 28805 Alcalá de Henares Madrid España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
44 Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Fosavance@msd. es France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 Contact@msd-france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 Informacao_doente@merck. com România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
45 Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en.
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
FOSAVANCE 70 mg/ 5.600 UI comprimidos Ácido alendrónico como alendronato sódico trihidrato/ colecalciferol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento, incluso si ésta es una prescripción repetida. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. • Es especialmente importante que entienda la información incluida en el apartado 3.
CÓMO TOMAR FOSAVANCE, antes de tomar este medicamento.
Contenido del prospecto:
1.
Qué es FOSAVANCE y para qué se utiliza 2.
Antes de tomar FOSAVANCE 3.
Cómo tomar FOSAVANCE 4.
Posibles efectos adversos 5 Conservación de FOSAVANCE 6.
Información adicional
1.
QUÉ ES FOSAVANCE Y PARA QUÉ SE UTILIZA
FOSAVANCE es un comprimido que contiene dos principios activos, alendronato sódico trihidrato y colecalciferol, conocido como vitamina D3.
¿Qué es el alendronato?
El alendronato pertenece a un grupo de medicamentos no hormonales denominados bisfosfonatos.
El alendronato previene la pérdida de hueso que se produce en las mujeres después de que hayan entrado en la menopausia, y ayuda a reconstruir el hueso.
Reduce el riesgo de fracturas de columna vertebral y de cadera.
¿Qué es la vitamina D?
La vitamina D es un nutriente esencial, necesario para la absorción de calcio y para mantener los huesos sanos.
El cuerpo sólo puede absorber calcio correctamente a partir de los alimentos, si éstos contienen suficiente vitamina D, lo que ocurre con muy pocos alimentos.
La fuente principal de vitamina D es la producción en la piel, a través de la exposición a la luz solar.
A medida que envejecemos, nuestra piel produce menos vitamina D.
El déficit de vitamina D puede conducir a la pérdida de hueso y osteoporosis, y en casos graves puede causar debilidad muscular que puede resultar en caídas y aumentar el riesgo de fracturas.
¿Para qué se utiliza FOSAVANCE?
Su médico le ha recetado FOSAVANCE para tratar su osteoporosis y porque tiene riesgo de tener un déficit de vitamina D.
FOSAVANCE reduce el riesgo de fracturas de columna vertebral y de cadera.
FOSAVANCE es un tratamiento semanal.
47 ¿Qué es la osteoporosis?
La osteoporosis causa desgaste y fragilidad de los huesos.
Como resultado, se produce la pérdida de hueso y los huesos se vuelven más frágiles.
Inicialmente, la osteoporosis no presenta síntomas.
Sin embargo, si no se trata, puede provocar fracturas de huesos.
Aunque éstas normalmente son dolorosas, las fracturas de columna vertebral pueden pasar inadvertidas hasta que causan pérdida de altura.
Los huesos debilitados pueden romperse durante la actividad cotidiana normal, como al levantarse o por lesiones menores que, por lo general, no romperían un hueso normal.
Las fracturas de huesos generalmente se producen en la cadera, columna vertebral o en la muñeca, y pueden producir no sólo dolor sino también problemas considerables como postura encorvada (joroba de viuda) y pérdida de movilidad.
¿Cómo puede tratarse la osteoporosis?
La osteoporosis puede tratarse y nunca es demasiado tarde para empezar el tratamiento.
FOSAVANCE no sólo previene la pérdida de hueso sino que realmente ayuda a reconstruir el hueso que puede haber perdido y reduce el riesgo de fractura de huesos en la columna vertebral y en la cadera.
Así como su tratamiento con FOSAVANCE, su médico puede sugerirle que haga cambios en su estilo de vida para ayudar a frenar su enfermedad, tales como:
Dejar de fumar
Fumar parece que aumenta la velocidad de pérdida de hueso y, por tanto, puede aumentar su riesgo de fracturas de huesos.
Ejercicio
Como los músculos, los huesos necesitan ejercicio para mantenerse fuertes y sanos.
Consulte a su médico antes de empezar cualquier programa de ejercicios.
Comer una dieta equilibrada
Su médico puede aconsejarle sobre su dieta o sobre si debe tomar algún suplemento alimenticio.
2.
ANTES DE TOMAR FOSAVANCE
No tome FOSAVANCE (1) si es alérgico (hipersensible) al alendronato sódico trihidrato, al colecalciferol o a cualquiera de los demás componentes de FOSAVANCE, (2) si tiene ciertos problemas en su garganta (esófago - el tubo que conecta su boca con su estómago), como estrechamiento o dificultad al tragar, (3) si no puede permanecer de pie o sentada erguida al menos 30 minutos, (4) si su médico le ha dicho que tiene los niveles de calcio en sangre bajos.
Si cree que cualquiera de estos casos se aplican a usted, no tome los comprimidos.
Consulte antes con su médico y siga su consejo.
Tenga especial cuidado con FOSAVANCE Es importante que le diga a su médico antes de tomar FOSAVANCE • si tiene problemas de riñón, • si tiene alguna alergia, • si tiene problemas al tragar o digestivos, • si tiene niveles bajos de calcio en sangre, • si tiene cáncer, • si está en tratamiento con quimioterapia o radioterapia, • si está tomando esteroides, 48 • si no recibe habitualmente cuidado dental.
Puede producirse irritación, inflamación o úlcera de la garganta (esófago - el tubo que conecta su boca con su estómago), a menudo con síntomas de dolor de pecho, ardor, dificultad o dolor al tragar, especialmente si las pacientes no beben un vaso lleno de agua y/ o si se tumban antes de 30 minutos después de tomar FOSAVANCE.
Estos efectos adversos pueden empeorar si las pacientes continúan tomando FOSAVANCE después de desarrollar estos síntomas.
Niñas y adolescentes FOSAVANCE no debe administrarse a niñas y adolescentes.
Uso de otros medicamentos Es probable que los suplementos de calcio, antiácidos, y algunos medicamentos orales interfieran con la absorción de FOSAVANCE si se toman al mismo tiempo.
Por tanto, es importante que siga las indicaciones dadas en el apartado 3.
CÓMO TOMAR FOSAVANCE.
Es probable que ciertos medicamentos o aditivos alimentarios impidan que se absorba la vitamina D de FOSAVANCE, incluyendo los sustitutos artificiales de la grasa, aceites minerales, orlistat y medicamentos para reducir el nivel de colesterol, colestiramina y colestipol.
Los medicamentos para las crisis epilépticas (convulsiones) pueden disminuir la eficacia de la vitamina D.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso vitamina D o los adquiridos sin receta.
Toma de FOSAVANCE con los alimentos y bebidas Es probable que los alimentos y bebidas (incluida el agua mineral) disminuyan la eficacia de FOSAVANCE si se toman al mismo tiempo.
Por tanto, es importante que siga los consejos dados en el apartado 3.
CÓMO TOMAR FOSAVANCE.
Embarazo y lactancia FOSAVANCE sólo está destinado para el uso en mujeres postmenopáusicas.
No debe tomar FOSAVANCE si está o cree que puede estar embarazada, o si está en periodo de lactancia.
Conducción y uso de máquinas FOSAVANCE no debería afectar a su capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de FOSAVANCE FOSAVANCE contiene lactosa y sacarosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, consulte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR FOSAVANCE
Tome un comprimido de FOSAVANCE una vez a la semana.
Siga estas instrucciones cuidadosamente para asegurarse de que se beneficiará de FOSAVANCE.
1) Escoja el día de la semana que se adapte mejor a su rutina.
Cada semana tome un comprimido de FOSAVANCE en el día que haya escogido.
Es muy importante que siga las instrucciones 2), 3), 4) y 5) para favorecer que el comprimido de FOSAVANCE llegue rápidamente a su estómago y ayudar a reducir la posible irritación de la garganta (esófago - el tubo que conecta su boca con su estómago).
2) Después de levantarse por la mañana y antes de tomar ninguna comida, bebida u otro medicamento, trague el comprimido de FOSAVANCE sólo con un vaso lleno de agua (no agua mineral) (no menos de 200 ml).
49 • No lo tome con agua mineral (con o sin gas). • No lo tome con café ni té. • No lo tome con zumo ni leche.
No mastique el comprimido ni permita que se disuelva en su boca.
3) No se acueste - permanezca erguida (sentada, de pie o caminando) - durante al menos 30 minutos después de tragar el comprimido.
No se acueste hasta después de la primera comida del día.
4) No tome FOSAVANCE a la hora de acostarse o antes de levantarse por la mañana.
5) Si tiene dificultades o dolor al tragar, dolor en el pecho, o un ardor nuevo o que empeora, deje de tomar FOSAVANCE y avise a su médico.
6) Después de tragar un comprimido de FOSAVANCE, espere al menos 30 minutos antes de tomar la primera comida, bebida u otro medicamento del día, incluyendo antiácidos, suplementos de calcio y vitaminas.
FOSAVANCE sólo es eficaz si se toma con el estómago vacío.
Si toma más FOSAVANCE del que debiera Si toma demasiados comprimidos por equivocación, beba un vaso lleno de leche y acuda al médico inmediatamente.
No se provoque el vómito y no se acueste.
Si olvidó tomar FOSAVANCE Si olvida una dosis, tome un solo comprimido a la mañana siguiente de recordarlo.
No tome dos comprimidos en el mismo día.
Después vuelva a tomar un comprimido una vez a la semana, en el día originalmente escogido.
Si interrumpe el tratamiento con FOSAVANCE Es importante que continúe tomando FOSAVANCE mientras su médico le recete el medicamento.
FOSAVANCE puede tratar su osteoporosis sólo si continúa tomando los comprimidos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, FOSAVANCE puede producir efectos adversos, aunque no todas las personas los sufran.
Según la frecuencia con que se han registrado, los efectos adversos se clasifican como:
Muy raros (se producen en menos de 1 de 10.000 pacientes tratadas).
Frecuentes: • ardor; dificultad para tragar; dolor al tragar; úlcera en la garganta (esófago - el tubo que conecta su boca con su estómago) que puede causar dolor torácico, ardor o dificultad o dolor al tragar, • dolor óseo, muscular y/ o articular, • dolor abdominal; sensación incómoda en el estómago o eructos después de comer; estreñimiento; sensación de estómago lleno o hinchado; diarrea; flatulencia, • dolor de cabeza.
50 Poco frecuentes: • náuseas; vómitos, • irritación o inflamación de la garganta (esófago - el tubo que conecta su boca con su estómago) o del estómago, • heces negras o parecidas al alquitrán, • erupción cutánea; picor; enrojecimiento de la piel.
Raros: • reacciones alérgicas tales como urticaria; hinchazón de la cara, labios, lengua y/ o garganta, que puede causar dificultad para respirar o tragar, • síntomas de niveles bajos de calcio en sangre, incluyendo calambres o espasmos musculares y/ o sensación de hormigueo en los dedos o alrededor de la boca, • úlceras de estómago o úlceras pépticas (a veces graves o con hemorragia), • estrechamiento de la garganta (esófago - el tubo que conecta su boca con su estómago), • visión borrosa, dolor o enrojecimiento en el ojo, • erupción cutánea que empeora con la luz del sol, • dolor óseo, muscular y/ o articular grave, • úlceras en la boca, cuando los comprimidos se han masticado o chupado, • síntomas transitorios parecidos a los de la gripe como dolor muscular, sensación general de malestar y algunas veces con fiebre que por lo general aparecen al principio del tratamiento.
Muy raros: • reacciones graves de la piel.
Durante la experiencia después de la comercialización se han comunicado los siguientes efectos adversos (de frecuencia no conocida): • mareos, • hinchazón de las articulaciones, • cansancio, • pérdida de pelo, • problemas de la mandíbula asociados con retraso en la cicatrización e infección, a menudo después de una extracción dental, • hinchazón de las manos o piernas.
Informe rápidamente a su médico o farmacéutico si aprecia cualquiera de estos síntomas u otros síntomas inusuales.
Puede resultar útil anotar lo que experimentó, cuándo empezó y cuánto duró.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FOSAVANCE
Mantener fuera del alcance y de la vista de los niños.
No utilice FOSAVANCE después de la fecha de caducidad que aparece en el embalaje y el díptico después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el envase original para protegerlo de la humedad y de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
51 6.
INFORMACIÓN ADICIONAL
Composición de FOSAVANCE
Los principios activos son alendronato sódico trihidrato y colecalciferol (vitamina D3).
Cada comprimido contiene 70 mg de ácido alendrónico como alendronato sódico trihidrato y 140 microgramos (5.600 UI) de colecalciferol (vitamina D3).
Los demás componentes son celulosa microcristalina (E460), lactosa anhidra, triglicéridos de cadena media, gelatina, croscarmelosa de sodio, sacarosa, dióxido de silicio coloidal, estearato de magnesio (E572), butil hidroxitolueno (E321), almidón modificado (maíz) y silicato de aluminio y sodio (E554).
Aspecto del producto y contenido del envase
Los comprimidos de FOSAVANCE 70 mg/ 5.600 UI tienen color blanco a blanquecino, forma de rectángulo modificado, y están marcados con la silueta de un hueso en un lado y “ 270” en el otro.
• 2 comprimidos (1 díptico que contiene 2 comprimidos en blisters de aluminio). • 4 comprimidos (1 díptico que contiene 4 comprimidos en blisters de aluminio). • 12 comprimidos (3 dípticos que contienen 4 comprimidos en blisters de aluminio). • 40 comprimidos (10 dípticos que contienen 4 comprimidos en blisters de aluminio).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido Responsable de la fabricación FROSST IBÉRICA, S. A.
Vía Complutense, 140 E 28805 Alcalá de Henares Madrid España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
52 Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme Ges. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Fosavance@msd. es France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 Contact@msd-france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 Informacao_doente@merck. com România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
53 Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en.
54
European Medicines Agency
EMEA/ H/ C/ 318
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FOSCAN
Resumen del EPAR para el público general En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Foscan?
Foscan es una solución inyectable que contiene el principio activo temoporfina (1 ó 4 mg/ ml).
¿Para qué se utiliza Foscan?
Foscan se utiliza para aliviar los síntomas del carcinoma epidermoide avanzado de cabeza y cuello (un tipo de cáncer que comienza en las células que recubren la boca, la nariz, la garganta o el oído).
Se emplea en pacientes que dejan de responder a otros tratamientos y que no son candidatos a la radioterapia (tratamiento con radiación), la cirugía o la quimioterapia sistémica (medicamentos que se usan para tratar el cáncer y que tienen actividad en todo el organismo).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Foscan?
Foscan debe administrarse únicamente en un centro oncológico especializado en el que haya un equipo que pueda valorar el tratamiento del paciente bajo la supervisión de un médico con experiencia en terapia fotodinámica (tratamiento basado en la luz).
El tratamiento con Foscan consta de dos fases: primero se administra el medicamento y después se activa mediante un láser.
El medicamento se administra a través de una cánula intravenosa permanente (un tubito fino que se introduce de forma permanente en una vena) mediante una sola inyección lenta de al menos seis minutos de duración.
La dosis es de 0,15 mg por kilogramo de peso corporal.
Cuatro días después, se iluminan toda la superficie del tumor y unos márgenes de 0,5 cm a su alrededor con la luz de un láser de determinada longitud de onda durante unos tres minutos y 20 segundos, usando para ello un cable de fibra óptica.
Ninguna zona del tumor debe iluminarse más de una vez, y las demás zonas del cuerpo deben protegerse de la luz.
Si se necesita una segunda sesión, ésta deberá realizarse al menos cuatro semanas después.
¿Cómo actúa Foscan?
El principio activo de Foscan, la temoporfina, es un fotosensibilizante (una sustancia que cambia cuando se expone a la luz).
Cuando se inyecta Foscan, la temoporfina se distribuye por el organismo, incluido el interior del tumor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu. int
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Foscan?
Foscan se ha examinado en cuatro estudios principales realizados en un total de 409 pacientes con cáncer de cabeza o cuello.
En los tres primeros estudios se comprobó si el tumor se erradicaba después de aplicar Foscan en tres sesiones como máximo en un total de 189 pacientes.
El cuarto estudio examinó la reducción de los síntomas de 200 pacientes con cáncer avanzado de cabeza o cuello que no eran aptos para la cirugía ni la radioterapia.
En todos los estudios, la respuesta se valoró entre 12 y 16 semanas después del tratamiento final con Foscan, pero Foscan no se comparó con ningún otro tratamiento.
¿Qué beneficio ha demostrado tener Foscan durante los estudios?
Los resultados de los tres primeros estudios no fueron suficientes como para avalar el uso de Foscan en la erradicación de los tumores de cabeza y cuello.
Sin embargo, en el estudio que evaluó la mejoría de los síntomas del cáncer avanzado de cabeza y cuello, 28 (22%) de los 128 pacientes valorados mostraron una mejoría significativa del síntoma más molesto.
Alrededor de la cuarta parte de los pacientes de este estudio presentaron también una reducción del tamaño del tumor.
¿Cuál es el riesgo asociado a Foscan?
Los efectos secundarios más frecuentes de Foscan (observados en más de 1 paciente de cada 10) son el dolor en el lugar de la inyección, en el lugar del tumor o en la cara, la hemorragia (sangrado), la formación de cicatrices, la necrosis bucal (muerte de las células o del tejido de la boca), la disfagia (dificultad para tragar), el edema facial (hinchazón de la cara) y el estreñimiento.
La lista completa de efectos secundarios comunicados sobre Foscan puede consultarse en el prospecto.
Foscan no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la temoporfina o a cualquiera de los otros componentes del medicamento.
Foscan no debe usarse en pacientes con porfiria (incapacidad de degradar las porfirinas), otras enfermedades que empeoren con la luz, alergia a las porfirinas o tumores que estén invadiendo algún vaso sanguíneo o que estén junto a la zona que iluminará el láser.
Foscan tampoco debe usarse en los pacientes que vayan a operarse en el plazo de 30 días, que tengan alguna enfermedad ocular que probablemente haya de examinarse con una “ lámpara de hendidura” (instrumento que emplean los oculistas para examinar el interior del ojo) en el plazo de 30 días, o que ya estén tomando algún otro medicamento que aumente la sensibilidad a la luz.
Los pacientes tratados con Foscan deberán tener cuidado y evitar la exposición a luces intensas durante los seis meses siguientes a la inyección para evitar quemarse la piel.
Consulte todos los detalles en el prospecto.
¿Por qué se ha aprobado Foscan?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los efectos de Foscan en el alivio de los síntomas que acompañan al cáncer avanzado de cabeza y cuello eran interesantes.
Por tanto, el Comité decidió que los beneficios de Foscan son mayores que sus riesgos como tratamiento paliativo de los pacientes con carcinoma epidermoide avanzado de cabeza y cuello que han dejado de responder a otros tratamientos y que no son candidatos a la radioterapia, la cirugía o la quimioterapia sistémica.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Esto significa que, debido a la rareza de la enfermedad y por motivos científicos, no ha sido posible obtener una información completa sobre Foscan.
La empresa mantendrá un registro de los pacientes tratados con Foscan hasta que se disponga de los resultados de este estudio y el CHMP los haya revisado.
Otras informaciones sobre Foscan:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Foscan el 24 de octubre de 2001.
La autorización de comercialización fue renovada el 24 de octubre de 2006.
El titular de la autorización de comercialización es Biolitec Pharma Ltd.
El texto completo del EPAR de Foscan puede encontrarse aquí.
05-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 01/ 197/ 001 EU/ 1/ 01/ 197/ 002 EU/ 1/ 01/ 197/ 003 EU/ 1/ 01/ 197/ 004 EU/ 1/ 01/ 197/ 005
Foscan Foscan Foscan Foscan Foscan
4 mg/ ml 4 mg/ ml 1 mg/ ml 1 mg/ ml 1 mg/ ml
Solución inyectable Solución inyectable Solución inyectable Solución inyectable Solución inyectable
Uso intravenoso Uso intravenoso Uso intravenoso Uso intravenoso Uso intravenoso
Vial (vidrio ámbar) Vial (vidrio ámbar) Vial (vidrio ámbar) Vial (vidrio ámbar) Vial (vidrio ámbar)
3,5 ml 5 ml 1 ml 3 ml 6 ml
1 vial 1 vial 1 vial 1 vial 1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Foscan 1 mg/ ml solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 1 mg de temoporfina.
Cada ml contiene 376 mg de etanol anhidro y 560 mg de propilenglicol.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución violeta oscuro
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Foscan está indicado para el tratamiento paliativo de pacientes con carcinoma avanzado de células escamosas en la cabeza y el cuello, que hayan fracasado a terapias anteriores y resulten inadecuados para radioterapia, cirugía o quimioterapia sistémica.
4.2 Posología y forma de administración
La terapia fotodinámica de Foscan sólo debe administrarse en centros oncológicos especializados en los cuales un equipo multidisciplinario evalúa el tratamiento del paciente, y bajo la supervisión de médicos con experiencia en la terapia fotodinámica.
Foscan se administra a través de una cánula intravenosa residente en una vena proximal grande de una extremidad, preferiblemente en la fosa antecubital, como una sola inyección intravenosa lenta a lo largo de un mínimo de 6 minutos.
La permeabilidad de la cánula residente debe ser ensayada antes de la inyección, y hay que adoptar todas las precauciones posibles contra la extravasación (ver sección 4.4).
El color púrpura oscuro de la solución, junto con los viales de color ámbar, hace imposible realizar una comprobación visual en busca de partículas.
Por lo tanto, hay que emplear un filtro en línea como medida de precaución, el cual se incluye en el paquete.
No lavar con cloruro sódico ni con ninguna otra solución acuosa.
La dosis es de 0,15 mg/ kg de peso corporal.
No diluir Foscan.
Administrar la dosis necesaria de Foscan por inyección intravenosa lenta, durante un tiempo mínimo de 6 minutos.
96 horas después de la administración de Foscan, el lugar del tratamiento ha de ser iluminado con luz a 652 nm de una fuente de láser aprobada.
Debe aplicarse la luz a toda la superficie del tumor por medio de una fibra óptica de microlente aprobada.
Siempre que sea posible, la zona iluminada debe extenderse más allá del margen del tumor en una distancia de 0,5 cm.
La luz no debe administrarse antes de 90 horas ni después de 110 horas de la inyección de Foscan.
La dosis de luz incidente es de 20 J/ cm2, aplicada con una irradiancia de 100 mW/ cm2 a la superficie del tumor, lo cual supone un tiempo de iluminación de unos 200 segundos.
2 Cada campo ha de ser iluminado sólo una vez en cada tratamiento.
Se pueden iluminar múltiples campos no solapados.
Hay que asegurarse que ninguna región de tejido recibe una dosis de luz superior a la especificada.
Los tejidos fuera del área objetivo deben ser protegidos completamente para evitar la fotoactivación por luz dispersada o reflejada.
Se puede aplicar un segundo curso de tratamiento, a elección del médico que aplica el tratamiento, en pacientes en los que se considere adecuada una necrosis y eliminación adicional del tumor, con un intervalo mínimo recomendado de 4 semanas entre tratamientos.
Uso en niños - No existe indicación relevante para el uso de Foscan en niños ni adolescentes.
4.3 Contraindicaciones
 Hipersensibilidad al principio activo o a alguno de los excipientes  Porfiria u otras enfermedades exacerbadas por la luz  Hipersensibilidad a las porfirinas  Tumores que se sabe que están erosionando un vaso sanguíneo importante en el lugar de iluminación o adyacente a él  Un procedimiento quirúrgico previsto en los 30 días siguientes  Enfermedad oftálmica coexistente que probablemente requiera un examen con lámpara de hendidura en los 30 días siguientes  Terapia existente con un agente fotosensibilizante
4.4 Advertencias y precauciones especiales de empleo
Hay que tener especial cuidado para prevenir la extravasación en el lugar de la inyección.
Si se produce una extravasación hay que proteger la zona de la luz durante al menos 3 meses.
No existe ningún beneficio conocido por inyectar otra sustancia en el lugar de la extravasación.
Algunos oxímetros de pulso pueden producir luz de una longitud de onda próxima a la empleada para la fotoactivación de Foscan.
Los oxímetros deben ser recolocados al menos cada 10-15 minutos para evitar el riesgo de quemaduras cutáneas locales.
Durante los 6 meses siguientes al tratamiento con Foscan, evite la exposición prolongada a la luz solar de la zona del brazo en el que se le haya aplicado la inyección.
Como medida de precaución, si se planea una actividad prolongada al aire libre, proteja el lugar de la inyección utilizando una camisa de manga larga y de color.
Sólo deben llevarse a cabo procedimientos quirúrgicos no planificados o de emergencia donde se ha administrado Foscan durante los 30 días anteriores si es absolutamente necesario y los beneficios potenciales compensan el riesgo para el paciente.
Hay que tomar todas las precauciones para evitar la iluminación directa del paciente con lámparas quirúrgicas durante estos procedimientos.
Todos los pacientes que reciben Foscan se volverán temporalmente fotosensibles.
Hay que adoptar precauciones para evitar la exposición de la piel y los ojos a la luz solar directa o a luces artificiales intensas durante los primeros 15 días después de la inyección.
Las reacciones de foto-sensibilidad de la piel son provocadas por la luz visible; por tanto los filtros solares ultravioletas no proporcionan protección alguna.
Es importante que los pacientes sean reintroducidos a la luz normal gradualmente.
3 Tiempo después de la inyección de Foscan
¿Qué debo hacer para evitar quemaduras?
Día 1 (0-24 horas)
Permanecer dentro de casa en una habitación oscura.
Mantener corridas las cortinas y usar bombillas de 60 W o menos.
Evitar la exposición directa al sol.
Días 2-7
Puede volver a utilizar de forma gradual una luz normal en interiores.
Recuerde evitar la luz solar directa que entre por la ventana o la luz directa de aparatos domésticos tales como lámparas de lectura.
Se puede ver la televisión.
Puede salir al exterior después del anochecer.
Si es absolutamente necesario salir al exterior durante las horas de luz, debe cubrirse toda la piel, incluyendo la cara y las manos, y llevar gafas oscuras.
El tipo de ropa que debe llevar es:
Zapatos cerrados: para los pies.
No lleve ropa muy fina porque no le protegerá de la luz intensa.
Lleve ropa oscura de tejido denso.
Si se expone a la luz por error, puede notar una sensación punzante o quemazón en la piel.
Debe ponerse a cubierto de la luz de inmediato.
Durante esta semana puede tener los ojos muy sensibles a las luces intensas.
Puede sentir dolor de ojos o de cabeza cuando se encienden las luces.
Si tiene este problema, póngase unas gafas de sol.
Días 8-14
Ahora puede empezar a salir durante las horas de luz.
Manténgase en lugares con luz tenue o salga cuando esté nublado.
Siga llevando ropa oscura de tejido denso.
Empiece el día 8 con 10-15 minutos al exterior.
Si no observa ningún enrojecimiento de la piel en las 24 horas siguientes, puede aumentar gradualmente el tiempo que pasa fuera durante la semana.
Evite el sol directo o la luz artificial intensa.
Permanezca a la sombra.
A partir del día 15
Su sensibilidad a la luz recupera gradualmente la normalidad.
Debe probarlo con cuidado exponiendo el dorso de la mano al sol durante 5 minutos.
Espere 24 horas para ver si hay algún enrojecimiento.
Si hay enrojecimiento, debe evitar el sol directo durante otras 24 horas.
Después puede repetir la prueba.
Si no hay enrojecimiento, puede aumentar gradualmente la exposición al sol día tras día.
No permanezca al sol durante más de 15 minutos la primera vez.
La mayoría de las personas podrán volver a su rutina normal el día 22.
El primer día después de la prueba cutánea puede permanecer al sol directo
Puede incrementar su exposición otros 15 minutos cada día, esto es, el segundo día 30 minutos, el tercer día 45 minutos, el cuarto día 60 minutos y así sucesivamente.
Si en cualquier momento nota una sensación punzante o quemazón, u observa un enrojecimiento de la piel después de la exposición al sol, espere hasta que esto desaparezca antes de exponer la piel a la luz de nuevo durante este plazo.
Durante 30 días después del tratamiento con Foscan, evite las pruebas de visión que utilicen luces brillantes.
Durante 3 meses después del tratamiento con Foscan, evite las camas de bronceado por UV.
No tome el sol.
Durante los 6 meses siguientes al tratamiento con Foscan, evite la exposición prolongada a la luz solar de la zona del brazo la que le hayan aplicado la inyección.
Como medida de precaución, si se planea una actividad prolongada al aire libre, proteja el lugar de la inyección utilizando una camisa de manga larga y de color.
Este producto contiene un 48 vol.% de etanol en volumen (alcohol), esto es, hasta 4,2 g por dosis, equivalente a 84 ml de cerveza, 35 ml de vino por dosis.
Perjudicial para personas que padecen alcoholismo.
Debe ser tenido en cuenta en mujeres embarazadas o en periodo de lactancia, en niños y en grupos de alto riesgo como pacientes con enfermedad hepática o epilepsia.
La cantidad de alcohol de este medicamento puede alterar los efectos de otros medicamentos.
La cantidad de alcohol de este medicamento puede afectar a su capacidad para conducir o utilizar máquinas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Si se utiliza temoporfina con otros principios activos fotosensibilizantes existe la posibilidad de exacerbación de la fotosensibilidad de la piel.
Se ha registrado una reacción de este tipo con el 5- fluorouracilo tópico.
No se ha observado ninguna otra interacción farmacológica.
Un estudio in vitro con tejido hepático humano no ha revelado ningún potencial de interacción farmacológica por inhibición de las enzimas del citocromo P450 por la temoporfina.
4.6 Embarazo y lactancia
No existen datos acerca del uso de la temoporfina en mujeres embarazadas.
Los estudios en animales son insuficientes respecto a los efectos sobre el desarrollo embrionario/ fetal (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
La temoporfina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Los estudios en animales sugieren un efecto tóxico en el embarazo temprano (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Por consiguiente, debe evitarse el embarazo durante los 3 meses siguientes al tratamiento con temoporfina.
No se sabe si la temoporfina se excreta en la leche humana.
Las mujeres que reciben Foscan no deben dar el pecho hasta por lo menos un mes después de la inyección.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La cantidad de alcohol de este medicamento puede afectar a su capacidad para conducir o utilizar máquinas.
Para evitar problemas de fotosensibilidad, se recomienda no conducir durante
5 los primeros 15 días después de la inyección y utilizar máquinas sólo si resulta práctico hacerlo en condiciones de iluminación atenuada conforme a las precauciones de iluminación recomendada (ver sección 4.4).
La conducción y el uso de maquinaria pueden reanudarse en condiciones de iluminación normal o a la luz del día una vez que la fotosensibilidad demuestre haber remitido.
4.8 Reacciones adversas
Todos los pacientes que reciben Foscan se vuelven temporalmente fotosensibles y deben ser instruidos para que sigan las precauciones de evitar la luz solar y las luces artificiales intensas.
La mayor parte de las toxicidades asociadas con esta terapia son efectos locales en la región de iluminación y a veces en los tejidos circundantes.
Las reacciones adversas locales son características de una respuesta tisular inflamatoria aguda inducida por la foto-activación.
La frecuencia enumerada a continuación se define utilizando la siguiente convención: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Frecuentes: infección localizada.
Trastornos de la sangre y del sistema linfático Frecuentes: anemia.
Trastornos gastrointestinales Muy frecuentes: estreñimiento.
Frecuentes: vómitos, ulceración de la boca, dificultad para tragar.
Trastornos de la piel y del tejido subcutáneo Frecuentes: ampollas, eritema, quemazón, hiperpigmentación de la piel, reacción de fotosensibilidad, quemaduras solares, necrosis cutánea.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: dolor en el lugar de inyección.
Este dolor es pasajero y puede reducirse disminuyendo la velocidad de inyección.
Frecuentes: fiebre, náuseas, reacción en el lugar de inyección, sensación de quemazón, mareos.
Procedimientos médicos y quirúrgicos Muy frecuentes: dolor, hemorragia, dolor facial, cicatriz, necrosis bucal, disfagia, edema facial.
El dolor podrá requerir el uso de AINE o analgésicos opiáceos durante un breve tiempo después del tratamiento.
Frecuentes: edema, trismus.
4.9 Sobredosis
En caso de sobredosis, el tratamiento con láser ocasionaría una necrosis del tumor más profunda que la esperada con la dosis recomendada.
Sólo debe llevarse a cabo la iluminación del tumor si el beneficio potencial justifica el riesgo potencial de la necrosis excesiva.
Si el tumor no es iluminado, debe dejarse un plazo de al menos 4 semanas entre la sobredosis y la nueva administración de Foscan.
Puede esperarse que las reacciones adversas asociadas con la sobredosis se limiten a reacciones de fotosensibilidad.
La exposición a la luz ambiental tras una sobredosis conlleva un aumento del riesgo de reacciones de fotosensibilidad.
Las investigaciones clínicas publicadas han demostrado que la duración y la intensidad de la fotosensibilidad a la dosis recomendada de 0,15 mg/ kg se reducían en un tercio con respecto a una dosis de 0,3 mg/ kg.
Ciertos estudios animales han revelado algunos cambios hematológicos y químicos sanguíneos (reducción de las plaquetas, eritrocitos y hemoglobina, aumento de los neutrófilos, fibrinógeno, bilirrubina, triglicéridos y colesterol).
6 Se requiere un seguimiento estricto del régimen de reducción de la luz.
Debe llevarse a cabo una prueba de fotosensibilidad de la piel antes de que el paciente regrese a unas condiciones normales de luz.
No se conoce ningún síntoma sistémico específico asociado con la sobredosis.
El tratamiento debe ser sintomático.
Existe información limitada acerca de los efectos de la sobre-exposición a la luz de láser durante el tratamiento.
Se notificó un incremento de los daños a los tejidos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antineoplásico e immunomodulante, código ATC:
L01XD05.
La temoporfina es un agente fotosensibilizante empleado para la terapia fotodinámica de tumores.
La actividad farmacológica se inicia por foto-activación de la temoporfina con luz no térmica a 652 nm tras su administración intravenosa.
El efecto terapéutico está mediado por la formación de especies de oxígeno altamente reactivas, un proceso dependiente de la interacción intracelular de la temoporfina con la luz y el oxígeno.
En un ensayo clínico con 147 pacientes con carcinoma avanzado de células escamosas de cabeza y cuello, se observó respuesta del tumor, definida como una reducción de un mínimo del 50% de la masa del tumor durante un mínimo de cuatro semanas, en el 25% de los pacientes después de un solo tratamiento.
Se observó una respuesta local completa según los criterios de la OMS en el 14% de los pacientes.
Las respuestas del tumor se intensifican en pacientes con lesiones completamente iluminadas de 10 mm o inferior de profundidad.
La mediana observada de la duración de la respuesta del tumor para todos los pacientes fue de 57 días para la respuesta general y de 84 días para la respuesta completa.
Treinta y siete pacientes recibieron al menos 2 tratamientos con Foscan.
Diez pacientes obtuvieron una respuesta del tumor durante el retratamiento.
De éstos, 6 tuvieron una respuesta local completa según los criterios de la OMS.
5.2 Propiedades farmacocinéticas
La temoporfina es una sustancia de bajo aclaramiento con una semivida plasmática terminal en pacientes de 65 horas Los niveles plasmáticos máximos se producen 2-4 horas después de la inyección, y posteriormente los niveles plasmáticos disminuyen de forma biexponencial.
Se observa un amplio volumen de distribución que es intermedio entre el agua corporal total y la extracelular.
La temoporfina no se acumula en los tejidos.
La fijación a las proteínas plasmáticas es el 85-87%.
La temoporfina se fija a las lipoproteínas plasmáticas y a las proteínas de alta densidad tales como la albúmina de la sangre.
A los 15 días después de la perfusión, la concentración plasmática de temoporfina disminuye hasta el estado inicial puntote tal forma que los pacientes pueden iniciar generalmente un retorno gradual a condiciones normales de luz exterior.
Se dispone de datos limitados acerca de la eliminación de la temoporfina en humanos.
Los datos en animales indican que la temoporfina se elimina exclusivamente por el hígado a través de la bilis y se excreta en las heces.
Dos metabolitos importantes de la temoporfina se eliminan a través de bilis.
No se produce recirculación enterohepática de estos metabolitos.
Ambos metabolitos presentan conjugación.
No se observa ningún metabolito en la circulación sistémica.
7 5.3 Datos preclínicos sobre seguridad
En estudios a dosis repetidas en ratas y perros, los principales efectos adversos de la temoporfina fueron la fototoxicidad y las reacciones adversas en el lugar de la inyección.
Con todas las dosis de Foscan se observó irritación local después de la administración intravenosa..
La administración de dosis altas del medicamento, provocaron la muerte en perros y conejos.
No se hallaron otros signos de toxicidad, sin embargo, en perros tratados con la dosis terapéutica recomendada, la exposición sistémica superó a la de los seres humanos.
La genotoxicidad de la temoporfina ha sido investigada de forma limitada.
Debido a la formación de especies de oxígeno reactivas, la temoporfina comporta un riesgo menor de que se produzcamutagenicidad.
Este riesgo puede controlarse reduciendo al mínimo la exposición directa a la luz (ver sección 4.4).
En estudios de toxicidad durante el desarrollo en conejos (embriotoxicidad), la temoporfina, a exposiciones sistémicas iguales a las obtenidas en seres humanos con la dosis terapéutica recomendada, provocó un incremento de la pérdida temprana posterior a la implantación.
Aunque no se observó ningún otro efecto sobre el desarrollo, las dosis aplicadas no superaron suficientemente la dosis terapéutica humana para proporcionar un margen de seguridad adecuado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Etanol, anhidro (E1510) Propilenglicol (E1520)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
No diluir con soluciones acuosas
6.3 Periodo de validez
Una vez abierto, la solución debe utilizarse inmediatamente
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Foscan se presenta en viales de vidrio ámbar de tipo I de 6 ml con un tapón de elastómero de bromobutilo y un sello de aluminio.
Los viales contienen 1 ml, 3 ml ó 6 ml de solución inyectable.
Se proporciona un filtro con conexiones Luer para jeringuilla y cánula.
El filtro viene dentro de un recipiente de polietileno.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Deben adoptarse precauciones adecuadas al manipular este medicamento.
Los estudios han demostrado que Foscan no es irritante.
Cada vial representa una sola dosis y la solución no utilizada debe ser desechada.
8 Foscan es fotosensible.
Una vez extraído de su embalaje debe administrarse inmediatamente.
Cuando sea inevitable un retraso, la solución deberá protegerse de la luz.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 197/ 003 EU/ 1/ 01/ 197/ 004 EU/ 1/ 01/ 197/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 de Octubre de 2001 Fecha de la última revalidación:
24 de Octubre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 1.
NOMBRE DEL MEDICAMENTO
Foscan 4 mg/ ml solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 4 mg de temoporfina.
Cada ml contiene 376 mg de etanol anhidro y 560 mg de propilenglicol.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución violeta oscuro
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Foscan está indicado para el tratamiento paliativo de pacientes con carcinoma avanzado de células escamosas en la cabeza y el cuello, que hayan fracasado a terapias anteriores y resulten inadecuados para radioterapia, cirugía o quimioterapia sistémica.
4.2 Posología y forma de administración
La terapia fotodinámica de Foscan sólo debe administrarse en centros oncológicos especializados en los cuales un equipo multidisciplinario evalúa el tratamiento del paciente, y bajo la supervisión de médicos con experiencia en la terapia fotodinámica.
Foscan se administra a través de una cánula intravenosa residente en una vena proximal grande de una extremidad, preferiblemente en la fosa antecubital, como una sola inyección intravenosa lenta a lo largo de un mínimo de 6 minutos.
La permeabilidad de la cánula residente debe ser ensayada antes de la inyección, y hay que adoptar todas las precauciones posibles contra la extravasación (ver sección 4.4).
El color púrpura oscuro de la solución, junto con los viales de color ámbar, hace imposible realizar una comprobación visual en busca de partículas.
Por lo tanto, hay que emplear un filtro en línea como medida de precaución, el cual se incluye en el paquete.
No lavar con cloruro sódico ni con ninguna otra solución acuosa.
La dosis es de 0,15 mg/ kg de peso corporal.
No diluir Foscan.
Administrar la dosis necesaria de Foscan por inyección intravenosa lenta, durante un tiempo mínimo de 6 minutos.
96 horas después de la administración de Foscan, el lugar del tratamiento ha de ser iluminado con luz a 652 nm de una fuente de láser aprobada.
Debe aplicarse la luz a toda la superficie del tumor por medio de una fibra óptica de microlente aprobada.
Siempre que sea posible, la zona iluminada debe extenderse más allá del margen del tumor en una distancia de 0,5 cm.
La luz no debe administrarse antes de 90 horas ni después de 110 horas de la inyección de Foscan.
La dosis de luz incidente es de 20 J/ cm2, aplicada con una irradiancia de 100 mW/ cm2 a la superficie del tumor, lo cual supone un tiempo de iluminación de unos 200 segundos.
10 Cada campo ha de ser iluminado sólo una vez en cada tratamiento.
Se pueden iluminar múltiples campos no solapados.
Hay que asegurarse que ninguna región de tejido recibe una dosis de luz superior a la especificada.
Los tejidos fuera del área objetivo deben ser protegidos completamente para evitar la fotoactivación por luz dispersada o reflejada.
Se puede aplicar un segundo curso de tratamiento, a elección del médico que aplica el tratamiento, en pacientes en los que se considere adecuada una necrosis y eliminación adicional del tumor, con un intervalo mínimo recomendado de 4 semanas entre tratamientos.
Uso en niños - No existe indicación relevante para el uso de Foscan en niños ni adolescentes.
4.3 Contraindicaciones
 Hipersensibilidad al principio activo o a alguno de los excipientes  Porfiria u otras enfermedades exacerbadas por la luz  Hipersensibilidad a las porfirinas  Tumores que se sabe que están erosionando un vaso sanguíneo importante en el lugar de iluminación o adyacente a él  Un procedimiento quirúrgico previsto en los 30 días siguientes  Enfermedad oftálmica coexistente que probablemente requiera un examen con lámpara de hendidura en los 30 días siguientes  Terapia existente con un agente fotosensibilizante
4.4 Advertencias y precauciones especiales de empleo
Hay que tener especial cuidado para prevenir la extravasación en el lugar de la inyección.
Si se produce una extravasación hay que proteger la zona de la luz durante al menos 3 meses.
No existe ningún beneficio conocido por inyectar otra sustancia en el lugar de la extravasación.
Algunos oxímetros de pulso pueden producir luz de una longitud de onda próxima a la empleada para la fotoactivación de Foscan.
Los oxímetros deben ser recolocados al menos cada 10-15 minutos para evitar el riesgo de quemaduras cutáneas locales.
Durante los 6 meses siguientes al tratamiento con Foscan, evite la exposición prolongada a la luz solar de la zona del brazo en el que se le haya aplicado la inyección.
Como medida de precaución, si se planea una actividad prolongada al aire libre, proteja el lugar de la inyección utilizando una camisa de manga larga y de color.
Sólo deben llevarse a cabo procedimientos quirúrgicos no planificados o de emergencia donde se ha administrado Foscan durante los 30 días anteriores si es absolutamente necesario y los beneficios potenciales compensan el riesgo para el paciente.
Hay que tomar todas las precauciones para evitar la iluminación directa del paciente con lámparas quirúrgicas durante estos procedimientos.
Todos los pacientes que reciben Foscan se volverán temporalmente fotosensibles.
Hay que adoptar precauciones para evitar la exposición de la piel y los ojos a la luz solar directa o a luces artificiales intensas durante los primeros 15 días después de la inyección.
Las reacciones de foto-sensibilidad de la piel son provocadas por la luz visible; por tanto los filtros solares ultravioletas no proporcionan protección alguna.
Es importante que los pacientes sean reintroducidos a la luz normal gradualmente.
11 Tiempo después de la inyección de Foscan
¿Qué debo hacer para evitar quemaduras?
Día 1 (0-24 horas)
Permanecer dentro de casa en una habitación oscura.
Mantener corridas las cortinas y usar bombillas de 60 W o menos.
Evitar la exposición directa al sol.
Días 2-7
Puede volver a utilizar de forma gradual una luz normal en interiores.
Recuerde evitar la luz solar directa que entre por la ventana o la luz directa de aparatos domésticos tales como lámparas de lectura.
Se puede ver la televisión.
Puede salir al exterior después del anochecer.
Si es absolutamente necesario salir al exterior durante las horas de luz, debe cubrirse toda la piel, incluyendo la cara y las manos, y llevar gafas oscuras.
El tipo de ropa que debe llevar es:
Zapatos cerrados: para los pies.
No lleve ropa muy fina porque no le protegerá de la luz intensa.
Lleve ropa oscura de tejido denso.
Si se expone a la luz por error, puede notar una sensación punzante o quemazón en la piel.
Debe ponerse a cubierto de la luz de inmediato.
Durante esta semana puede tener los ojos muy sensibles a las luces intensas.
Puede sentir dolor de ojos o de cabeza cuando se encienden las luces.
Si tiene este problema, póngase unas gafas de sol.
Días 8-14
Ahora puede empezar a salir durante las horas de luz.
Manténgase en lugares con luz tenue o salga cuando esté nublado.
Siga llevando ropa oscura de tejido denso.
Empiece el día 8 con 10-15 minutos al exterior.
Si no observa ningún enrojecimiento de la piel en las 24 horas siguientes, puede aumentar gradualmente el tiempo que pasa fuera durante la semana.
Evite el sol directo o la luz artificial intensa.
Permanezca a la sombra.
A partir del día 15
Su sensibilidad a la luz recupera gradualmente la normalidad.
Debe probarlo con cuidado exponiendo el dorso de la mano al sol durante 5 minutos.
Espere 24 horas para ver si hay algún enrojecimiento.
Si hay enrojecimiento, debe evitar el sol directo durante otras 24 horas.
Después puede repetir la prueba.
Si no hay enrojecimiento, puede aumentar gradualmente la exposición al sol día tras día.
No permanezca al sol durante más de 15 minutos la primera vez.
La mayoría de las personas podrán volver a su rutina normal el día 22.
12 durante 15 minutos.
Puede incrementar su exposición otros 15 minutos cada día, esto es, el segundo día 30 minutos, el tercer día 45 minutos, el cuarto día 60 minutos y así sucesivamente.
Si en cualquier momento nota una sensación punzante o quemazón, u observa un enrojecimiento de la piel después de la exposición al sol, espere hasta que esto desaparezca antes de exponer la piel a la luz de nuevo durante este plazo.
Durante 30 días después del tratamiento con Foscan, evite las pruebas de visión que utilicen luces brillantes.
Durante 3 meses después del tratamiento con Foscan, evite las camas de bronceado por UV.
No tome el sol.
Durante los 6 meses siguientes al tratamiento con Foscan, evite la exposición prolongada a la luz solar de la zona del brazo la que le hayan aplicado la inyección.
Como medida de precaución, si se planea una actividad prolongada al aire libre, proteja el lugar de la inyección utilizando una camisa de manga larga y de color.
Este producto contiene un 48 vol.% de etanol en volumen (alcohol), esto es, hasta 1,0 g por dosis, equivalente a 21 ml de cerveza, 9 ml de vino por dosis.
Perjudicial para personas que padecen alcoholismo.
Debe ser tenido en cuenta en mujeres embarazadas o en periodo de lactancia, en niños y en grupos de alto riesgo como pacientes con enfermedad hepática o epilepsia.
4.5 Interacción con otros medicamentos y otras formas de interacción
Si se utiliza temoporfina con otros principios activos fotosensibilizantes existe la posibilidad de exacerbación de la fotosensibilidad de la piel.
Se ha registrado una reacción de este tipo con el 5- fluorouracilo tópico.
No se ha observado ninguna otra interacción farmacológica.
Un estudio in vitro con tejido hepático humano no ha revelado ningún potencial de interacción farmacológica por inhibición de las enzimas del citocromo P450 por la temoporfina.
4.6 Embarazo y lactancia
No existen datos acerca del uso de la temoporfina en mujeres embarazadas.
Los estudios en animales son insuficientes respecto a los efectos sobre el desarrollo embrionario/ fetal (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
La temoporfina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Los estudios en animales sugieren un efecto tóxico en el embarazo temprano (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Por consiguiente, debe evitarse el embarazo durante los 3 meses siguientes al tratamiento con temoporfina.
No se sabe si la temoporfina se excreta en la leche humana.
Las mujeres que reciben Foscan no deben dar el pecho durante al menos una mes después de la inyección.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sobre la base del perfil farmacodinámico, se cree que la temoporfina es segura o que es improbable que produzca efectos.
Para evitar problemas de fotosensibilidad, se recomienda no conducir durante los primeros 15 días después de la inyección y utilizar máquinas sólo si resulta práctico hacerlo en condiciones de iluminación atenuada conforme a las precauciones de iluminación recomendada (ver sección 4.4).
La conducción y el uso de maquinaria pueden reanudarse en condiciones de iluminación normal o a la luz del día una vez que la fotosensibilidad demuestre haber remitido.
13 4.8 Reacciones adversas
Todos los pacientes que reciben Foscan se vuelven temporalmente fotosensibles y deben ser instruidos para que sigan las precauciones de evitar la luz solar y las luces artificiales intensas.
La mayor parte de las toxicidades asociadas con esta terapia son efectos locales en la región de iluminación y a veces en los tejidos circundantes.
Las reacciones adversas locales son características de una respuesta tisular inflamatoria aguda inducida por la foto-activación.
La frecuencia enumerada a continuación se define utilizando la siguiente convención: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Frecuentes: infección localizada.
Trastornos de la sangre y del sistema linfático Frecuentes: anemia.
Trastornos gastrointestinales Muy frecuentes: estreñimiento.
Frecuentes: vómitos, ulceración de la boca, dificultad para tragar.
Trastornos de la piel y del tejido subcutáneo Frecuentes: ampollas, eritema, quemazón, hiperpigmentación de la piel, reacción de fotosensibilidad, quemaduras solares, necrosis cutánea.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: dolor en el lugar de inyección.
Este dolor es pasajero y puede reducirse disminuyendo la velocidad de inyección.
Frecuentes: fiebre, náuseas, reacción en el lugar de inyección, sensación de quemazón, mareos.
Procedimientos médicos y quirúrgicos Muy frecuentes: dolor, hemorragia, dolor facial, cicatriz, necrosis bucal, disfagia, edema facial.
El dolor podrá requerir el uso de AINE o analgésicos opiáceos durante un breve tiempo después del tratamiento.
Frecuentes: edema, trismus.
4.9 Sobredosis
En caso de sobredosis, el tratamiento con láser ocasionaría una necrosis del tumor más profunda que la esperada con la dosis recomendada.
Sólo debe llevarse a cabo la iluminación del tumor si el beneficio potencial justifica el riesgo potencial de la necrosis excesiva.
Si el tumor no es iluminado, debe dejarse un plazo de al menos 4 semanas entre la sobredosis y la nueva administración de Foscan.
Puede esperarse que las reacciones adversas asociadas con la sobredosis se limiten a reacciones de fotosensibilidad.
La exposición a la luz ambiental tras una sobredosis conlleva un aumento del riesgo de reacciones de fotosensibilidad.
Las investigaciones clínicas publicadas han demostrado que la duración y la intensidad de la fotosensibilidad a la dosis recomendada de 0,15 mg/ kg se reducían en un tercio con respecto a una dosis de 0,3 mg/ kg.
Ciertos estudios animales han revelado algunos cambios hematológicos y químicos sanguíneos (reducción de las plaquetas, eritrocitos y hemoglobina, aumento de los neutrófilos, fibrinógeno, bilirrubina, triglicéridos y colesterol).
Se requiere un seguimiento estricto del régimen de reducción de la luz.
Debe llevarse a cabo una prueba de fotosensibilidad de la piel antes de que el paciente regrese a unas condiciones normales de luz.
No se conoce ningún síntoma sistémico específico asociado con la sobredosis.
El tratamiento debe ser sintomático.
14 Existe información limitada acerca de los efectos de la sobre-exposición a la luz de láser durante el tratamiento.
Se notificó un incremento de los daños a los tejidos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antineoplásico e immunomodulante, código ATC:
L01XD05.
La temoporfina es un agente fotosensibilizante empleado para la terapia fotodinámica de tumores.
La actividad farmacológica se inicia por foto-activación de la temoporfina con luz no térmica a 652 nm tras su administración intravenosa.
El efecto terapéutico está mediado por la formación de especies de oxígeno altamente reactivas, un proceso dependiente de la interacción intracelular de la temoporfina con la luz y el oxígeno.
En un ensayo clínico con 147 pacientes con carcinoma avanzado de células escamosas de cabeza y cuello, se observó respuesta del tumor, definida como una reducción de un mínimo del 50% de la masa del tumor durante un mínimo de cuatro semanas, en el 25% de los pacientes después de un solo tratamiento.
Se observó una respuesta local completa según los criterios de la OMS en el 14% de los pacientes.
Las respuestas del tumor se intensifican en pacientes con lesiones completamente iluminadas de 10 mm o inferior de profundidad.
La mediana observada de la duración de la respuesta del tumor para todos los pacientes fue de 57 días para la respuesta general y de 84 días para la respuesta completa.
Treinta y siete pacientes recibieron al menos 2 tratamientos con Foscan.
Diez pacientes obtuvieron una respuesta del tumor durante el retratamiento.
De éstos, 6 tuvieron una respuesta local completa según los criterios de la OMS.
5.2 Propiedades farmacocinéticas
La temoporfina es una sustancia de bajo aclaramiento con una semivida plasmática terminal en pacientes de 65 horas Los niveles plasmáticos máximos se producen 2-4 horas después de la inyección, y posteriormente los niveles plasmáticos disminuyen de forma biexponencial.
Se observa un amplio volumen de distribución que es intermedio entre el agua corporal total y la extracelular.
La temoporfina no se acumula en los tejidos.
La fijación a las proteínas plasmáticas es el 85-87%.
La temoporfina se fija a las lipoproteínas plasmáticas y a las proteínas de alta densidad tales como la albúmina de la sangre.
A los 15 días después de la perfusión, la concentración plasmática de temoporfina disminuye hasta el estado inicial puntote tal forma que los pacientes pueden iniciar generalmente un retorno gradual a condiciones normales de luz exterior.
Se dispone de datos limitados acerca de la eliminación de la temoporfina en humanos.
Los datos en animales indican que la temoporfina se elimina exclusivamente por el hígado a través de la bilis y se excreta en las heces.
Dos metabolitos importantes de la temoporfina se eliminan a través de bilis.
No se produce recirculación enterohepática de estos metabolitos.
Ambos metabolitos presentan conjugación.
No se observa ningún metabolito en la circulación sistémica.
5.3 Datos preclínicos sobre seguridad
En estudios a dosis repetidas en ratas y perros, los principales efectos adversos de la temoporfina fueron la fototoxicidad y las reacciones adversas en el lugar de la inyección.
Con todas las dosis de Foscan se observó irritación local después de la administración intravenosa..
La administración de dosis altas del medicamento, provocaron la muerte en perros y conejos.
No se hallaron otros signos de toxicidad, sin embargo, en perros tratados con la dosis terapéutica recomendada, la exposición sistémica superó a la de los seres humanos.
15 La genotoxicidad de la temoporfina ha sido investigada de forma limitada.
Debido a la formación de especies de oxígeno reactivas, la temoporfina comporta un riesgo menor de que se produzcamutagenicidad.
Este riesgo puede controlarse reduciendo al mínimo la exposición directa a la luz (ver sección 4.4).
En estudios de toxicidad durante el desarrollo en conejos (embriotoxicidad), la temoporfina, a exposiciones sistémicas iguales a las obtenidas en seres humanos con la dosis terapéutica recomendada, provocó un incremento de la pérdida temprana posterior a la implantación.
Aunque no se observó ningún otro efecto sobre el desarrollo, las dosis aplicadas no superaron suficientemente la dosis terapéutica humana para proporcionar un margen de seguridad adecuado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Etanol, anhidro (E1510) Propilenglicol (E1520)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
No diluir con soluciones acuosas
6.3 Periodo de validez
Una vez abierto, la solución debe utilizarse inmediatamente
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Foscan se presenta en viales de vidrio ámbar de tipo I de 6 ml con un tapón de elastómero de bromobutilo y un sello de aluminio.
Los viales contienen 3,5 ml ó 5 ml de solución inyectable.
Se proporciona un filtro con conexiones Luer para jeringuilla y cánula.
El filtro viene dentro de un recipiente de polietileno.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Deben adoptarse precauciones adecuadas al manipular este medicamento.
Los estudios han demostrado que Foscan no es irritante.
Cada vial representa una sola dosis y la solución no utilizada debe ser desechada.
Foscan es fotosensible.
Una vez extraído de su embalaje debe administrarse inmediatamente.
Cuando sea inevitable un retraso, la solución deberá protegerse de la luz.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 197/ 001 EU/ 1/ 01/ 197/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 de Octubre de 2001 Fecha de la última revalidación:
24 de Octubre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR, 1 MG/ ML
1.
NOMBRE DEL MEDICAMENTO
Temoporfina.
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 1 mg de temoporfina.
3.
LISTA DE EXCIPIENTES
Etanol anhidro y propilenglicol (ver el prospecto para más información)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 ml Solución inyectable 3 ml Solución inyectable 6 ml Filtro estéril
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Dosis única.
Desechar la cantidad sobrante después de su uso.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 197/ 003 (1 ml) EU/ 1/ 01/ 197/ 004 (3 ml) EU/ 1/ 01/ 197/ 005 (6 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta justificación para no incluir información en Braille
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL, 1 MG/ ML
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 mg/ 1 ml 3 mg/ 3 ml 6 mg/ 6 ml
6.
OTROS
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR, 4 MG/ ML
1.
NOMBRE DEL MEDICAMENTO
Temoporfina.
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 4 mg de temoporfina.
3.
LISTA DE EXCIPIENTES
Etanol anhidro y propilenglicol (ver el prospecto para más información)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 3,5 ml Solución inyectable 5,0 ml Filtro estéril
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Dosis única.
Desechar la cantidad sobrante después de su uso..
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
25 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 197/ 001 (3,5 ml) EU/ 1/ 01/ 197/ 002 (5 ml).
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta justificación para no incluir información en Braille
26 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL, 4 MG/ ML
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
14 mg/ 3,5 ml 20 mg/ 5,0 ml
6.
OTROS
27 B.
PROSPECTO
28 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Foscan 1 mg/ ml solución inyectable Temoporfina
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
Posibles efectos adversos 5.
Conservación de Foscan 6.
Información adicional
1.
QUÉ ES FOSCAN Y PARA QUÉ SE UTILIZA
Foscan es un medicamento fotosensibilizador de la porfirina.
Foscan se utiliza para el tratamiento del cáncer de cabeza y cuello en pacientes que no pueden ser tratados con otras terapias.
2.
ANTES DE USAR FOSCAN
 si es alérgico (hipersensible) a la temoporfina o a cualquiera de los demás componentes de Foscan,  si es alérgico (hipersensible) a las porfirinas,  si padece porfiria, o cualquier otra enfermedad que empeore con la luz,  si el tumor tratado pasa por un vaso sanguíneo grande,  si va a ser operado en los próximos 30 días,  si padece una enfermedad de la vista que requiere un examen con luz fuerte durante los próximos 30 días,  si ya está siendo tratado con un agente fotosensibilizante.
Tenga especial cuidado con Foscan Foscan provocará que se vuelva sensible a la luz durante unos 15 días después de la inyección.
Esto significa que la luz natural normal o las luces artificiales intensas le pueden provocar quemaduras en la piel.
Para impedirlo, DEBE seguir cuidadosamente las instrucciones para exponerse gradualmente a niveles crecientes de luz en interiores durante la primera semana y a luz tamizada y tenue en exteriores durante la segunda semana después del tratamiento.
Por favor, consulte esto con su médico después de recibir una inyección de Foscan.
Las cremas con filtro solar no evitan esta sensibilidad.
Poco a poco irá perdiendo la sensibilidad a la luz.
Normalmente, las personas pueden empezar a recibir luz exterior normal después de 15 días.
Durante los 30 días siguientes al tratamiento con Foscan, no debe permitir que un óptico u oftalmólogo le examine los ojos con luces intensas.
Durante los 3 meses siguientes al tratamiento con Foscan, no debe tomar rayos UV ni tomar el sol.
29 Durante los 6 meses siguientes al tratamiento con Foscan, evite la exposición prolongada directa a la luz solar en la zona del brazo en el que le hayan puesto la inyección.
Como medida de precaución, si planea realizar una actividad prolongada al aire libre, proteja el sitio de la inyección utilizando una camisa de manga larga y de color oscuro.
La siguiente tabla de instrucciones indica qué debe hacer para evitar quemaduras de la piel.
Debe seguir estas instrucciones cuidadosamente.
Por favor consulte a su médico, enfermera o farmacéutico si tiene alguna duda.
Tiempo después de la inyección de Foscan
¿Qué debo hacer para evitar quemaduras?
Día 1 (0-24 horas)
Permanecer dentro de casa en una habitación oscura.
Mantener corridas las cortinas y usar bombillas de 60 W o menos.
Evitar la exposición directa al sol.
Días 2-7
Puede volver a utilizar de forma gradual una luz normal en interiores.
Recuerde evitar la luz solar directa que entra por la ventana o la luz directa de aparatos domésticos tales como lámparas de lectura.
Se puede ver la televisión.
Puede salir al exterior después del anochecer.
Si es absolutamente necesario salir al exterior durante las horas de luz, debe cubrirse toda la piel, incluyendo la cara y las manos, y llevar gafas oscuras.
El tipo de ropa que debe llevar es:
Zapatos cerrados: para los pies.
No lleve ropa muy fina, porque no le protegerá de la luz intensa.
Lleve ropa oscura de tejido denso.
Si se expone a la luz por error, puede notar una sensación punzante o quemazón en la piel.
Debe ponerse a cubierto de la luz de inmediato.
Durante esta semana puede tener los ojos muy sensibles a las luces intensas.
Puede sentir dolor de ojos o de cabeza cuando se encienden las luces.
Si tiene este problema, póngase unas gafas de sol.
30 Días 8-14
Ahora puede empezar a salir durante las horas de luz.
Manténgase en lugares con luz tenue o salga cuando esté nublado.
Siga llevando ropa oscura de tejido denso.
Empiece el día 8 con 10-15 minutos al exterior.
Si no observa ningún enrojecimiento de la piel en las 24 horas siguientes, puede aumentar gradualmente el tiempo que pasa fuera durante la semana.
Evite el sol directo o la luz artificial intensa.
Permanezca a la sombra.
A partir del día 15
Su sensibilidad a la luz recupera gradualmente la normalidad.
Debe probarlo con cuidado exponiendo el dorso de la mano al sol durante 5 minutos.
Espere 24 horas para ver si hay algún enrojecimiento.
Si hay enrojecimiento, debe evitar el sol directo durante otras 24 horas.
Después puede repetir la prueba.
Si no hay enrojecimiento, puede aumentar gradualmente la exposición al sol día tras día.
No permanezca al sol durante más de 15 minutos la primera vez.
La mayoría de las personas podrán volver a su rutina normal el día 22.
El primer día después de la prueba cutánea puede permanecer al sol directo durante 15 minutos.
Puede incrementar su exposición otros 15 minutos cada día, esto es, el segundo día 30 minutos, el tercer día 45 minutos, el cuarto día 60 minutos y así sucesivamente.
Si en cualquier momento nota una sensación punzante o quemazón, u observa un enrojecimiento de la piel después de la exposición al sol, espere hasta que esto desaparezca antes de exponer la piel a la luz de nuevo durante este plazo.
Durante 30 días después del tratamiento con Foscan, evite las pruebas de visión que utilicen luces brillantes.
Durante 3 meses después del tratamiento con Foscan, evite las camas de bronceado por UV.
No tome el sol.
Durante los 6 meses siguientes al tratamiento con Foscan, evite la exposición prolongada a la luz solar de la zona del brazo en la que le hayan puesto la inyección.
Como medida de precaución, si se planea una actividad prolongada al aire libre, proteja el lugar de la inyección utilizando una camisa de manga larga y de color.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Foscan con alimentos y bebidas:
Los alimentos y bebidas normales no afectan a su tratamiento con Foscan.
Embarazo Debe evitar quedarse embarazada durante los 3 meses siguientes al tratamiento con Foscan.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento si está embarazada.
Lactancia No dé el pecho durante hasta que haya pasado al menos 1 mes después de la inyección de Foscan.
Conducción y uso de máquinas:
La cantidad de alcohol de este medicamento puede afectar a su capacidad para conducir o utilizar máquinas.
En las condiciones de luz recomendadas para los primeros 15 días después de la inyección de Foscan, no se recomienda conducir y puede ser que no resulte práctico utilizar máquinas.
Información importante sobre algunos de los componentes de Foscan:
AVISO:
Este producto contiene un 48 vol.% de etanol en volumen (alcohol), esto es, hasta 4,2 g por dosis, equivalente a 84 ml de cerveza, 35 ml de vino por dosis.
Perjudicial para personas que padecen
Debe tenerse en cuenta en el caso de mujeres embarazadas o en periodo de lactancia, en niños y en grupos de riesgo como pacientes con enfermedad hepática o epilepsia.
La cantidad de alcohol de este medicamento puede alterar los efectos de otros medicamentos.
3.
CÓMO USAR FOSCAN
Su médico o enfermera le administrará Foscan por inyección en una vena.
Si es necesario, su médico o enfermera le pondrán otra inyección después de, como mínimo, 4 semanas.
Cuatro días después de la inyección, el médico tratará su cáncer con luz de láser.
Si le administran más Foscan del que debieran
Puede ser sensible a la luz durante más de 15 días.
Debe seguir cuidadosamente las instrucciones para evitar quemaduras en la piel.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Foscan puede producir efectos adversos, aunque no todas las personas los sufran.
Todo el que utiliza Foscan se vuelve sensible a la luz durante unos 15 días después de la inyección.
Debe seguir las instrucciones que le den para evitar la luz solar y la luz artificial intensa.
Estas instrucciones están escritas en este prospecto.
Su médico le indicará también qué debe hacer.
Si no sigue estas instrucciones, puede sufrir graves quemaduras solares que le provoquen cicatrices permanentes.
Efectos adversos muy frecuentes (que probablemente ocurran en al menos 1 de cada 10 pacientes) Puede que sienta dolor le inyecten Foscan.
Después del tratamiento con láser, puede sentir dolor en la cara y dolor alrededor de la zona de tratamiento.
Asimismo, puede producirse sangrado, úlceras, hinchazón y cicatrices.
Puede que, debido a estos efectos, le resulte difícil comer o beber.
Puede tener estreñimiento.
Efectos adversos frecuentes (que probablemente ocurran en al menos 1 de cada 100 pacientes)
Puede producirse irritación, sensación de quemazón o daño cutáneo en la zona donde le administren Foscan, pero no durará mucho tiempo.
Otros efectos pueden ser vómitos, fiebre, náuseas, anemia, fotosensibilidad, quemaduras solares, quemaduras, dificultad para tragar o vértigo.
Puede notar hinchazón o rigidez en la mandíbula.
Algunas personas pueden desarrollar una infección en la zona tratada.
Si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FOSCAN
Mantener fuera del alcance y de la vista de los niños.
No utilice Foscan después de la fecha de caducidad que aparece en la etiqueta y en la caja.
Foscan se almacenará en la farmacia del hospital.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
32 6.
INFORMACIÓN ADICIONAL
Composición de Foscan:
 El principio activo es la temoporfina.
Cada ml contiene 1 mg de temoporfina.  Los demás componentes son etanol anhidro (E1510) y propilenglicol (E1520).
Aspecto de Foscan y contenido del envase:
Foscan solución inyectable es una solución de color morado oscuro que se presenta en un vial de vidrio color ámbar.
Cada envase contiene un vial de vidrio y un filtro que viene dentro de un envoltorio de polietileno.
Titular de la autorización de comercialización y responsable de la fabricación:
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlanda
Este prospecto ha sido aprobado en {Mes/ año}.
33 Esta información está destinada únicamente a médicos o profesionales del sector sanitario
Foscan 1 mg/ ml solución inyectable Temoporfina
1.
CONTENIDO DEL ENVASE
Cada envase contiene un vial con 1 ml, 3 ml ó 6 ml de solución inyectable.
La sustancia activa es la temoporfina.
Cada ml de solución contiene 1 mg de temoporfina.
Los excipientes son etanol anhidro y propilenglicol.
Se proporciona un filtro con conexiones Luer para jeringuilla y cánula.
Cada vial es una única dosis y la solución no utilizada debe desecharse.
2.
CÁLCULO DE LA DOSIS
Calcular la dosis necesaria de Foscan de acuerdo con el peso corporal del paciente.
La dosis es de 0,15 mg/ kg de peso corporal.
3.
ADMINISTRACIÓN DE FOSCAN (96 horas antes de la iluminación con láser del lugar del tratamiento)
Foscan debe administrarse por vía intravenosa a través de una cánula residente en una vena proximal grande de una extremidad, preferiblemente en la fosa antecubital.
La permeabilidad de la cánula residente debe probarse antes de administrar la inyección.
El color púrpura oscuro de la solución, junto con el vial de color ámbar, hace que resulte imposible realizar una comprobación visual en busca de partículas.
Por esta razón, debe emplearse un filtro en línea como medida de precaución, dicho filtro se incluye en el envase.
Recoger todo el contenido del vial que contiene Foscan con una jeringuilla y expulsar el aire (Figura 1).
Figura 1
Fijar el filtro a la jeringuilla (Figura 2).
34 Figura 2
Pulsar el émbolo de la jeringuilla para llenar todo el espacio muerto dentro del filtro.
Continuar pulsando el émbolo para expulsar el exceso de Foscan hasta que quede el volumen necesario en la jeringuilla, incluyendo suficiente para cubrir el espacio muerto de la cánula intravenosa (Figura 3).
Figura 3
Fijar la jeringuilla y el filtro a la cánula.
Administrar la dosis necesaria de Foscan por inyección intravenosa lenta durante 6 minutos como mínimo (Figura 4).
Figure 4
Quitar la cánula intravenosa inmediatamente después de la inyección.
NO lavar con soluciones acuosas tales como solución inyectable de cloruro sódico al 0,9% o agua para preparaciones inyectables.
Hay que tener especial cuidado para evitar la extravasación en el lugar de la inyección.
Si se produce una extravasación, debe protegerse la zona expuesta de la luz durante un periodo de, al menos, 3 meses.
No se conoce ningún beneficio por inyectar en el lugar de la extravasación otra sustancia.
Foscan es fotosensible.
Una vez extraído de su vial debe ser administrado de inmediato.
Cuando es inevitable que se produzca un retraso, la solución debe protegerse de la luz.
35 4.
ILUMINACIÓN CON LÁSER DEL LUGAR DEL TRATAMIENTO
Por favor, consulte el manual de empleo del láser y de la fibra óptica de microlente.
96 horas después de la administración de Foscan, el lugar del tratamiento debe iluminarse con luz a 652 nm de una fuente de láser aprobada.
Debe aplicarse la luz a toda la superficie del tumor por medio de una fibra óptica de microlente aprobada.
Siempre que sea posible, la zona iluminada debe extenderse más allá del margen del tumor a una distancia de 0,5 cm.
La luz no debe administrarse antes de 90 horas ni después de 110 horas de la inyección de Foscan.
La dosis de luz incidente es de 20 J/ cm2, aplicada por la fibra óptica de microlente en un campo circular a la superficie del tumor con una irradiancia de 100 mW/ cm2, lo cual implica un tiempo de iluminación de 200 segundos.
Cada campo debe iluminarse una única vez en cada tratamiento.
Se pueden iluminar múltiples campos no solapados.
Hay que asegurarse de que ninguna región de tejido recibe una dosis de luz superior a la especificada.
Los tejidos fuera del área objetivo deben protegerse completamente para evitar la fotoactivación por luz dispersada o reflejada.
5.
INFORMACIÓN DE SEGURIDAD
Foscan no es irritante.
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Foscan 4 mg/ ml solución inyectable Temoporfina
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
Posibles efectos adversos 5.
Conservación de Foscan 6.
Información adicional
1.
QUÉ ES FOSCAN Y PARA QUÉ SE UTILIZA
Foscan es un medicamento fotosensibilizador de la porfirina.
Foscan se utiliza para el tratamiento del cáncer de cabeza y cuello en pacientes que no pueden ser tratados con otras terapias.
2.
ANTES DE USAR FOSCAN
 si es alérgico (hipersensible) a la temoporfina o a cualquiera de los demás componentes de Foscan,  si es alérgico (hipersensible) a las porfirinas,  si padece porfiria, o cualquier otra enfermedad que empeore con la luz,  si el tumor tratado pasa por un vaso sanguíneo grande,  si va a ser operado en los próximos 30 días,  si padece una enfermedad de la vista que requiere un examen con luz fuerte durante los próximos 30 días,  si ya está siendo tratado con un agente fotosensibilizante.
Tenga especial cuidado con Foscan Foscan provocará que se vuelva sensible a la luz durante unos 15 días después de la inyección.
Esto significa que la luz natural normal o las luces artificiales intensas le pueden provocar quemaduras en la piel.
Para impedirlo, DEBE seguir cuidadosamente las instrucciones para exponerse gradualmente a niveles crecientes de luz en interiores durante la primera semana y a luz tamizada y tenue en exteriores durante la segunda semana después del tratamiento.
Le rogamos comente esto con su médico después de recibir una inyección de Foscan.
Las cremas con filtro solar no evitarán esta sensibilidad.
Poco a poco irá perdiendo la sensibilidad a la luz.
Normalmente, las personas pueden empezar a recibir luz exterior normal después de 15 días.
Durante los 30 dias siguientes al tratamiento con Foscan, no permitir que un óptico u oftalmólogo le examine los ojos con luces intensas.
Durante los 3 meses siguientes al tratamiento con Foscan, no debe tomar rayos UV ni tomar el sol.
37 Durante los 6 meses siguientes al tratamiento con Foscan, evite la exposición prolongada directa a la luz solar en la zona del brazo en el que se le haya puesto la inyección.
Como medida de precaución, si planea realizar una actividad prolongada al aire libre, proteja el sitio de la inyección utilizando una camisa de manga larga y de color.
La tabla de instrucciones le indica qué debe hacer para evitar quemaduras de la piel.
Debe seguir estas instrucciones cuidadosamente.
Por favor consulte a su médico, enfermera o farmacéutico si tiene alguna duda.
Tiempo después de la inyección de Foscan
¿Qué debo hacer para evitar quemaduras?
Día 1 (0-24 horas)
Permanecer dentro
de casa en una habitación oscura.
Mantener corridas las
cortinas y usar bombillas de 60 W o menos.
Evitar la exposición directa al sol.
Días 2-7
Puede volver a utilizar de forma gradual una luz normal en interiores.
Recuerde evitar la luz solar directa que entra por la ventana o la luz directa de aparatos domésticos tales como lámparas de lectura.
Se puede ver la televisión.
Puede salir al exterior después del anochecer.
Si es absolutamente necesario salir al exterior durante las horas de luz, debe cubrirse toda la piel, incluyendo la cara y las manos, y llevar gafas oscuras.
El tipo de ropa que debe llevar es:
Zapatos cerrados: para los pies.
No lleve ropa muy fina, porque no le protegerá de la luz intensa.
Lleve ropa oscura de tejido denso.
Si se expone a la luz por error, puede notar una sensación punzante o quemazón en la piel.
Debe ponerse a cubierto de la luz de inmediato.
Durante esta semana puede tener los ojos muy sensibles a las luces intensas.
Puede sentir dolor de ojos o de cabeza cuando se encienden las luces.
Si tiene este problema, póngase unas gafas de sol.
38 Días 8-14
Ahora puede empezar a salir durante las horas de luz.
Manténgase en lugares con luz tenue o salga cuando esté nublado.
Siga llevando ropa oscura de tejido denso.
Empiece el día 8 con 10-15 minutos al exterior.
Si no observa ningún enrojecimiento de la piel en las 24 horas siguientes, puede aumentar gradualmente el tiempo que pasa fuera durante la semana.
Evite el sol directo o la luz artificial intensa.
Permanezca a la sombra.
A partir del día 15
Su sensibilidad a la luz recupera gradualmente la normalidad.
Debe probarlo con cuidado exponiendo el dorso de la mano al sol durante 5 minutos.
Espere 24 horas para ver si hay algún enrojecimiento.
Si hay enrojecimiento, debe evitar el sol directo durante otras 24 horas.
Después puede repetir la prueba.
Si no hay enrojecimiento, puede aumentar gradualmente la exposición al sol día tras día.
No permanezca al sol durante más de 15 minutos la primera vez.
La mayoría de las personas podrán volver a su rutina normal el día 22.
El primer día después de la prueba cutánea puede permanecer al sol directo durante 15 minutos.
Puede incrementar su exposición otros 15 minutos cada día, esto es, el segundo día 30 minutos, el tercer día 45 minutos, el cuarto día 60 minutos y así sucesivamente.
Si en cualquier momento nota una sensación punzante o quemazón, u observa un enrojecimiento de la piel después de la exposición al sol, espere hasta que esto desaparezca antes de exponer la piel a la luz de nuevo durante este plazo.
Durante 30 días después del tratamiento con Foscan, evite las pruebas de visión que utilicen luces brillantes.
Durante 3 meses después del tratamiento con Foscan, evite las camas de bronceado por UV.
No tome el sol.
Durante los 6 meses siguientes al tratamiento con Foscan, evite la exposición prolongada a la luz solar de la zona del brazo en la que le hayan puesto la inyección.
Como medida de precaución, si se planea una actividad prolongada al aire libre, proteja el lugar de la inyección utilizando una camisa de manga larga y de color.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Foscan con alimentos y bebidas:
Los alimentos y bebidas normales no afectarán a su tratamiento con Foscan.
Embarazo Debe evitar quedarse embarazada durante los 3 meses siguientes al tratamiento con Foscan.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento si está embarazada.
Lactancia No dé el pecho durante al menos 1 mes después de la inyección de Foscan.
Conducción y uso de máquinas:
En las condiciones de luz recomendadas para los primeros 15 días después de la inyección de Foscan, no se recomienda conducir y puede ser que no resulte práctico utilizar máquinas.
39 padecen alcoholismo.
Debe ser tenido en cuenta en las mujeres embarazadas o en periodo de lactancia, en niños y en grupos de riesgo como pacientes con enfermedad hepática o epilepsia.
3.
CÓMO USAR FOSCAN
Su médico o enfermera le administrará Foscan por inyección en una vena.
Si es necesario, su médico o enfermera le pondrán otra inyección al menos 4 semanas más tarde.
Cuatro días después de la inyección, su médico tratará su cáncer con luz de láser.
Si le administran más Foscan del que debieran
Puede ser sensible a la luz durante más de 15 días.
Debe seguir cuidadosamente las instrucciones para evitar quemaduras en la piel.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Foscan puede producir efectos adversos, aunque no todas las personas los sufran.
Todo el que utiliza Foscan se vuelve sensible a la luz durante unos 15 días después de la inyección.
Debe seguir las instrucciones que le den para evitar la luz solar y la luz artificial intensa.
Estas instrucciones están escritas en este prospecto.
Su médico le indicará también qué debe hacer.
Si no sigue estas instrucciones, puede sufrir graves quemaduras solares que provocan cicatrices permanentes.
Efectos adversos muy frecuentes (que probablemente ocurran en al menos 1 de cada 10 pacientes) Puede sentir algún dolor cuando se le inyecte Foscan.
Después del tratamiento con láser, puede sentir dolor en la cara y dolor alrededor de la zona de tratamiento.
Asimismo podrá haber sangrado, úlceras, hinchazón y cicatrices.
Estos efectos podrán hacer que le resulte difícil comer o beber.
Podrá tener estreñimiento.
Efectos adversos frecuentes (que probablemente ocurran en al menos 1 de cada 100 pacientes)
También puede sufrir úlceras, ampollas, enrojecimiento u oscurecimiento de la piel.
Otros efectos pueden ser vómitos, fiebre, náuseas, anemia, fotosensibilidad, quemaduras solares, quemaduras, dificultad para tragar o mareos.
Puede haber hinchazón o presentar rigidez en la mandíbula.
Algunas personas pueden desarrollar una infección en la zona tratada.
Si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FOSCAN
Mantener fuera del alcance y de la vista de los niños.
No utilice Foscan después de la fecha de caducidad que aparece en la etiqueta y en la caja.
Foscan se almacenará en la farmacia del hospital.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
40 6.
INFORMACIÓN ADICIONAL
Composición de Foscan:
 El principio activo es la temoporfina.
Cada ml contiene 4 mg de temoporfina.  Los demás componentes son etanol anhidro (E1510) y propilenglicol (E1520).
Aspecto de Foscan y contenido del envase:
Foscan solución inyectable es una solución de color morado oscuro en un vial de vidrio color ámbar.
Cada envase contiene un vial de vidrio y un filtro que viene dentro de un envoltorio de polietileno.
Titular de la autorización de comercialización y responsable de la fabricación:
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlanda
Este prospecto ha sido aprobado en {Mes/ año}.
41 Esta información está destinada únicamente a médicos o profesionales del sector sanitario
Foscan 4 mg/ ml solución inyectable Temoporfina
1.
CONTENIDO DEL ENVASE
Cada envase contiene un vial con 3,5 ml ó 5 ml de solución inyectable.
La sustancia activa es la temoporfina.
Cada ml de solución contiene 4 mg de temoporfina.
Los excipientes son etanol anhidro y propilenglicol.
Se proporciona un filtro con conexiones Luer para jeringuilla y cánula.
Cada vial representa una dosis única y la solución no utilizada debe desecharse.
2.
CÁLCULO DE LA DOSIS
Calcular la dosis necesaria de Foscan de acuerdo con el peso corporal del paciente.
La dosis es de 0,15 mg/ kg de peso corporal.
3.
ADMINISTRACIÓN DE FOSCAN (96 horas antes de la iluminación con láser del lugar del tratamiento)
Foscan debe administrarse por vía intravenosa a través de una cánula residente en una vena proximal grande de una extremidad, preferiblemente en la fosa antecubital.
La permeabilidad de la cánula residente debe ser ensayada antes de la inyección.
El color púrpura oscuro de la solución, junto con el vial de color ámbar, hace imposible realizar una comprobación visual en busca de partículas.
Por tanto, debe emplearse un filtro en línea como medida de precaución, el cual se incluye en el envase.
Recoger todo el contenido del vial que contiene Foscan con una jeringuilla y expulsar el aire (Figura 1).
Figura 1
Fijar el filtro a la jeringuilla (Figura 2).
42 Figura 2
Pulsar el émbolo de la jeringuilla para llenar todo el espacio muerto dentro del filtro.
Continuar pulsando el émbolo para expulsar el exceso de Foscan hasta que quede el volumen necesario en la jeringuilla, incluyendo suficiente para cubrir el espacio muerto de la cánula intravenosa (Figura 3).
Figura 3
Fijar la jeringuilla y el filtro a la cánula.
Administrar la dosis necesaria de Foscan por inyección intravenosa lenta durante 6 minutos como mínimo (Figura 4).
Figure 4
Quitar la cánula intravenosa inmediatamente después de la inyección.
NO lavar con soluciones acuosas tales como solución inyectable de cloruro sódico al 0,9% o agua para preparaciones inyectables.
Hay que tener especial cuidado para evitar la extravasación en el lugar de la inyección.
Si se produce una extravasación, proteger la zona de la luz durante al menos 3 meses.
No existe ningún beneficio conocido por inyectar en el lugar de la extravasación otra sustancia.
Foscan es fotosensible.
Una vez extraído de su acondicionamiento debe ser administrado de inmediato.
Cuando es inevitable que se produzca un retraso, la solución debe ser protegida de la luz.
43 4.
ILUMINACIÓN CON LÁSER DEL LUGAR DEL TRATAMIENTO
Le rogamos vea el manual de empleo del láser y el folleto de empleo de la fibra óptica de microlente.
96 horas después de la administración de Foscan, el lugar del tratamiento ha de ser iluminado con luz a 652 nm de una fuente de láser aprobada.
Debe aplicarse la luz a toda la superficie del tumor por medio de una fibra óptica de microlente aprobada.
Siempre que sea posible, la zona iluminada debe extenderse más allá del margen del tumor en una distancia de 0,5 cm.
La luz no debe administrarse antes de 90 horas ni después de 110 horas de la inyección de Foscan.
La dosis de luz incidente es de 20 J/ cm2, aplicada por la fibra óptica de microlente en un campo circular a la superficie del tumor con una irradiancia de 100 mW/ cm2, lo cual implica un tiempo de iluminación de 200 segundos.
Cada campo ha de ser iluminado sólo una vez en cada tratamiento.
Se pueden iluminar múltiples campos no solapados.
Hay que asegurarse que ninguna región de tejido recibe una dosis de luz superior a la especificada.
Los tejidos fuera del área objetivo deben ser protegidos completamente para evitar la fotoactivación por luz dispersada o reflejada.
5.
INFORMACIÓN DE SEGURIDAD
Foscan no es irritante.
44
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Tamaño del envase
Fuzeon
90 mg/ ml
Polvo y disolvente para Vía subcutánea solución inyectable
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
3 ml (90 mg/ ml) Disolvente:
2ml
polvo para 60 viales + disolvente para 60 viales + 60 jeringas de 3ml* +60 jeringas de 1 ml + 180 gasas impregnadas en alcohol
Fuzeon
90 mg/ ml
Polvo y disolvente para Vía subcutánea solución inyectable
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
3 ml (90 mg/ ml) Disolvente:
2ml
polvo para 60 viales + disolvente para 60 viales
Fuzeon
90 mg/ ml
Polvo para solución inyectable
Vial (vidrio)
3ml
60 viales
1/ 1
European Medicines Agency
EMEA/ H/ C/ 514
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FUZEON
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Fuzeon?
Fuzeon es un polvo destinado a la preparación de una solución para inyección.
Contiene el principio activo enfuvirtida (90 mg/ ml).
¿Para qué se utiliza Fuzeon?
Fuzeon es un medicamento antirretroviral.
Se utiliza en combinación con otros antirretrovirales para el tratamiento de adultos infectados por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), causante del síndrome de inmunodeficiencia adquirida (SIDA).
Se emplea en los pacientes que han dejado de responder a otros medicamentos antirretrovirales o que no pueden tomarlos.
Entre ellos debe haber al menos un medicamento de cada una de las siguientes clases de fármacos empleados para tratar la infección por el VIH: inhibidores de la proteasa, inhibidores de la transcriptasa inversa no análogos de nucleósidos e inhibidores de la transcriptasa inversa análogos de nucleósicos.
Antes de recetar Fuzeon, el médico debe comprobar los antirretrovirales que ha tomado previamente el paciente y la probabilidad de que el virus responda al medicamento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Fuzeon?
El tratamiento con Fuzeon debe prescribirlo un médico con experiencia en el tratamiento de la infección por el VIH.
En adultos se administra en forma de una inyección de 90 mg dos veces al día, inyectada bajo la piel en la parte superior del brazo, la parte superior del muslo o el abdomen (la tripa).
La dosis para niños de seis a 16 años de edad depende del peso corporal.
Fuzeon no está recomendado en niños menores de seis años.
La inyección ha de colocarse cada vez en un lugar diferente.
Fuzeon se une a una proteína de la superficie del VIH.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged la mantiene en niveles bajos.
Fuzeon no cura la infección por el VIH ni el SIDA, pero sí puede retrasar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Fuzeon?
Los dos estudios principales de Fuzeon contaron con 1.013 pacientes de 16 años o más que estaban infectados por el VIH y que ya habían tomado otros fármacos antirretrovirales o no respondían a ellos.
En general, los pacientes ya habían recibido una media de 12 antirretrovirales durante un período de siete años.
Ambos estudios compararon los efectos de Fuzeon combinado con el "tratamiento de base optimizado" (una combinación de otros antirretrovirales escogidos para cada paciente por ser los que tenían la mayor posibilidad de reducir la concentración del VIH en la sangre) con los del tratamiento de base optimizado sin Fuzeon.
El principal criterio de eficacia fue la variación de la concentración de VIH en la sangre (la carga viral) al cabo de 48 semanas de tratamiento.
Fuzeon también ha sido estudiado en 39 niños de tres a 16 años de edad.
Estos estudios seguían en marcha en el momento de evaluar este medicamento.
¿Qué beneficio ha demostrado tener Fuzeon durante los estudios?
La administración de Fuzeon con el tratamiento de base optimizado fue más eficaz para reducir la carga viral que el tratamiento de base optimizado por sí solo.
En el primer estudio, la carga viral disminuyó un promedio del 98% en los pacientes tratados con Fuzeon, frente a un 83% en los que no lo recibieron.
Los valores del segundo estudio fueron del 96% y del 78%, respectivamente.
La dosis de Fuzeon aprobada para niños produce concentraciones sanguíneas del principio activo similares a las observadas en las dosis aprobada para adultos.
¿Cuál es el riesgo asociado a Fuzeon?
Los efectos secundarios más frecuentes aparecidos con Fuzeon (observados en más de 1 de cada 10 pacientes) son las reacciones en el lugar de la inyección (dolor e inflamación en el lugar de la inyección), neuropatía periférica (lesión de los nervios de las extremidades que produce hormigueo o entumecimiento de manos y pies) y pérdida de peso.
En los estudios clínicos, se han comunicado reacciones en el lugar de la inyección en el 98% de los pacientes, la mayoría de ellas durante la primera semana de tratamiento.
El medicamento produjo dolor o molestias de leves a moderadas que no aumentaron durante el tratamiento.
La lista completa de efectos secundarios comunicados sobre Fuzeon puede consultarse en el prospecto.
Fuzeon no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la enfuvirtida o a cualquiera de los otros componentes.
Al igual que con otros medicamentos contra el VIH, los pacientes tratados con Fuzeon pueden presentar riesgo de osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes que tienen problemas de hígado podrían tener un riesgo elevado de sufrir daño hepático durante el tratamiento para la infección por el VIH.
¿Por qué se ha aprobado Fuzeon?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Fuzeon son mayores que sus riesgos en combinación con otros medicamentos antirretrovirales para el tratamiento de pacientes infectados por el VIH-1 que ya han recibido, y dejado de responder, a regímenes que contenían al menos un medicamento de cada uno de estos grupos: inhibidores de la proteasa, inhibidores de la transcriptasa inversa no análogos de nucleósidos e inhibidores de la transcriptasa inversa análogos de nucleósidos, o que presentaran intolerancia a regímenes previos de antirretrovirales.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Fuzeon.
Fuzeon se autorizó en un principio en "circunstancias excepcionales", ya que por razones científicas no había sido posible obtener una información completa sobre el medicamento.
Sin embargo, dichas "circunstancias excepcionales" dejaron de aplicarse el 8 de febrero de 1998, una vez presentada por la empresa la información complementaria que se le había solicitado.
2/ 3 Otras informaciones sobre Fuzeon:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Fuzeon a Roche Registration Limited el 27 de mayo de 2003.
La autorización de comercialización fue renovada el 27 de mayo de 2008.
El texto completo del EPAR de Fuzeon puede encontrarse aquí.
07-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Fuzeon 90 mg/ ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 108 mg de enfuvirtida.
Cada ml de solución reconstituida contiene 90 mg de enfuvirtida.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo liofilizado de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
(ver la sección 5.1)
Para decidir el nuevo tratamiento en los pacientes que hayan fallado a un tratamiento antirretroviral, hay que prestar atención especial a la historia terapéutica de cada paciente y a los patrones de mutaciones asociados con los distintos medicamentos.
(Ver las secciones 4.4 y 5.1)
4.2 Posología y forma de administración
Fuzeon debe ser prescrito por médicos con experiencia en el tratamiento de la infección por VIH.
Fuzeon sólo debe administrarse en inyección subcutánea.
Adultos y adolescentes ≥ 16 años:
La dosis recomendada de Fuzeon es de 90 mg, dos veces al día, en inyección subcutánea en el brazo, la cara anterior del muslo o el abdomen.
Pacientes ancianos:
No hay experiencia en pacientes mayores de 65 años.
Niños ≥ 6 años y adolescentes:
La experiencia en niños es limitada (Ver la sección 5.2).
La pauta posológica que se utilizó en los ensayos clínicos es la que se indica en la Tabla 1:
2 Tabla 1:
Dosis para una inyección
inyección
Peso (kg)
dos veces al
día (mg/ dosis) (90 mg
11,0 a 15,5 15,6 a 20,0 20,1 a 24,5 24,6 a 29,0 29,1 a 33,5 33,6 a 38,0 38,1 a 42,5 ≥ 42,6
27 36 45 54 63 72 81 90
0,3 ml 0,4 ml 0,5 ml 0,6 ml 0,7 ml 0,8 ml 0,9 ml 1,0 ml
Fuzeon no está recomendado para su uso en niños menores de 6 años debido a que los datos sobre seguridad y eficacia disponibles no son suficientes (ver sección 5.2).
Insuficiencia renal:
No es necesario ajustar la dosis de los pacientes con insuficiencia renal incluyendo aquellos tratados con diálisis.
(Ver las secciones 4.4 y 5.2).
Insuficiencia hepática:
(Ver las secciones 4.4 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Fuzeon debe administrarse como parte de un tratamiento combinado.
Se debe consultar también los resúmenes de las características del producto de los otros medicamentos antirretrovirales que se empleen en la combinación.
(Ver la sección 5.1)
Se debe advertir a los pacientes que no se ha demostrado que los tratamientos con enfuvirtida prevengan el riesgo de transmisión de VIH a otras personas, a través del contacto sexual o de la contaminación de la sangre.
Los pacientes deben continuar empleando las medidas de prevención apropiadas.
También se debe informar a los pacientes que Fuzeon no cura la infección por el VIH-1.
Los estudios en animales han demostrado que enfuvirtida puede afectar a algunas de las funciones inmunes (ver sección 5.3).
Se ha observado un aumento de la incidencia de algunas infecciones bacterianas en pacientes tratados con Fuzeon, y de manera más notable una mayor incidencia de neumonía.
(Ver la sección 4.8)
El tratamiento con enfuvirtida se ha asociado ocasionalmente con reacciones de hipersensibilidad y en raras ocasiones, las reacciones de hipersensibilidad se han repetido con la reexposición.
Las complicaciones comprenden rash, fiebre, náuseas y vómitos, escalofríos, rigidez, tensión sanguínea baja y transaminasas hepáticas elevadas en suero en varias combinaciones, y posible reacción primaria del complejo inmune, dificultad respiratoria y glomerulonefritis.
Los pacientes que presenten signos o síntomas de una reacción de hipersensibilidad sistémica suspenderán el tratamiento con enfuvirtida y acudirán al médico para su evaluación de inmediato.
El tratamiento con enfuvirtida no se debe reiniciar tras la aparición de signos y síntomas sistémicos consistentes con una reacción de
3 hipersensibilidad que se considere como relacionada con enfuvirtida.
La seguridad y la eficacia de la enfuvirtida no se han estudiado de manera específica en pacientes con trastornos hepáticos subyacentes significativos.
Los pacientes con hepatitis crónica B y C, en tratamiento con antirretrovirales tienen mayor riesgo de experimentar acontecimientos adversos hepáticos graves o potencialmente mortales.
Algunos pacientes que participaron en los ensayos en fase III estaban co-infectados por la hepatitis B/ C.
En ellos la adición de Fuzeon no aumentó la incidencia de acontecimientos hepáticos.
En caso de tratamiento antirretroviral concomitante para la hepatitis B o C, se deberá consultar también la información del producto relevante para estos medicamentos.
La administración de Fuzeon a sujetos no infectados por el VIH-1 puede provocar la formación de anticuerpos antienfuvirtida que reaccionen de forma cruzada con el antígeno gp41 del VIH.
Esto podría ocasionar un resultado falso positivo del test de ELISA de anticuerpos anti-VIH.
No hay experiencia en pacientes con la función hepática disminuida.
Los datos son limitados en pacientes con insuficiencia renal de moderada a grave y en pacientes mantenidos con diálisis.
(Ver las secciones 4.2 y 5.2)
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis:
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
No se esperan interacciones farmacocinéticas con repercusión clínica entre la enfuvirtida y los otros medicamentos que se administran de forma simultánea y se metabolizan por las enzimas del citocromo P450.
Efecto de la enfuvirtida sobre el metabolismo de medicamentos concomitantes:
Según un estudio in vivo en el metabolismo humano, la enfuvirtida, en las dosis recomendadas de 90 mg dos veces al día, no inhibe el metabolismo de los sustratos de las isoenzimas CYP3A4 (dapsona), la CYP2D6 (debrisoquina), la CYP1A2 (cafeína), la CYP2C19 (mefenitoína) y la CYP2E1 (clorzoxazona).
Efecto de medicamentos concomitantes sobre el metabolismo de la enfuvirtida:
Según estudios independientes de interacción farmacocinética, la co-administración de ritonavir (inhibidor potente de la CYP3A4) o saquinavir en combinación con una dosis potenciada de ritonavir o rifampicina (inductor potente de la CYP3A4) no produjo cambios clínicos significativos de la farmacocinética de la enfuvirtida.
4 4.6 Embarazo y lactancia
No se han realizado estudios adecuados y bien controlados en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos sobre el desarrollo fetal.
La enfuvirtida debe utilizarse durante el embarazo solo si el beneficio potencial justifica el riesgo potencial para el feto.
No se sabe si la enfuvirtida se excreta por la leche humana.
Se debe informar a las madres que no deben dar el pecho si están recibiendo enfuvirtida debido a la posibilidad de transmisión del VIH y de cualquier posible efecto adverso en los lactantes.
4.7 Efectos sobre la capacidad para conducir o utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No existen pruebas de que la enfuvirtida pueda alterar la capacidad del paciente para conducir o utilizar máquinas; no obstante, hay que tener en cuenta el perfil de reacciones adversas de la enfuvirtida.
(Ver la sección 4.8)
4.8 Reacciones adversas
Los datos de seguridad se refieren principalmente a los datos de 48 semanas de los ensayos TORO 1 y TORO 2 combinados (ver la sección 5.1).
Los resultados de seguridad se expresan como el número de pacientes con una reacción adversa por cada 100 pacientes-año de exposición (a excepción de las reacciones en el lugar de inyección).
Reacciones en el lugar de inyección
Las reacciones en el lugar de inyección (RLIs) fueron las reacciones adversas más frecuentes y ocurrieron en el 98% de los pacientes (Tabla 2).
La inmensa mayoría de las RLIs ocurrieron en la primera semana de tratamiento con Fuzeon, y se asociaron con un dolor o molestia de carácter leve a moderado en el lugar de inyección, que no limitaron las actividades habituales.
La gravedad del dolor y de las molestias no aumentaron con la duración del tratamiento.
Por lo general la duración de los signos y los síntomas fue igual o menor de 7 días.
Las infecciones en el lugar de inyección (incluidos los abscesos y la celulitis) afectaron al 1,5% de los pacientes.
Tabla 2:
Resumen de los signos y síntomas individuales característicos de las reacciones locales en el lugar de inyección en los ensayos TORO 1 y TORO 2 combinados (% de pacientes) n=663
Tasa de abandonos por RLI
4%
Categoría de la reacción
Fuzeon
% de
% de
+ Tratamiento
acontecimientos
con reacciones de grado 3
reacciones de grado 4
Dolor / molestias Eritema Induración
96,1% 90,8% 90,2%
11,0%b 23,8%c 43,5%d
0%b 10,5%c 19,4%d
0,2%e No procede 4,7%g
Grado 3 = dolor intenso con necesidad de analgésicos (o administración de analgésicos narcóticos durante ≤ 72 horas) y/ o con limitación de las actividades habituales; Grado 4 = dolor intenso con necesidad de hospitalización o prolongación de la estancia hospitalaria, causante de muerte, de discapacidad/ incapacidad persistente o graves, con amenaza para la vida, o de importancia médica. c Grado 3 = diámetro medio ≥ 50 mm pero < 85 mm; Grado 4 = diámetro medio ≥ 85 mm. d Grado 3 = diámetro medio ≥ 25 mm pero < 50 mm; Grado 4 = diámetro medio ≥ 50 mm. e Grado 3 = ≥ 3 cm; Grado 4 = drenaje. f Grado 3 = resistente al tratamiento por vía tópica o con necesidad de tratamiento oral o parenteral; Grado 4 = no definido. g Grado 3 = > 3 cm pero ≤ 5 cm; Grado 4= > 5 cm.
5 Otras reacciones adversas
Generalmente la adición de Fuzeon al tratamiento antirretroviral optimizado no aumentó la frecuencia ni la gravedad de la mayoría de las reacciones adversas.
Los acontecimientos comunicados con más frecuencia y que ocurrieron durante los ensayos TORO 1 y TORO 2 fueron diarrea (38 pacientes con acontecimiento entre los tratados con Fuzeon + OB (Tratamiento Optimizado) por cada 100 pacientes- año versus 73 pacientes con acontecimiento entre los tratados con OB por cada 100 pacientes-año) y náuseas (27 pacientes con acontecimiento entre los tratados con Fuzeon + OB por cada 100 pacientes- año versus 50 pacientes con acontecimiento entre los tratados con OB por cada 100 pacientes-año).
La siguiente lista muestra los acontecimientos observados en una proporción mayor entre pacientes tratados con Fuzeon + OB que entre pacientes tratados solo con régimen OB; este incremento, ajustado por la exposición, fue de al menos 2 pacientes con acontecimiento por cada 100 pacientes- año.
Por lo que estos acontecimientos se designan como de estimación frecuente (“ muy frecuentes” (≥ 1/ 10), o “ frecuentes” (≥ 1/ 100, < 1/ 10)).
Se observó un incremento estadísticamente significativo para neumonía y linfoadenopatía.
La mayoría de las reacciones adversas fueron de intensidad leve o moderada.
Infecciones e infestaciones Frecuentes: - sinusitis, papiloma cutáneo, gripe, neumonía, infección de oído.
Trastornos de la sangre y del sistema linfático Frecuentes: - linfadenopatía.
Trastornos del metabolismo y de la nutrición Frecuentes: - disminución del apetito, anorexia, hipertrigliceridemia, diabetes mellitus.
Trastornos psiquiátricos Frecuentes: - ansiedad, pesadillas, irritabilidad.
Trastornos del sistema nervioso Muy frecuentes: - neuropatía periférica.
Frecuentes: - hipoestesia, problemas de atención, temblores.
Trastornos oculares Frecuentes: - conjuntivitis.
Trastornos del oído y del laberinto Frecuentes: - vértigo.
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: - congestión nasal.
Trastornos gastrointestinales Frecuentes: - pancreatitis, reflujo esofágico.
Trastornos de la piel y del tejido subcutáneo Frecuentes: - sequedad de piel, eczema seborreico, eritema, acné.
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos Frecuentes: - mialgia.
Trastornos renales y urinarios Frecuentes: - Cálculos renales.
Trastornos generales y alteraciones en el lugar de administración Frecuentes: - enfermedad pseudogripal, debilidad.
6 Exploraciones complementarias Muy frecuentes: - pérdida de peso.
Frecuentes: - incremento de triglicéridos en sangre, presencia de hematuria.
Además, se observó un pequeño número de reacciones de hipersensibilidad, atribuidas a la enfuvirtida y, en algunos casos recidivaron tras la reexposición (véase la sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase la sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Anomalías de laboratorio
La mayoría de los pacientes no experimentó cambios en el grado de toxicidad de ninguno de los parámetros de laboratorio a lo largo del estudio, a excepción de los relacionados en la Tabla 3.
Durante la semana 48, la eosinofilia [recuento mayor al Límite Superior de Normalidad (ULN) > 0,7 x 109/ l] se dio en mayor porcentaje entre el grupo de los pacientes tratados con Fuzeon (12,4 pacientes con acontecimiento por cada 100 pacientes-año) que en los tratados solamente con OB (5,6 pacientes con acontecimiento por cada 100 pacientes-año).
Cuando se usa un umbral más alto para la eosinofilia (> 1,4 x 109/ l), la proporción de eosinofilia ajustada por la exposición del paciente es igual en ambos grupos (1,8 pacientes con acontecimiento por cada 100 pacientes-año).
Tabla 3:
Exposición ajustada de anomalías de laboratorio Grado 3 y 4 entre pacientes tratados con Fuzeon + OB y solo con OB, notificados en más de 2 pacientes con acontecimiento por cada 100 pacientes-año
Parámetros de laboratorio
Régimen de Fuzeon + OB
Régimen de OB solo
Grado n (Exposición Total de los pacientes, por año de tratamiento) ALAT
Por cada 100 pacientes-año 663 (557,0)
Por cada 100 pacientes-año 334 (162,1)
Gr.
3 (> 5-10 x ULN) Gr.
4 (> 10 x ULN) Hemoglobina
4,8 1,4
4,3 1,2
Gr.
3 (6,5-7,9 g/ dl) Gr.
4 (< 6,5 g/ dl) Creatinina Fosfoquinasa
2,0 0,7
1,9 1,2
Gr.
3 (> 5-10 x ULN) Gr.
4 (> 10 x ULN)
8,3 3,1
8,0 8,6
4.9 Sobredosis
No se han notificado casos de sobredosis.
La dosis máxima administrada a 12 pacientes fue de 180 mg en inyección subcutánea única durante un ensayo clínico.
Estos pacientes no experimentaron ninguna reacción adversa que no se observara ya con las dosis recomendadas.
En un estudio correspondiente al Programa de Acceso Precoz, se administró en una ocasión 180 mg de Fuzeon a un paciente como dosis única.
El paciente no experimentó ninguna reacción adversa como resultado.
No existe ningún antídoto específico para tratar la sobredosis de enfuvirtida.
El tratamiento de la sobredosis consistiría en las medidas generales de apoyo.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: Otros antivirales.
Código ATC:
J05A X07
Mecanismo de acción:
La enfuvirtida es un miembro de la clase terapéutica denominada inhibidores de la fusión.
Se trata de un inhibidor de la reordenación estructural de la gp41 de VIH-1 y actúa uniéndose extracelularmente a esta proteína del virus de manera específica, bloqueando la fusión entre la membrana del virus y la membrana de la célula diana, previniendo la entrada del ARN viral en dicha célula.
Actividad antiviral in vitro:
La susceptibilidad basal a la enfuvirtida, medida en 612 VIH recombinantes que contenían genes env, procedentes de muestras de ARN del VIH de pacientes de ensayos en fase III, resultó en una media geométrica EC50 de 0,259 microgramo/ ml (media geométrica + 2DE = 1,96 microgramo/ ml) en un ensayo de entrada de recombinación de genotipos VIH.
Además, la enfuvirtida inhibió la fusión entre células mediada por la cubierta del VIH-1.
Los estudios de combinación de enfuvirtida con miembros representativos de las distintas clases antirretrovirales mostraron una actividad antiviral de aditiva a sinérgica y la ausencia de antagonismo.
No se ha establecido ninguna relación entre la sensibilidad in vitro del VIH-1 a la enfuvirtida y la inhibición de la replicación de VIH-1 en la especie humana.
Resistencia a los antirretrovirales:
La supresión viral incompleta puede llevar al desarrollo de resistencia farmacológica a uno o más componentes del tratamiento.
Resistencia in vitro a la enfuvirtida:
Se han seleccionado cepas de VIH-1 in vitro con menor sensibilidad a la enfuvirtida que contienen sustituciones en los aminoácidos (aa) 36-38 del ectodominio gp41.
Estos cambios se correlacionan con varios niveles de disminución en la sensibilidad a la enfuvirtida de cepas de VIH con mutación específica de sitio.
Resistencia in vivo a la enfuvirtida:
Se observó una reducción de la susceptibilidad a la enfuvirtida de más de 4 veces al comparar los recombinantes VIH que contenían genes env, obtenidos a partir de muestras de ARN del VIH tomadas antes de la semana 24, y procedentes de 187 pacientes participantes en los ensayos clínicos en fase III, frente a las muestras pretratamiento correspondientes.
De estos, 185 (98,9%) genes env portaban sustituciones específicas en la región del aa 36-45 de la gp41.
Las sustituciones observadas, en orden decreciente de frecuencia, se localizaron en los aminoácidos de las posiciones 38, 43, 36, 40, 42 y 45.
Cada sustitución única específica en estos residuos de la gp41 originó una disminución gradual en la susceptibilidad viral recombinante a la enfuvirtida en comparación con las condiciones iniciales.
Los cambios de la media geométrica oscilaban entre 15,2 veces para V38M y 41,6 veces para V38A.
Los ejemplos de sustituciones múltiples fueron insuficientes para determinar un patrón de sustituciones consistente o su efecto en la susceptibilidad viral a la enfuvirtida.
No se ha establecido ninguna relación entre estas sustituciones y la eficacia in vivo del tratamiento con enfuvirtida.
La disminución de la sensibilidad viral estaba correlacionada con el grado de resistencia pretratamiento a la terapia optimizada.
(Ver Tabla 5)
Resistencia cruzada:
Como consecuencia de la nueva diana viral, la enfuvirtida se muestra igual de eficaz in vitro frente a las cepas salvajes de laboratorio y clínicas que frente a aquellas con resistencia a 1, 2 ó 3 clases de antirretrovirales diferentes (inhibidores de la transcriptasa inversa análogos de nucleósidos, inhibidores de la transcriptasa inversa no análogos de nucleósidos e inhibidores de la proteasa).
A la inversa, las mutaciones de los aminoácidos 36-45 de la gp41, que confieren resistencia a la enfuvirtida, no deberían dar resistencia cruzada a otras clases de antirretrovirales.
Datos clínicos farmacodinámicos
La actividad clínica de Fuzeon (en combinación con otros antirretrovirales) sobre los valores plasmáticos del ARN del VIH y recuento de
8 linfocitos CD4 se ha investigado en dos ensayos aleatorizados, multicéntricos y controlados (TORO 1 y TORO 2) de 48 semanas de duración.
La población por intención de tratar comprendía 995 pacientes.
Los datos demográficos de los pacientes de cada grupo, Fuzeon + OB y OB, fueron una mediana basal de ARN del VIH-1 de 5,2 log10 copias/ ml y 5,1 log10 copias/ ml y una mediana basal del recuento de células CD4 de 88 células/ mm3 y 97 células/ mm3, respectivamente.
Los pacientes tuvieron una exposición previa a una mediana de 12 antirretrovirales durante una mediana de 7 años.
Todos los pacientes recibieron un tratamiento optimizado (OB) que contenía de 3 a 5 agentes antirretrovirales seleccionados de acuerdo con la historia terapéutica previa de cada paciente, así como con los resultados basales de resistencias virales genotípicas y fenotípicas.
La proporción de pacientes que alcanzaron una carga viral de < 400 copias/ ml en la semana 48 fue del 30,4% entre los pacientes en el régimen de Fuzeon + OB comparado con el 12% entre los pacientes que recibieron el régimen de OB sólo.
(Ver Tabla 4)
Tabla 4
Resultados a las 48 semanas del tratamiento randomizado (análisis combinado de los ensayos TORO 1 y TORO 2, ITT)
Resultados
Fuzeon +
OB OB
Diferencia Intervalo Valor-p
90 mg bid (dos
(N=334)
Tratamiento Confianza 95%
ARN del VIH-1 Cambio Logarítmico desde el inicio (log10 copias/ ml)*
-1,48
-0,63
LSM -1,073, - -0,85 0,628
< ,0001
Recuento de células CD4+ Cambio desde el inicio (células/ mm3)#
+91
+45
LSM 46,4
25,1, 67,8 < ,0001
ARN del VIH > 1 log por debajo de los valores basales**
247 (37,4%)
57 (17,1%)
Odds ratio 2,16, 4,20 < ,0001 3,02
ARN del VIH < 400 copias/ ml**
201 (30,4%)
40 (12,0%)
Odds Ratio 2,36, 5,06 < ,0001 3,45
ARN del VIH < 50 copias/ ml**
121 (18,3%)
26 (7,8%)
Odds Ratio 1,76, 4,37 < ,0001 2,77
Interrupciones debidas a reacciones adversas/ enfermedades recurrentes/ parámetros de † laboratorio
9%
11%
Interrupciones debidas a reacciones en el lugar de † inyección
4%
N/ A
Interrupciones por otros †φ § motivos
13%
25%
* Basado en los resultados obtenidos del análisis combinado de la población por intención de tratar en los ensayos TORO 1 y TORO 2.
Interrupciones o fallo virológico considerados como fallos. † Porcentajes basados en la población análizada para la obtención de datos de seguridad, Fuzeon+tratamiento optimizado (N=663) y tratamiento optimizado (N=334).
Denominador para pacientes sin cambio de brazo de tratamiento:
N=112. φ Según el criterio del investigador. § Incluye interrupciones por pérdida de seguimiento, rechazo del tratamiento y otras razones.
La terapia de Fuzeon + OB se asoció con una mayor proporción de pacientes que alcanzaron < 400 copias/ ml (o < 50 copias/ ml) en todos los subgrupos establecidos según los CD4 basales, el
(Ver Tabla 5)
Tabla 5
Proporción de Pacientes que alcanzan < 400 copias/ ml y < 50 copias/ ml a las 48 semanas por subgrupos (análisis combinado de TORO 1 y TORO 2, ITT)
Subgrupos
ARN del VIH-1 < 400 copias/ ml ARN del VIH-1 < 50 copias/ ml
Fuzeon + OB OB Fuzeon + OB
OB
90 mg bid (N=661)
(N=334) 90 mg bid (N=661)
(N=334)
ARN del VIH-1 basal < 5,0 log101 copias/ ml ARN del VIH-1 basal ≥ 5,0 log101 copias/ ml
118/ 269 (43,9%) 83/ 392 (21,2%)
26/ 144 77/ 269 (18,1%) (28,6%) 14/ 190 44/ 392 (7,4%) (11,2%)
18/ 144 (12,5%) 8/ 190 (4,2%)
ARVs previos totales ≤ 101 ARVs previos totales > 101
0 ARVs Activos en el
tratamiento optimizado1,2
1 ARV Activo en el
56/ 194
tratamiento optimizado 1,2
(28,9%)
el tratamiento optimizado 1,2 1
Interrupciones o fallos virológicos considerados como fallos.
2 Basados en los resultados de los ensayos de resistencia genotípica.
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de la enfuvirtida se han examinado en adultos y niños infectados por el VIH-1.
Absorción:
La biodisponibilidad absoluta tras la administración subcutánea de 90 mg de enfuvirtida en el abdomen resultó de 84,3 ± 15,5%.
La Cmax media (± DE) fue de 4,59 ± 1,5 microgramo/ ml, y el AUC fue de 55,8 ± 12,1 microgramo*h/ ml.
La absorción subcutánea de la enfuvirtida es proporcional a la dosis administrada en el intervalo de 45 a 180 mg.
La absorción subcutánea de la dosis de 90 mg es comparable cuando se inyecta en el abdomen, el muslo o el brazo.
El valor medio de concentración plasmática mínima en estado estacionario varió entre 2,6 y 3,4 microgramo/ ml en cuatro ensayos diferentes (N= 9 a 12).
Distribución:
El volumen de distribución en el estado estacionario tras la administración intravenosa de una dosis de 90 mg de enfuvirtida fue de 5,5 ± 1,1 l.
La enfuvirtida se une en un 92% a las proteínas del plasma infectado por el VIH, en un intervalo de concentraciones plasmáticas de 2 a 10 microgramo/ ml.
La enfuvirtida se une sobre todo a la albúmina y, en menor medida, a la glicoproteína ácida α -1.
En los estudios in vitro, la enfuvirtida no fue desplazada de su lugar de unión por otros fármacos, ni tampoco desplazaba a otros fármacos de sus lugares de unión.
Se han notificado niveles insignificantes de enfuvirtida en el líquido cefalorraquídeo en pacientes con VIH.
10 Metabolismo:
La enfuvirtida, como péptido que es, se cataboliza en sus aminoácidos constituyentes; luego, los aminoácidos se reciclan dentro del organismo.
Los estudios in vitro con microsomas humanos y los estudios in vivo señalan que la enfuvirtida no inhibe las enzimas del citocromo P450.
En estudios in vitro con microsomas y hepatocitos humanos, la hidrólisis del grupo amida de la fenilalanina carboxiterminal determina un metabolito desamidado, cuya formación no depende del NADPH.
Este metabolito se detecta en el plasma humano después de administrar la enfuvirtida y con un valor del AUC que varía entre el 2,4 y el 15% del AUC de la enfuvirtida.
Eliminación:
El aclaramiento de la enfuvirtida tras la administración intravenosa de 90 mg fue de 1,4 ± 0,28 l/ h y la semivida de eliminación fue de 3,2 ± 0,42 h.
Después de administrar una dosis subcutánea de 90 mg de enfuvirtida, la semivida de eliminación (± DE) es de 3,8 ± 0,6 h.
No se han realizado estudios de balance de masa en humanos para determinar la(s) ruta(s) de eliminación de la enfuvirtida.
Insuficiencia Hepática:
No se ha investigado la farmacocinética de la enfuvirtida en pacientes con alteración de la función hepática.
Insuficiencia Renal:
El análisis de los datos de la concentración plasmática de los pacientes que intervinieron en los ensayos clínicos revela que el aclaramiento de la enfuvirtida no se ve afectado con ningún efecto clínico relevante en pacientes con insuficiencia renal de leve a moderada.
En un ensayo en pacientes con insuficiencia renal, el AUC de enfuvirtida aumentó por término medio un 43-62% en los pacientes con insuficiencia renal grave y en los pacientes en el estado final de la enfermedad renal, en comparación con los pacientes con la función renal normal.
La hemodiálisis no modifica considerablemente el aclaramiento de enfuvirtida.
Se eliminó menos de un 13% de la dosis durante la hemodiálisis.
No se requiere ajuste de dosis en los pacientes con la función renal afectada.
Pacientes ancianos:
La farmacocinética de la enfuvirtida tampoco se ha investigado de manera formal entre personas de 65 ó más años.
Sexo y peso:
El análisis de los datos de la concentración plasmática de los pacientes de los ensayos clínicos puso de relieve que el aclaramiento de la enfuvirtida es un 20% inferior en el sexo femenino que en el sexo masculino, con independencia del peso, y aumenta según lo hace el peso corporal, con independencia del sexo (20% superior para personas de 100 kg y 20% inferior para pacientes de 40 kg, en relación con un paciente prototipo de 70 kg).
Sin embargo, estas variaciones carecen de significado clínico y no se precisa ningún ajuste posológico.
Raza:
El análisis de los datos de la concentración plasmática de los pacientes de los ensayos clínicos indica que el aclaramiento de la enfuvirtida no difiere entre afroamericanos comparado con caucásicos.
Los demás estudios farmacocinéticos tampoco señalan diferencias entre los asiáticos y los caucásicos, una vez ajustada la exposición según el peso corporal.
Pacientes pediátricos:
Se ha investigado la farmacocinética de la enfuvirtida en 37 niños.
La dosis de 2 mg/ kg aplicada dos veces al día (con un máximo de 90 mg, dos veces al día) proporcionó concentraciones plasmáticas de enfuvirtida similares a las de los pacientes adultos tratados con 90 mg, dos veces al día.
Mediana del AUC en el estado estacionario de 54,3 ± 23,5 microgramo*h/ ml, Cmax de 6,14 ± 2,48 microgramo/ ml, y Cmin de 2,93 ± 1,55 microgramo/ ml.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y desarrollo embrionario tardío.
No se han realizado estudios de carcinogenicidad a largo plazo en animales.
11 En los estudios con cobayas se observó que la enfuvirtida induce una hipersensibilidad tardía por contacto.
En un modelo con ratas para estudiar la resistencia a la infección por influenza, se observó una alteración en la producción de IFN-γ (Interferon−γ).
La resistencia a la infección por influenza y estreptococo en ratas tan solo estuvo débilmente comprometida.
Se desconoce la relevancia clínica de estos hallazgos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Carbonato de sodio Manitol Hidróxido de sodio Ácido clorhídrico
Disolvente Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Polvo 3 años
Disolvente 3 años
Periodo de Validez tras la reconstitución Después de su reconstitución:
Conservar en nevera (entre 2ºC y 8ºC).
En la práctica diaria se ha demostrado que la solución reconstituida es estable química y físicamente durante 48 horas a 5 ºC si se protege de la luz.
Desde el punto de vista microbiológico, el producto se debe emplear inmediatamente.
Si no se utiliza inmediatamente, los tiempos de conservación y las condiciones previas a su utilización son responsabilidad del usuario y normalmente no deberían ser superiores a las 24 horas a 2 ºC – 8 ºC en la práctica diaria, a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Polvo Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
Disolvente No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Polvo Vial: vial de 3 ml, incoloro, de vidrio de tipo 1 Tapón:
Cierre:
tapón de liofilizados, de goma (sin látex) cierre de aluminio con cápsula de fácil apertura
Disolvente
12
Envase 1 60 viales del polvo para solución inyectable 60 viales del disolvente 60 jeringas de 3 ml 60 jeringas de 1 ml 180 toallitas de alcohol
Envase 2 60 viales del polvo para solución inyectable 60 viales del disolvente
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local..
Los pacientes deben recibir instrucciones de los profesionales sanitarios sobre el uso y la administración de Fuzeon antes de utilizarlo por primera vez.
Fuzeon sólo debe reconstituirse con 1,1 ml de Agua para Preparaciones Inyectables.
Los pacientes deben aprender a añadir el agua para preparación inyectable y golpear el vial suavemente con la yema de los dedos hasta que el polvo empiece a disolverse.
Nunca se debe agitar el vial ni invertirlo para mezclarlo pues esto provocará que se produzca demasiada espuma.
Una vez que el polvo empiece a disolverse se puede dejar reposar el vial para permitir la completa disolución.
El polvo puede tardar hasta 45 minutos en disolverse.
El paciente puede hacer rodar el vial suavemente entre sus manos después de añadir el agua para preparación inyectable hasta que el polvo esté completamente disuelto, lo que puede reducir el tiempo que tarda éste en disolverse.
Antes de retirar la solución para su administración, el paciente debe realizar una inspección visual del vial para verificar que se ha disuelto todo el contenido, que la solución es transparente y que no presenta burbujas ni partículas.
Si se observan partículas en suspensión, no debe utilizarse el vial, sino que se debe desechar o devolver a la farmacia.
Los viales de disolvente contienen 2 ml de agua para preparación inyectable, de los cuales 1,1 ml deben extraerse para la reconstitución del polvo.
Se debe informar a los pacientes de que desechen el volumen restante de los viales de disolvente.
Fuzeon no contiene conservantes.
Una vez reconstituido, debe inyectarse de inmediato.
Si no se puede inyectar enseguida la solución reconstituida, debe mantenerse en el frigorífico y utilizarse antes de 24 horas.
La solución reconstituida y refrigerada debe llevarse a la temperatura ambiente antes de su inyección.
1 ml de solución reconstituida se inyecta por vía subcutánea en el brazo, abdomen o cara anterior del muslo.
La inyección debe realizarse en un sitio diferente al de la inyección previa y donde no se haya producido una reacción en el lugar de inyección.
Cada vial sirve para un sólo uso; se deben desechar las porciones no utilizadas.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 252/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
27 de Mayo de 2003 DD-MM-AA
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA) http: / /www. emea. europa. eu
14 1.
NOMBRE DEL MEDICAMENTO
Fuzeon 90 mg/ ml polvo para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 108 mg de enfuvirtida.
Cada ml de solución reconstituida contiene 90 mg de enfuvirtida.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Polvo liofilizado de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
(ver la sección 5.1).
Para decidir el nuevo tratamiento en los pacientes que hayan fallado a un tratamiento antirretroviral, hay que prestar atención especial a la historia terapéutica de cada paciente y a los patrones de mutaciones asociados con los distintos medicamentos.
(Ver las secciones 4.4 y 5.1).
4.2 Posología y forma de administración
Fuzeon debe ser prescrito por médicos con experiencia en el tratamiento de la infección por VIH.
Fuzeon sólo debe administrarse en inyección subcutánea.
Adultos y adolescentes ≥ 16 años:
La dosis recomendada de Fuzeon es de 90 mg, dos veces al día, en inyección subcutánea en el brazo, la cara anterior del muslo o el abdomen.
Pacientes ancianos:
No hay experiencia en pacientes mayores de 65 años.
Niños ≥ 6 años y adolescentes:
La experiencia en niños es limitada (Ver la sección 5.2).
La pauta posológica que se utilizó en los ensayos clínicos es la que se indica en la Tabla 1:
15 Tabla 1:
Dosis para una inyección
inyección
Peso (kg)
dos veces al
día (mg/ dosis) (90 mg
11,0 a 15,5 15,6 a 20,0 20,1 a 24,5 24,6 a 29,0 29,1 a 33,5 33,6 a 38,0 38,1 a 42,5 ≥ 42,6
27 36 45 54 63 72 81 90
0,3 ml 0,4 ml 0,5 ml 0,6 ml 0,7 ml 0,8 ml 0,9 ml 1,0 ml
Fuzeon no está recomendado para uso en niños menores de 6 años debido a que los datos sobre seguridad y eficacia disponibles no son suficientes (ver sección 5.2).
Insuficiencia renal:
No es necesario ajustar la dosis de los pacientes con insuficiencia renal incluyendo aquellos tratados con diálisis.
(Ver las secciones 4.4 y 5.2).
Insuficiencia hepática:
(Ver las secciones 4.4 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Fuzeon debe administrarse como parte de un tratamiento combinado.
Se debe consultar también los resúmenes de las características del producto de los otros medicamentos antirretrovirales que se empleen en la combinación.
(Ver la sección 5.1)
Se debe advertir a los pacientes que no se ha demostrado que los tratamientos con enfuvirtida prevengan el riesgo de transmisión de VIH a otras personas, a través del contacto sexual o de la contaminación de la sangre.
Los pacientes deben continuar empleando las medidas de prevención apropiadas.
También se debe informar a los pacientes que Fuzeon no cura la infección por el VIH-1.
Los estudios en animales han demostrado que enfuvirtida puede afectar a algunas de las funciones inmunes (ver sección 5.3).
Se ha observado un aumento de la incidencia de algunas infecciones bacterianas en pacientes tratados con Fuzeon, y de manera más notable una mayor incidencia de neumonía.
(Ver la sección 4.8)
El tratamiento con enfuvirtida se ha asociado ocasionalmente con reacciones de hipersensibilidad y en raras ocasiones, las reacciones de hipersensibilidad se han repetido con la reexposición.
Las complicaciones comprenden rash, fiebre, náuseas y vómitos, escalofríos, rigidez, tensión sanguínea baja y transaminasas hepáticas elevadas en suero en varias combinaciones, y posible reacción primaria del complejo inmune, dificultad respiratoria y glomerulonefritis.
Los pacientes que presenten signos o síntomas de una reacción de hipersensibilidad sistémica suspenderán el tratamiento con enfuvirtida y acudirán al médico para su evaluación inmediata.
El tratamiento con enfuvirtida no se debe reiniciar tras la aparición de signos y síntomas sistémicos consistentes con una reacción de hipersensibilidad
16 que se considere como relacionada con enfuvirtida.
La seguridad y la eficacia de la enfuvirtida no se han estudiado de manera específica en pacientes con trastornos hepáticos subyacentes significativos.
Los pacientes con hepatitis crónica B y C, en tratamiento con antirretrovirales tienen mayor riesgo de experimentar acontecimientos adversos hepáticos graves o potencialmente mortales.
Algunos pacientes que participaron en los ensayos en fase III estaban co-infectados por la hepatitis B/ C.
En ellos la adición de Fuzeon no aumentó la incidencia de acontecimientos hepáticos.
En caso de tratamiento antirretroviral concomitante para la hepatitis B o C, se deberá consultar también la información del producto relevante para estos medicamentos.
La administración de Fuzeon a sujetos no infectados por el VIH-1 puede provocar la formación de anticuerpos antienfuvirtida que reaccionen de forma cruzada con el antígeno gp41 del VIH.
Esto podría ocasionar un resultado falso positivo del test de ELISA de anticuerpos anti-VIH.
No hay experiencia en pacientes con la función hepática disminuida.
Los datos son limitados en pacientes con insuficiencia renal de moderada a grave y en pacientes mantenidos con diálisis.
(Ver las secciones 4.2 y 5.2)
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis:
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado solo en adultos.
No se esperan interacciones farmacocinéticas con repercusión clínica entre la enfuvirtida y los otros medicamentos que se administran de forma simultánea y se metabolizan por las enzimas del citocromo P450.
Efecto de la enfuvirtida sobre el metabolismo de medicamentos concomitantes:
Según un estudio in vivo en el metabolismo humano, la enfuvirtida, en las dosis recomendadas de 90 mg dos veces al día, no inhibe el metabolismo de los sustratos de las isoenzimas CYP3A4 (dapsona), la CYP2D6 (debrisoquina), la CYP1A2 (cafeína), la CYP2C19 (mefenitoína) y la CYP2E1 (clorzoxazona).
Efecto de medicamentos concomitantes sobre el metabolismo de la enfuvirtida:
Según estudios independientes de interacción farmacocinética, la co-administración de ritonavir (inhibidor potente de la CYP3A4) o saquinavir en combinación con una dosis potenciada de ritonavir o rifampicina (inductor potente de la CYP3A4) no produjo cambios clínicos significativos de la farmacocinética de la enfuvirtida.
17 4.6 Embarazo y lactancia
No se han realizado estudios adecuados y bien controlados en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos sobre el desarrollo fetal.
La enfuvirtida debe utilizarse durante el embarazo solo si el beneficio potencial justifica el riesgo potencial para el feto.
No se sabe si la enfuvirtida se excreta por la leche humana.
Se debe informar a las madres que no deben dar el pecho si están recibiendo enfuvirtida debido a la posibilidad de transmisión del VIH y de cualquier posible efecto adverso en los lactantes.
4.7 Efectos sobre la capacidad para conducir o utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No existen pruebas de que la enfuvirtida pueda alterar la capacidad del paciente para conducir o utilizar máquinas; no obstante, hay que tener en cuenta el perfil de reacciones adversas de la enfuvirtida.
(Ver la sección 4.8)
4.8 Reacciones adversas
Los datos de seguridad se refieren principalmente a los datos de 48 semanas de los ensayos TORO 1 y TORO 2 combinados (ver la sección 5.1).
Los resultados de seguridad se expresan como el número de pacientes con una reacción adversa por cada 100 pacientes-año de exposición (a excepción de las reacciones en el lugar de inyección).
Reacciones en el lugar de inyección
Las reacciones en el lugar de inyección (RLIs) fueron las reacciones adversas más frecuentes y ocurrieron en el 98% de los pacientes (Tabla 2).
La inmensa mayoría de las RLIs ocurrieron en la primera semana de tratamiento con Fuzeon, y se asociaron con un dolor o molestia de carácter leve a moderado en el lugar de inyección, que no limitaron las actividades habituales.
La gravedad del dolor y de las molestias no aumentaron con la duración del tratamiento.
Por lo general la duración de los signos y los síntomas fue igual o menor de 7 días.
Las infecciones en el lugar de inyección (incluidos los abscesos y la celulitis) afectaron al 1,5% de los pacientes.
Tabla 2:
Resumen de los signos y síntomas individuales característicos de las reacciones locales en el lugar de inyección en los ensayos TORO 1 y TORO 2 combinados (% de pacientes) n=663
Tasa de abandonos por RLI
4%
Categoría de la reacción
Fuzeon
% de
% de
+ Tratamiento
acontecimientos
con reacciones de grado 3
con reacciones de grado 4
Dolor / molestias Eritema Induración Nódulos y quistes Prurito Equimosis a Cualquier grado de intensidad. b
96,1% 90,8% 90,2% 80,4% 65,2% 51,9%
11,0%b 23,8%c 43,5%d 29,1%e 3,9%f 8,7%g
0%b 10,5%c 19,40%d 0,2%e No procede 4,7%g
Grado 3 = dolor intenso con necesidad de analgésicos (o administración de analgésicos narcóticos durante ≤ 72 horas) y/ o con limitación de las actividades habituales; Grado 4 = dolor intenso con necesidad de hospitalización o prolongación de la estancia hospitalaria, causante de muerte, de discapacidad/ incapacidad persistente o graves, con amenaza para la vida, o de importancia médica. c Grado 3 = diámetro medio ≥ 50 mm pero < 85 mm; Grado 4 = diámetro medio ≥ 85 mm. d Grado 3 = diámetro medio ≥ 25 mm pero < 50 mm; Grado 4 = diámetro medio ≥ 50 mm e Grado 3 = ≥ 3 cm; Grado 4 = drenaje. f Grado 3 = resistente al tratamiento por vía tópica o con necesidad de tratamiento oral o parenteral; Grado 4 = no definido. g Grado 3 = > 3 cm pero ≤ 5 cm; Grado 4 = > 5 cm
18 Otras reacciones adversas
Generalmente la adición de Fuzeon al tratamiento antirretroviral optimizado no aumentó la frecuencia ni la gravedad de la mayoría de las reacciones adversas.
Los acontecimientos comunicados con más frecuencia y que ocurrieron durante los ensayos TORO 1 y TORO 2 fueron diarrea (32 pacientes con acontecimiento entre los tratados con Fuzeon + OB (Tratamiento Optimizado) por cada 100 pacientes- año versus 73 pacientes con acontecimiento entre los tratados con OB por cada 100 pacientes-año) y náuseas (27 pacientes con acontecimiento entre los tratados con Fuzeon + OB por cada 100 pacientes- año versus 50 pacientes con acontecimiento entre los tratados con OB por cada 100 pacientes-año).
La siguiente lista muestra los acontecimientos observados en una proporción mayor entre pacientes tratados con Fuzeon + OB que entre pacientes tratados solo con régimen OB; este incremento, ajustado por la exposición, fue de al menos 2 pacientes con acontecimiento por cada 100 pacientes- año.
Por lo que estos acontecimientos se designan como de estimación frecuente (“ muy frecuentes” (≥ 1/ 10) o “ frecuentes” (≥ 1/ 100, < 1/ 10)).
Se observó un incremento estadísticamente significativo para neumonía y linfoadenopatía.
La mayoría de las reacciones adversas fueron de intensidad leve o moderada.
Infecciones e infestaciones Frecuentes: - sinusitis, papiloma cutáneo, gripe, neumonía, infección de oído.
Trastornos de la sangre y del sistema linfático Frecuentes: - linfadenopatía.
Trastornos del metabolismo y de la nutrición Frecuentes: - disminución del apetito, anorexia, hipertrigliceridemia, diabetes mellitus.
Trastornos psiquiátricos Frecuentes: - ansiedad, pesadillas, irritabilidad.
Trastornos del sistema nervioso Muy frecuentes: - neuropatía periférica.
Frecuentes: - hipoestesia, problemas de atención, temblores.
Trastornos oculares Frecuentes: - conjuntivitis.
Trastornos del oído y del laberinto Frecuentes: - vértigo.
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: - congestión nasal.
Trastornos gastrointestinales Frecuentes: - pancreatitis, reflujo gastroesofágico.
Trastornos de la piel y del tejido subcutáneo Frecuentes: - sequedad de piel, eczema seborreico, eritema, acné.
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos Frecuentes: - mialgia
Trastornos renales y urinarios Frecuentes: - Cálculos renales.
Trastornos generales y alteraciones en el lugar de administración Frecuentes: - enfermedad pseudogripal, debilidad.
19 Exploraciones complementarias Muy frecuentes: - pérdida de peso.
Frecuentes: - incremento de triglicéridos en sangre, presencia de hematuria.
Además, se observó un pequeño número de reacciones de hipersensibilidad, atribuidas a la enfuvirtida y, en algunos casos recidivaron tras la reexposición (véase la sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase la sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Anomalías de laboratorio
La mayoría de los pacientes no experimentó cambios en el grado de toxicidad de ninguno de los parámetros de laboratorio a lo largo del estudio, a excepción de los relacionados en la Tabla 3.
Durante la semana 48, la eosinofilia [recuento mayor al Límite Superior de Normalidad ULN de > 0,7 x 109/ l] se dio en mayor porcentaje entre el grupo de los pacientes tratados con Fuzeon (12,4 pacientes con acontecimiento por cada 100 pacientes-año) que en los tratados solamente con OB (5,6 pacientes con acontecimiento por cada 100 pacientes-año).
Cuando se usa un umbral más alto para la eosinofilia (> 1,4 x 109/ l), la proporción de eosinofilia ajustada por la exposición del paciente es igual en ambos grupos (1,8 pacientes con acontecimiento por cada 100 pacientes-año).
Tabla 3:
Exposición ajustada de anomalías de laboratorio Grado 3 y 4 entre pacientes tratados con Fuzeon + OB y solo con OB, notificados en más de 2 pacientes con acontecimiento por cada 100 pacientes-año
Parámetros de laboratorio
Régimen de Fuzeon + OB
Régimen de OB solo
Grado n (Exposición Total de los pacientes, por año de tratamiento) ALAT
Por cada 100 pacientes-año 663 (557,0)
Por cada 100 pacientes-año 334 (162,1)
Gr.
3 (> 5-10 x ULN) Gr.
4 (> 10 x ULN) Hemoglobina
4,8 1,4
4,3 1,2
Gr.
3 (6,5-7,9 g/ dl) Gr.
4 (< 6,5 g/ dl) Creatinina Fosfoquinasa
2,0 0,7
1,9 1,2
Gr.
3 (> 5-10 x ULN) Gr.
4 (> 10 x ULN)
8,3 3,1
8,0 8,6
4.9 Sobredosis
No se han notificado casos de sobredosis.
La dosis máxima administrada a 12 pacientes fue de 180 mg en inyección subcutánea única durante un ensayo clínico.
Estos pacientes no experimentaron ninguna reacción adversa que no se observara ya con las dosis recomendadas.
En un estudio correspondiente al Programa de Acceso Precoz, se administró en una ocasión 180 mg de Fuzeon a un paciente como dosis única.
El paciente no experimentó ninguna reacción adversa como resultado.
No existe ningún antídoto específico para tratar la sobredosis de enfuvirtida.
El tratamiento de la sobredosis consistiría en las medidas generales de apoyo.
20 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
J05A X07
Mecanismo de acción:
La enfuvirtida es un miembro de la clase terapéutica denominada inhibidores de la fusión.
Se trata de un inhibidor de la reordenación estructural de la gp41 de VIH-1 y actúa uniéndose extracelularmente a esta proteína del virus de manera específica, bloqueando la fusión entre la membrana del virus y la membrana de la célula diana, previniendo la entrada del ARN viral en dicha célula.
Actividad antiviral in vitro:
La susceptibilidad basal a la enfuvirtida, medida en 612 VIH recombinantes que contenían genes env, procedentes de muestras de ARN del VIH de pacientes de ensayos en fase III, resultó en una media geométrica EC50 de 0,259 microgramo/ ml (media geométrica + 2DE = 1,96 microgramo/ ml) en un ensayo de entrada de recombinación de genotipos VIH.
Además, la enfuvirtida inhibió la fusión entre células mediada por la cubierta del VIH-1.
Los estudios de combinación de enfuvirtida con miembros representativos de las distintas clases antirretrovirales mostraron una actividad antiviral de aditiva a sinérgica y la ausencia de antagonismo.
No se ha establecido ninguna relación entre la sensibilidad in vitro del VIH-1 a la enfuvirtida y la inhibición de la replicación de VIH-1 en la especie humana.
Resistencia a los antirretrovirales:
La supresión viral incompleta puede llevar al desarrollo de resistencia farmacológica a uno o más componentes del tratamiento.
Resistencia in vitro a la enfuvirtida:
Se han seleccionado cepas de VIH-1 in vitro con menor sensibilidad a la enfuvirtida que contienen sustituciones en los aminoácidos (aa) 36-38 del ectodominio gp41.
Estos cambios se correlacionan con varios niveles de disminución en la sensibilidad a la enfuvirtida de cepas de VIH con mutación específica de sitio.
Resistencia in vivo a la enfuvirtida:
Se observó una reducción de la susceptibilidad a la enfuvirtida de más de 4 veces al comparar los recombinantes VIH que contenían genes env, obtenidos a partir de muestras de ARN del VIH tomadas antes de la semana 24, y procedentes de 187 pacientes participantes en los ensayos clínicos en fase III, frente a las muestras pre-tratamiento correspondientes.
De estos, 185 (98,9%) genes env portaban sustituciones específicas en la región del aa 36-45 de la gp41.
Las sustituciones observadas, en orden decreciente de frecuencia, se localizaron en los aminoácidos de las posiciones 38, 43, 36, 40, 42 y 45.
Cada sustitución única específica en estos residuos de la gp41 originó una disminución gradual en la susceptibilidad viral recombinante a la enfuvirtida en comparación con las condiciones iniciales.
Los cambios de la media geométrica oscilaban entre 15,2 veces para V38M y 41,6 veces para V38A.
Los ejemplos de sustituciones múltiples fueron insuficientes para determinar un patrón de sustituciones consistente o su efecto en la susceptibilidad viral a la enfuvirtida.
No se ha establecido ninguna relación entre estas sustituciones y la eficacia in vivo del tratamiento con enfuvirtida.
La disminución de la sensibilidad viral estaba correlacionada con el grado de resistencia pre-tratamiento a la terapia optimizada.
(Ver Tabla 5)
Resistencia cruzada:
Como consecuencia de la nueva diana viral, la enfuvirtida se muestra igual de eficaz in vitro frente a las cepas salvajes de laboratorio y clínicas que frente a aquellas con resistencia a 1, 2 ó 3 clases de antirretrovirales diferentes (inhibidores de la transcriptasa inversa análogos de nucleósidos, inhibidores de la transcriptasa inversa no análogos de nucleósidos e inhibidores de la proteasa).
A la inversa, las mutaciones de los aminoácidos 36-45 de la gp41, que confieren resistencia a la enfuvirtida, no deberían dar resistencia cruzada a otras clases de antirretrovirales.
Datos clínicos farmacodinámicos
La actividad clínica de Fuzeon (en combinación con otros antirretrovirales) sobre los valores plasmáticos del ARN del VIH y recuento de
21 linfocitos CD4 se ha investigado en dos ensayos aleatorizados, multicéntricos y controlados (TORO 1 y TORO 2) de 48 semanas de duración.
La población por intención de tratar comprendía 995 pacientes.
Los datos demográficos de los pacientes de cada grupo, Fuzeon + OB y OB, fueron una mediana basal de ARN del VIH-1 de 5,2 log10 copias/ ml y 5,1 log10 copias/ ml y una mediana basal del recuento de células CD4 de 88 células/ mm3 y 97 células/ mm3, respectivamente.
Los pacientes tuvieron una exposición previa a una mediana de 12 antirretrovirales durante una mediana de 7 años.
Todos los pacientes recibieron un tratamiento optimizado (OB) que contenía de 3 a 5 agentes antirretrovirales seleccionados de acuerdo con la historia terapéutica previa de cada paciente, así como los resultados basales de resistencias virales genotípicas y fenotípicas.
La proporción de pacientes que alcanzaron una carga viral de < 400 copias/ ml en la semana 48 fue del 30,4% entre los pacientes en el régimen de Fuzeon + OB comparado con el 12% entre los pacientes que recibieron el régimen de OB sólo.
El principal aumento de recuento de células CD4 fue mayor en los pacientes en el régimen de Fuzeon + OB que en los pacientes en el régimen de OB sólo (Ver Tabla 4).
Tabla 4
Resultados a las 48 semanas del tratamiento randomizado a las (análisis combinado de los ensayos TORO 1 y TORO 2, ITT)
Resultados
Fuzeon +
OB OB
Diferencia
Intervalo Valor-p
90 mg bid (dos
(N=334)
Tratamiento Confianza 95%
ARN del VIH-1 Cambio Logarítmico desde el inicio (log10 copias/ ml)*
-1,48
-0,63
LSM -1,073, - -0,85 0,628
< ,0001
Recuento de células CD4+ Cambio desde el inicio (células/ mm3)#
+91
+45
LSM 46,4
25,1, 67,8 < ,0001
ARN del VIH > 1 log por debajo de los valores basales**
247 (37,4%)
57 (17,1%)
Odds Ratio 2,16, 4,20 < ,0001 3,02
ARN del VIH < 400 copias/ ml**
201 (30,4%)
40 (12,0%)
Odds Ratio 2,36, 5,06 < ,0001 3,45
ARN del VIH < 50 copias/ ml**
121 (18,3%)
26 (7,8%)
Odds Ratio 1,76, 4,37 < ,0001 2,77
Interrupciones debidas a reacciones adversas/ enfermedades recurrentes/ parámetros de † laboratorio
9%
11%
Interrupciones debidas a reacciones en el lugar de † inyección
4%
N/ A
Interrupciones por otros †φ § motivos
13%
25%
* Basado en los resultados obtenidos del análisis combinado de la población por intención de tratar en los ensayos TORO 1 y TORO 2.
Interrupciones o fallo virológico considerados como fallos. † Porcentajes basados en la población analizada para la obtención de datos de seguridad, Fuzeon+tratamiento optimizado (N=663) y tratamiento optimizado (N=334).
Denominador para pacientes sin cambio de brazo de tratamiento:
N=112. φ Según el criterio del investigador. § Incluye interrupciones por pérdida de seguimiento, rechazo del tratamiento y otras razones.
22 La terapia de Fuzeon + OB se asoció con una mayor proporción de pacientes que alcanzaron < 400 copias/ ml (o < 50 copias/ ml) en todos los subgrupos establecidos según los CD4 basales, el ARN del VIH basal, según el número previo de antirretrovirales (ARVs) o según el número de ARVs activos en el régimen OB.
(Ver Tabla 5)
Tabla 5:
Proporción de pacientes que alcanzan < 400 copias/ ml y < 50 copias/ ml a las 48 semanas por subgrupos (análisis combinado de TORO 1 y TORO 2, ITT) Subgrupos
< 400 copias/ ml
ARN del VIH-1 < 50 copias/ ml
Fuzeon + OB
OB Fuzeon + OB
OB
90 mg bid (N=661)
(N=334) 90 mg bid (N=661)
(N=334)
ARN del VIH-1 basal < 5,0 log101 copias/ ml ARN del VIH-1 basal ≥ 5,0 log101 copias/ ml
118/ 269 (43,9%) 83/ 392 (21,2%)
26/ 144 77/ 269 (18,1%) (28,6%) 14/ 190 44/ 392 (7,4%) (11,2%)
18/ 144 (12,5%) 8/ 190 (4,2%)
ARVs previos totales ≤ 101 ARVs previos totales > 101
0 ARVs Activos en el
tratamiento optimizado1,2
1 ARV Activo en el
56/ 194
tratamiento optimizado 1,2
(28,9%)
el tratamiento optimizado 1,2 1
Interrupciones o fallos virológicos considerados como fallos.
2 Basados en los resultados de los ensayos de resistencia genotípica.
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de la enfuvirtida se han examinado entre adultos y niños infectados por el VIH-1.
Absorción:
La biodisponibilidad absoluta tras la administración subcutánea de 90 mg de enfuvirtida en el abdomen resultó de 84,3 ± 15,5%.
La Cmax media (± DE) fue de 4,59 ± 1,5 microgramo/ ml, y el AUC fue de 55,8 ± 12,1 microgramo*h/ ml.
La absorción subcutánea de la enfuvirtida es proporcional a la dosis administrada en el intervalo de 45 a 180 mg.
La absorción subcutánea de la dosis de 90 mg es comparable cuando se inyecta en el abdomen, el muslo o el brazo.
El valor medio de concentración plasmática mínima en estado estacionario varió entre 2,6 y 3,4 microgramo/ ml en cuatro ensayos diferentes (N= 9 a 12).
Distribución:
El volumen de distribución en el estado estacionario tras la administración intravenosa de una dosis de 90 mg de enfuvirtida fue de 5,5 ± 1,1 l.
La enfuvirtida se une en un 92% a las proteínas del plasma infectado por el VIH, en un intervalo de concentraciones plasmáticas de 2 a 10 microgramo/ ml.
La enfuvirtida se une sobre todo a la albúmina y, en menor medida, a la glicoproteína ácida α -1.
En los estudios in vitro, la enfuvirtida no fue desplazada de su lugar de unión por otros fármacos, ni tampoco desplazaba a otros fármacos de sus lugares de unión.
Se han notificado niveles insignificantes de enfuvirtida en el líquido cefalorraquídeo en pacientes con VIH.
23 Metabolismo:
La enfuvirtida, como péptido que es, se cataboliza en sus aminoácidos constituyentes; luego, los aminoácidos se reciclan dentro del organismo.
Los estudios in vitro con microsomas humanos y los estudios in vivo señalan que la enfuvirtida no inhibe las enzimas del citocromo P450.
En estudios in vitro con microsomas y hepatocitos humanos, la hidrólisis del grupo amida de la fenilalanina carboxiterminal determina un metabolito desamidado, cuya formación no depende del NADPH.
Este metabolito se detecta en el plasma humano después de administrar la enfuvirtida y con un valor del AUC que varía entre el 2,4 y el 15% del AUC de la enfuvirtida.
Eliminación:
El aclaramiento de la enfuvirtida tras la administración intravenosa de 90 mg fue de 1,4 ± 0,28 l/ h y la semivida de eliminación fue de 3,2 ± 0,42 h.
Después de administrar una dosis subcutánea de 90 mg de enfuvirtida, la semivida de eliminación (± DE) es de 3,8 ± 0,6 h.
No se han realizado estudios de balance de masa en humanos para determinar la(s) ruta(s) de eliminación de la enfuvirtida.
Insuficiencia Hepática:
No se ha investigado la farmacocinética de la enfuvirtida en pacientes con alteración de la función hepática.
Insuficiencia Renal:
El análisis de los datos de la concentración plasmática de los pacientes que intervinieron en los ensayos clínicos revela que el aclaramiento de la enfuvirtida no se ve afectado con ningún efecto clínico relevante en pacientes con insuficiencia renal de leve a moderada.
En un ensayo en pacientes con insuficiencia renal, el AUC de enfuvirtida aumentó por término medio un 43-62% en los pacientes con insuficiencia renal grave y en los pacientes en el estado final de la enfermedad renal, en comparación con los pacientes con la función renal normal.
La hemodiálisis no modifica considerablemente el aclaramiento de enfuvirtida.
Se eliminó menos de un 13% de la dosis durante la hemodiálisis.
No se requiere ajuste de dosis en los pacientes con la función renal afectada.
Pacientes ancianos:
La farmacocinética de la enfuvirtida tampoco se ha investigado de manera formal entre personas de 65 ó más años.
Sexo y peso:
El análisis de los datos de la concentración plasmática de los pacientes de los ensayos clínicos puso de relieve que el aclaramiento de la enfuvirtida es un 20% inferior en el sexo femenino que en el sexo masculino, con independencia del peso, y aumenta según lo hace el peso corporal, con independencia del sexo (20% superior para personas de 100 kg y 20% inferior para pacientes de 40 kg, en relación con un paciente prototipo de 70 kg).
Sin embargo, estas variaciones carecen de significado clínico y no se precisa ningún ajuste posológico.
Raza:
El análisis de los datos de la concentración plasmática de los pacientes de los ensayos clínicos indica que el aclaramiento de la enfuvirtida no difiere entre afroamericanos comparado con caucásicos.
Los demás estudios farmacocinéticos tampoco señalan diferencias entre los asiáticos y los caucásicos, una vez ajustada la exposición según el peso corporal.
Pacientes pediátricos:
Se ha investigado la farmacocinética de la enfuvirtida entre 37 niños.
La dosis de 2 mg/ kg aplicada dos veces al día (con un máximo de 90 mg, dos veces al día) proporcionó concentraciones plasmáticas de enfuvirtida similares a las de los pacientes adultos tratados con 90 mg, dos veces al día.
Mediana del AUC en el estado estacionario de 54,3 ± 23,5 microgramo*h/ ml, Cmax de 6,14 ± 2,48 microgramo/ ml, y Cmin de 2,93 ± 1,55 microgramo/ ml.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y desarrollo embrionario tardío.
No se han realizado estudios de carcinogenicidad a largo plazo en animales.
24 En los estudios con cobayas se observó que la enfuvirtida induce una hipersensibilidad tardía por contacto.
En un modelo con ratas para estudiar la resistencia a la infección por influenza, se observó una alteración en la producción de IFN-γ (interferon-γ).
La resistencia a la infección por influenza y estreptococo en ratas tan sólo estuvo débilmente comprometida.
Se desconoce la relevancia clínica de estos hallazgos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Carbonato de sodio Manitol Hidróxido de sodio Ácido clorhídrico
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Conservar en nevera (entre 2ºC y 8ºC).
En la práctica diaria se ha demostrado que la solución reconstituida es estable química y físicamente durante 48 horas a 5 ºC si se protege de la luz.
Desde el punto de vista microbiológico, el producto se debe emplear inmediatamente.
Si no se utiliza inmediatamente, los tiempos de conservación y las condiciones previas a su utilización son responsabilidad del usuario y normalmente no deberían ser superiores a las 24 horas a 2 ºC – 8 ºC en la práctica diaria, a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Vial: vial de 3 ml, incoloro, de vidrio de tipo 1 Tapón:
Cierre:
tapón de liofilizados, de goma (sin látex) cierre de aluminio con cápsula de fácil apertura
Tamaños de envase Cada envase contiene 60 viales de Fuzeon
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Los pacientes deben recibir instrucciones de los profesionales sanitarios sobre el uso y la administración de Fuzeon antes de utilizarlo por primera vez.
25 Fuzeon sólo debe reconstituirse con 1,1 ml de Agua para Preparaciones Inyectables.
Los pacientes deben aprender a añadir el agua para preparaciones inyectables y golpear el vial suavemente con la yema de los dedos hasta que el polvo empiece a disolverse.
Nunca se debe agitar el vial ni invertirlo para mezclarlo pues esto provocará que se produzca demasiada espuma.
Una vez que el polvo empiece a disolverse se puede dejar reposar el vial para permitir la completa disolución.
El polvo puede tardar hasta 45 minutos en disolverse.
El paciente puede hacer rodar el vial suavemente entre sus manos después de añadir el agua para preparaciones inyectables hasta que el polvo esté completamente disuelto, lo que puede reducir el tiempo que tarda éste en disolverse.
Antes de retirar la solución para su administración, el paciente debe realizar una inspección visual del vial para verificar que se ha disuelto todo el contenido, que la solución es transparente y que no presenta burbujas ni partículas.
Si se observan partículas en suspensión, no debe utilizarse el vial, sino que se debe desechar o devolver a la farmacia.
Fuzeon no contiene conservantes.
Una vez reconstituido, debe inyectarse de inmediato.
Si no se puede inyectar enseguida la solución reconstituida, debe mantenerse en el frigorífico y utilizarse antes de 24 horas.
La solución reconstituida y refrigerada debe llevarse a la temperatura ambiente antes de su inyección.
1 ml de solución reconstituida se inyecta por vía subcutánea en el brazo, abdomen o cara anterior del muslo.
La inyección debe realizarse en un sitio diferente al de la inyección previa y donde no se haya producido una reacción en el lugar de inyección.
Cada vial sirve para un sólo uso; se deben desechar las porciones no utilizadas.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 252/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
27 de Mayo de 2003 DD-MM-AA
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
26 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
27 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o dirección del fabricante responsable de la liberación de los lotes
Roche Pharma AG, Emil-Barrel-Str.
1, D-79639 Grenzach-Wyhlen, Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización presentará los Informes Periódicos de Seguridad (IPS) anualmente.
28 ANEXO III
ETIQUETADO Y PROSPECTO
29 A.
ETIQUETADO
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DEL ENVASE 1
1.
NOMBRE DEL MEDICAMENTO
Fuzeon 90 mg/ ml polvo y disolvente para solución inyectable Enfuvirtida
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 108 mg de enfuvirtida.
1 ml de solución reconstituida contiene 90 mg de enfuvirtida.
3.
LISTA DE EXCIPIENTES
Cada vial de polvo también contiene carbonato de sodio (anhidro), manitol, hidróxido de sodio y ácido clorhídrico.
Cada vial de disolvente contiene 2 ml de Agua para Preparaciones Inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
Este envase contiene:
60 viales con polvo para solución inyectable 60 viales de disolvente 60 jeringas de 3 ml 60 jeringas de 1 ml 180 toallitas de alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
31 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz Conservar en nevera después de su reconstitución
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Tras la extracción de los 1,1 ml necesarios para la reconstitución, debe desecharse el agua para preparaciones inyectables que quede en el vial del disolvente
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 252/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
32 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DE LOS VIALES DE FUZEON DENTRO DEL ENVASE 1
1.
NOMBRE DEL MEDICAMENTO
Fuzeon 90 mg/ ml polvo para solución inyectable Enfuvirtida
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 108 mg de enfuvirtida.
1 ml de solución reconstituida contiene 90 mg de enfuvirtida.
3.
LISTA DE EXCIPIENTES
Cada vial también contiene carbonato de sodio (anhidro), manitol, hidróxido de sodio y ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable
60 viales con polvo para solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz Conservar en nevera después de su reconstitución
33 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 252/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
34 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE FUZEON
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fuzeon 90 mg/ ml polvo para solución inyectable Enfuvirtida Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Consultar el prospecto antes de usar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
108 mg de enfuvirtida
6.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DE LOS VIALES DE AGUA PARA PREPARACIONES INYECTABLES DENTRO DEL ENVASE 1
1.
NOMBRE DEL MEDICAMENTO
Disolvente para solución Agua para Preparaciones Inyectables
2.
PRINCIPIO(S) ACTIVO(S)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Disolvente para uso parenteral Este envase contiene 60 viales con 2 ml de agua para preparaciones inyectables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
El agua para preparaciones inyectables se debe emplear para la reconstitución de Fuzeon 90 mg/ ml polvo para solución inyectable para obtener una solución para su uso por vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Tras la extracción de los 1,1 ml necesarios para la reconstitución, debe desecharse el agua para preparaciones inyectables que quede en el vial del disolvente
36 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 252/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
37 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para solución Agua para Preparaciones Inyectables Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DEL ENVASE 2
1.
NOMBRE DEL MEDICAMENTO
Fuzeon 90 mg/ ml polvo y disolvente para solución inyectable Enfuvirtida
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de Fuzeon contiene 108 mg de enfuvirtida.
1 ml de solución reconstituida contiene 90 mg de enfuvirtida.
3.
LISTA DE EXCIPIENTES
Cada vial con polvo contiene carbonato de sodio (anhidro), manitol, hidróxido de sodio y ácido clorhídrico.
Cada vial de disolvente contiene2 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
Este envase contiene:
60 viales con polvo para solución inyectable 60 viales de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
39 Conservar el vial en el embalaje exterior para protegerlo de la luz Conservar en nevera después de su reconstitución
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Tras la extracción de los 1,1 ml necesarios para la reconstitución, debe desecharse el agua para preparaciones inyectables que quede en el vial del disolvente
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 252/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
40 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DE LOS VIALES DE FUZEON DENTRO DEL ENVASE 2
1.
NOMBRE DEL MEDICAMENTO
Fuzeon 90 mg/ ml polvo para solución inyectable Enfuvirtida
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de Fuzeon contiene 108 mg de enfuvirtida.
1 ml de solución reconstituida contiene 90 mg de enfuvirtida.
3.
LISTA DE EXCIPIENTES
Cada vial también contiene carbonato de sodio (anhidro), manitol, hidróxido de sodio y ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable
60 viales con polvo para solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz Conservar en nevera después de su reconstitución
41 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 252/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
42 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE FUZEON
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fuzeon 90 mg/ ml polvo para solución inyectable Enfuvirtida Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Consultar el prospecto antes de usar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
108 mg de enfuvirtida
6.
OTROS
43 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DE LOS VIALES DE AGUA PARA PREPARACIONES INYECTABLES DENTRO DEL ENVASE 2
1.
NOMBRE DEL MEDICAMENTO
Agua para Preparaciones Inyectables
2.
PRINCIPIO(S) ACTIVO(S)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Disolvente para uso parenteral Este envase contiene 60 viales con 2 ml de agua para preparaciones inyectables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
El agua para preparaciones inyectables se debe emplear para la reconstitución de Fuzeon 90 mg/ ml polvo para solución inyectable para obtener una solución para su uso por vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Tras la extracción de los 1,1 ml necesarios para la reconstitución, debe desecharse el agua para preparaciones inyectables que quede en el vial del disolvente
44 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 252/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
45 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para Preparaciones Inyectables Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DEL ENVASE QUE SOLO CONTIENE VIALES DE FUZEON
1.
NOMBRE DEL MEDICAMENTO
Fuzeon 90 mg/ ml polvo para solución inyectable Enfuvirtida
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 108 mg de enfuvirtida.
1 ml de solución reconstituida contiene 90 mg de enfuvirtida.
3.
LISTA DE EXCIPIENTES
Cada vial también contiene carbonato de sodio (anhidro), manitol, hidróxido de sodio y ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable
60 viales con polvo para solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz Conservar en nevera después de su reconstitución
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 252/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
48 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE FUZEON
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fuzeon 90 mg/ ml polvo para solución inyectable Enfuvirtida Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Consultar el prospecto antes de usar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
108 mg de enfuvirtida
6.
OTROS
49 B.
PROSPECTO
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Fuzeon 90 mg/ ml polvo y disolvente para solución inyectable Enfuvirtida
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fuzeon y para qué se utiliza 2.
Antes de usar Fuzeon 3.
Cómo usar Fuzeon 4.
Posibles efectos adversos 5.
Conservación de Fuzeon 6.
Información adicional
1.
QUÉ ES FUZEON Y PARA QUÉ SE UTILIZA
Qué es Fuzeon Fuzeon inhibe la entrada del virus de la inmunodeficiencia humana (VIH) dentro de las células de la sangre a las que ataca el VIH (estas células se conocen como linfocitos CD4 o T).
Evita, de este modo, que el VIH entre en contacto con la membrana celular afectada.
Esto significa que el VIH no puede entrar dentro de la célula ni, en consecuencia, multiplicarse.
Esto se debe a que el VIH necesita el ADN de la célula huesped para multiplicarse.
Cuándo debe usar Fuzeon Fuzeon se utiliza en combinación con otros medicamentos antirretrovirales por personas infectadas por el VIH, el virus causante del SIDA.
El médico le ha prescrito Fuzeon para controlar mejor la infección por el VIH.
Fuzeon no cura la infección por VIH.
No utilice ni comparta nunca agujas que ya hayan sido utilizadas.
2.
ANTES DE USAR FUZEON
No use Fuzeon
- si es alérgico (hipersensible) a la enfuvirtida o a cualquiera de los demás componentes de
(ver sección 6).
Tenga especial cuidado con Fuzeon
Indíquele a su médico
- si tiene cualquier otra enfermedad.
- si ha padecido alguna enfermedad pulmonar con anterioridad, o ha utilizado drogas por vía
intravenosa; o es fumador.
- si ha tenido con anterioridad problemas de riñón.
Fuzeon no reduce el riesgo de transmisión del VIH a otros a través del contacto sexual o de la contaminación de la sangre.
Es importante continuar tomando las precauciones adecuadas para prevenir la transmisión de VIH a otros.
Fuzeon no cura la infección por VIH.
51 En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infecciones oportunistas pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una recuperación del sistema inmune del organismo.
Esta mejoría permite al organismo combatir infecciones que estaban presentes sin ningún síntoma aparente.
Los pacientes con hepatitis crónica B y C y que estén en tratamiento con terapia antirretroviral presentan un mayor riesgo de experimentar problemas graves del hígado.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Problemas óseos Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Fuzeon no ha mostrado interacciones con los otros medicamentos que forman parte de su tratamiento anti-VIH ni con la rifampicina (un antibiótico).
Uso de Fuzeon con los alimentos y bebidas Puede usar Fuzeon con o sin alimentos, sin embargo debe seguir las instrucciones indicadas en los prospectos de los otros medicamentos que esté usando.
Embarazo y lactancia Las madres embarazadas o en periodo de lactancia no deben usar Fuzeon, salvo indicación expresa del médico.
Notifique enseguida a su médico si se encuentra embarazada o pudiera estarlo, o si está dando el pecho a su hijo.
Las madres infectadas por el VIH no deben dar el pecho a su hijo debido al riesgo de que el bebé contraiga la infección por el VIH a través de la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas No se han examinado, de manera concreta, los posibles efectos de Fuzeon sobre la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, no deberá conducir ni utilizar máquinas si mientras usa Fuzeon se siente mareado.
3.
CÓMO USAR FUZEON
Siga exactamente las instrucciones de administración de Fuzeon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de 90 mg, dos veces al día, administrada como una inyección subcutánea (debajo de la piel) de 1 ml.
Consulte al final de este prospecto la información adicional sobre como usar Fuzeon.
Allí encontrará instrucciones sobre como preparar Fuzeon y como administrarse usted mismo una inyección.
Si usa más Fuzeon del que debiera No existe un antídoto específico para una sobredosis con Fuzeon.
Póngase en contacto con su médico en caso de que se administre una cantidad superior a la dosis recomendada.
52 Si olvidó usar Fuzeon Inyéctese la dosis en cuanto se acuerde y vuelva al esquema habitual.
No se inyecte la dosis olvidada si quedan menos de 6 horas antes de la siguiente dosis habitual, y en ningún caso debe inyectarse una dosis doble para compensar la dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fuzeon puede producir efectos adversos, aunque no todas las personas los sufran.
Se ha observado en los ensayos clínicos una mayor incidencia de neumonía en los pacientes que fueron tratados con Fuzeon.
Si empieza a tener tos, con fiebre alta, una respiración muy rápida y/ o sensación de ahogo es importante que se ponga en contacto con su médico ya que estos síntomas pueden poner de manifiesto la aparición de neumonía.
El efecto adverso que puede experimentar con mayor frecuencia cuando esté usando Fuzeon son las reacciones en el lugar del cuerpo donde se haya puesto la inyección.
Es muy probable que experimente una o más de las siguientes reacciones, de carácter leve a moderado, en el lugar donde se haya inyectado el medicamento: • picor • hinchazón • enrojecimiento • dolor o molestia • endurecimiento de la piel o bultos.
Estas reacciones pueden aparecer en la primera semana de tratamiento y no suelen empeorar si continúa inyectándose Fuzeon.
Las reacciones en cada lugar de inyección suelen durar 7 días o menos.
Si experimenta reacciones en el lugar de inyección, es importante que no interrumpa el tratamiento con Fuzeon hasta consultar con su médico.
Estas reacciones en el lugar de inyección pueden empeorar cuando se repite la inyección en el mismo sitio del cuerpo o cuando la inyección se administra más profundamente de lo que se pretende (por ejemplo, dentro del músculo).
En raras ocasiones, los pacientes han experimentado infecciones en un lugar de inyección.
Para disminuir el riesgo de infección es importante que siga las Instrucciones para la Administración de Fuzeon que se presentan a continuación.
Además de las reacciones en el lugar de inyección, los efectos secundarios comunicados con mayor frecuencia en pacientes que reciben tratamiento antirretroviral, con o sin Fuzeon, son diarrea y sensación de náuseas.
Las reacciones adversas muy frecuentes (afectan a más de 1 de cada 10 personas) son el dolor y entumecimiento de manos, pies o piernas, y la pérdida de peso.
Las reacciones adversas frecuentes (afectan a entre 1 y 10 de cada 100 personas) son: • inflamación de los senos paranasales (cavidades que se encuentran en la frente), • hinchazón local de la piel, • reacciones en los lugares de inyección, • neumonía, • infección de oídos, • aumento del tamaño de los ganglios linfáticos, • disminución del apetito, • anorexia, • aumento de los niveles de grasas en sangre, • diabetes, • sentimiento de ansiedad o irritabilidad, • pesadillas, • sensación de mareo,
53
• • • • • • • • • • • • • • •
falta de concentración, temblores (sacudidas), inflamación de los párpados, congestión nasal, inflamación del páncreas, acidez, sequedad de piel, eczema, enrojecimiento de la piel, acné, dolor muscular, piedras en el riñón, síntomas seudogripales, sensación de debilidad, sangre en la orina.
La hipersensibilidad (alergia) a Fuzeon es rara (afecta a entre 1 y 10 de cada 10.000 personas).
Sin embargo, si desarrolla síntomas que sugieran que es alérgico a este medicamento debe interrumpir el tratamiento y comunicárselo a su médico inmediatamente.
Los síntomas que le pueden alertar son erupción cutánea, fiebre o escalofríos, sensación de mareo o mareos, sudores y temblores.
No significa que estos síntomas pongan de manifiesto que sea alérgico a este medicamento, pero debe comunicárselos a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FUZEON
Mantener fuera del alcance y de la vista de los niños.
No utilice Fuzeon después de la fecha de caducidad que aparece o bien en la etiqueta de los viales de Fuzeon o en la de los viales de Agua para Preparaciones Inyectables, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Una vez preparada la solución, la inyección debe efectuarse de inmediato.
Si no se inyecta de inmediato el medicamento, consérvelo en nevera (entre 2 ºC y 8 ºC) y utilícelo antes de 24 horas.
No utilice Fuzeon si observa alguna partícula en el polvo o en la solución después de agregar el agua para preparaciones inyectables.
Tampoco utilice el agua para preparaciones inyectables si observa partículas en el interior del vial o si el agua está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de Fuzeon
- El principio activo es la enfuvirtida.
Cada vial contiene 108 mg de enfuvirtida.
Después de la
reconstitución con el disolvente que se incluye en el envase, 1 ml de solución reconstituida contiene 90 mg de enfuvirtida.
- Los demás componentes son:
Polvo Carbonato de sodio anhidro Manitol Hidróxido de sodio Ácido clorhídrico
54 Disolvente Agua para preparaciones inyectables
Este medicamento contiene menos de 1 mmol de sodio (23 mg), por dosis; esto es, esencialmente “exento de sodio”.
Aspecto de Fuzeon y contenido del envase
Fuzeon, polvo y disolvente para solución inyectable, consta de un envase que contiene:
60 viales de Fuzeon 60 viales de Agua para preparaciones inyectables que se usan para reconstituir el polvo de Fuzeon 60 jeringas de 3 ml 60 jeringas de 1 ml 180 toallitas de alcohol
Este envase trae todo lo que necesita para preparar e inyectarse Fuzeon durante 30 días de tratamiento.
Fuzeon también esta disponible en un envase con 60 viales de Fuzeon y 60 viales de agua para preparaciones inyectables.
Titular de la autorización de comercialización
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
El fabricante responsable de la liberación de los lotes es
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
55 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB ”Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado el {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea. europa.eu.
56 COMO USAR FUZEON
Siga exactamente las instrucciones de administración de Fuzeon de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de 90 mg, dos veces al día, administrada como una inyección subcutánea (debajo de la piel) de 1 ml, administrada en el brazo, la cara anterior del muslo o el abdomen.
Cada inyección debe realizarse en un sitio diferente al de la inyección previa y nunca donde todavía haya una reacción en el lugar de inyección producida en una dosis anterior.
No debe inyectarse el medicamento en lunares, cicatrices, cardenales o en el ombligo.
Cuándo usar Fuzeon Lo mejor es que se inyecte Fuzeon a la misma hora cada día siempre que pueda.
Pruebe y separe las dosis por igual cuando sea más conveniente para usted.
La primera hora de la mañana y la primera de la noche son buenos momentos.
A continuación, se ofrece una guía básica, paso a paso, sobre como inyectarse el medicamento.
Si tiene alguna duda sobre la administración de Fuzeon, póngase en contacto con su médico o farmacéutico.
Durante cuanto tiempo debe usar Fuzeon Debe continuar su tratamiento hasta que su médico le diga lo contrario.
Si cesa o interrumpe el tratamiento con Fuzeon esto le puede conducir a que el VIH presente en su sangre se vuelva resistente con más rapidez, que si utiliza Fuzeon con regularidad y sin interrupciones en el tratamiento.
Podría ocurrir que el virus VIH de la sangre se hiciera eventualmente resistente a Fuzeon, y los niveles del virus en sangre aumentarían.
Cuando ocurra esto, su médico podrá decidir que no continúe el tratamiento con Fuzeon por más tiempo.
En ese momento deberá hablar de esto con su médico.
Qué debe hacer si es zurdo Las ilustraciones de este prospecto muestran personas diestras.
Si es zurdo actúe con naturalidad.
Posiblemente, le resulte más cómodo sujetar la jeringa con la mano izquierda y tomar el vial entre el pulgar y el índice de la mano derecha.
Cuándo solicitar la ayuda al personal de apoyo Al principio, la inyección en algunos lugares, como el brazo, puede resultar difícil.
Pida ayuda si la necesita, a su pareja, a un amigo o a un familiar.
El personal de apoyo debería asistir a una sesión de entrenamiento en la técnica de la inyección con el profesional sanitario, con el fin de reducir el riesgo de lesión por pinchazo con la aguja.
Las jeringas Las jeringas que se suministran con este medicamento cuentan con protector coloreado de la aguja, que está unido a la misma.
Este protector es un dispositivo de seguridad que cubre la aguja después de su uso y reduce el riesgo de heridas por pinchazo con la aguja.
Aunque estas jeringas ofrecen esta medida de seguridad, es importante que una vez usadas las deseche convenientemente y siguiendo las instrucciones que el profesional sanitario le haya dado.
Consejos de Seguridad
● Lávese bien las manos para reducir el riesgo de infecciones bacterianas.
No toque nada, salvo el medicamento y el material suministrado para la inyección.
● Cuando manipule la jeringa, no toque la aguja.
No toque los tapones de los viales, una vez que los haya limpiado con las toallitas de alcohol.
● Compruebe que todos los elementos del envase totalmente equipado están cerrados.
No utilice nunca materiales abiertos.
57 ● No utilice nunca una aguja doblada o dañada.
● No mezcle nunca el medicamento con el agua del grifo.
● No se inyecte nunca el medicamento con otros medicamentos inyectables.
● La única vía recomendada para la inyección es la subcutánea (debajo de la piel).
Fuzeon no debe administrarse por vía intravenosa (directamente en la vena) ni intramuscular (directamente en el músculo).
● Deseche las jeringas utilizadas en el recipiente con tapadera para los materiales desechables para un vertido seguro de los mismos.
Consulte a su médico si tiene alguna duda acerca del vertido seguro de este material.
PASO 1:
PARA EMPEZAR
Reúna el Material
Reúna los siguientes materiales:
● Un vial de Fuzeon (recipiente de vidrio con polvo blanco en su interior)
● Un vial de agua para preparaciones inyectables (recipiente de vidrio con líquido transparente e incoloro en su interior)
● Una jeringa de 3 ml (jeringa grande) con una aguja de 25 mm
● Una jeringa de 1 ml (jeringa pequeña) con una aguja de 1 3 mm
● 3 toallitas de Alcohol
● Recipiente con tapadera para un vertido seguro de los materiales desechables.
Abra los Envases de las Jeringas y Retire las Cápsulas de cierre del Vial
● Deseche los envases y las cápsulas del vial en la papelera.
● Coloque las jeringas y los viales sobre una superficie limpia.
Lávese Minuciosamente las Manos
● Después de lavarse las manos, no toque nada, salvo el material para la inyección y el lugar de la inyección.
Limpie los Tapones de los Viales
● Limpie cada tapón de los viales con una toallita de alcohol limpia.
Deje que se seque el tapón al aire.
● Asegúrese de que no toca los tapones de goma una vez limpios.
Si los toca, asegúrese de limpiarlos de nuevo.
58 PASO 2:
PREPARACIÓN DE LA MEZCLA FUZEON
Extraiga el Agua para Preparaciones Inyectables
Tome la jeringa grande de 3 ml.
Utilice el dedo índice para retirar hacia atrás el protector coloreado de la aguja.
Para asegurarse de que la aguja está firmemente colocada, sujete el capuchón de plástico transparente y apriete la aguja con un suave giro, en el sentido de las agujas del reloj.
No ejerza demasiada fuerza pues la aguja podría aflojarse.
Para retirar el capuchón de plástico transparente agarre la jeringa y tire del capuchón.
Aspire 1,1 ml de aire
Introduzca la aguja de la jeringa en el tapón de goma del vial con el agua para preparaciones inyectables y presione el émbolo inyectando el aire.
Invierta el vial.
Cerciórese de que la punta de la aguja queda en todo momento por debajo de la superficie del agua para preparaciones inyectables para que no entre ninguna burbuja de aire en la jeringa.
Extraiga lentamente el agua tirando del émbolo hasta la marca de 1,1 ml.
Por favor, tenga en cuenta que el vial contiene agua para preparaciones inyectables en exceso (2 ml); sólo tiene que extraer 1,1 ml para preparar su medicación adecuadamente.
59 ● Golpee suavemente la jeringa para que las burbujas de aire suban.
Si ha entrado demasiado aire en la jeringa, empuje suavemente el émbolo para reintroducir las burbujas de aire en el vial y extraiga de nuevo el agua, cerciorándose de que cuenta con 1,1 ml de agua estéril para inyección en la jeringa.
● Retire la aguja del vial, asegurándose de que no la toca con los dedos ni con cualquier otro objeto en ningún momento.
● Deseche el vial con el agua estéril en la basura.
El vial de disolvente sirve para un sólo uso y tras la extracción del volumen necesario para la reconstitución debe desecharse el agua para preparaciones inyectables que quede en el vial.
Inyecte el Agua para Preparaciones Inyectables en el Vial de Fuzeon
● Golpee suavemente el vial para dispersar el polvo.
● Sujete la jeringa con el agua por el cilindro, e introduzca la aguja a través del tapón de goma del vial con una ligera inclinación.
Presione lentamente el émbolo de la jeringa, dejando que el agua resbale por las paredes internas del vial.
Procure no inyectar bruscamente el agua sobre el polvo, porque podría formarse espuma.
Si se formara espuma, el polvo tardaría más en disolverse por completo.
● Una vez que haya inyectado toda el agua para preparaciones inyectables al vial de FUZEON, retire la jeringa del vial. ● Sujete el cilindro de la jeringa con una mano y, sobre una superficie plana, presione con suavidad hacia abajo el protector coloreado de la aguja, hasta que ésta quede cubierta por el protector.
Oirá un clic.
No utilice la mano libre para presionar el protector sobre la aguja.
● Deseche la jeringa en un recipiente para materiales desechables.
Mezcla del Agua para Preparaciones Inyectables con el Polvo de Fuzeon
● Golpee suavemente el vial con la yema de los dedos hasta que empiece a disolverse el polvo.
No agite nunca el vial ni lo invierta para mezclarlo porque podría formarse mucha espuma.
Una vez que empiece a disolverse el polvo, aparte el vial a un lado y deje que se disuelva por completo.
El polvo puede tardar hasta 45 minutos en disolverse.
El paciente puede hacer rodar el vial suavemente entre sus manos después de añadir el agua para preparaciones inyectables hasta que el polvo esté completamente disuelto, pudiendo reducirse el tiempo que tarda en disolverse.
60 ● Si, por accidente, toca el tapón de goma, asegúrese de limpiarlo otra vez con una toallita de alcohol nueva.
● Asegúrese de que el polvo se ha disuelto por completo y de que se han sedimentado las posibles burbujas.
Si todavía quedan burbujas, golpee suavemente los lados del vial para que sedimenten.
● Como sucede con todos los medicamentos inyectables, es importante inspeccionar si la solución contiene partículas.
Si observa alguna partícula en la solución, no la utilice.
Deberá tirar el vial en el recipiente con tapadera para un vertido seguro de los materiales desechables o devuélvalo al farmacéutico.
Comience otra vez con un vial nuevo de polvo de Fuzeon.
● Una vez mezclada la dosis con el agua para preparaciones inyectables, debe utilizarla de inmediato o conservarla en el frigorífico y usarla antes de 24 horas.
Espere a que la solución alcance la temperatura ambiente antes de utilizarla.
● Si está preparando las dos dosis diarias a la vez, utilice jeringas nuevas, agua para preparaciones inyectables nueva y un nuevo vial de Fuzeon para cada dosis.
PASO 3:
PREPARACIÓN PARA LA ADMINISTRACIÓN DE LA INYECCIÓN
Donde inyectar Los lugares de inyección son el abdomen, la cara anterior del muslo, y los brazos.
Cada inyección debe realizarse en un sitio diferente al de la inyección previa y nunca donde todavía haya una reacción en el lugar de inyección, producida en una dosis anterior.
No debe inyectarse el medicamento en lunares, cicatrices, cardenales o en el ombligo.
Elija una zona diferente a la de la última inyección que se haya administrado, y compruebe los lugares donde todavía tenga una reacción (presione sobre la piel y compruebe que no hay bultos).
Evitar estas áreas es lo más aconsejable.
También debe evitar aquellas zonas en las que se pudiera producir irritación por el cinturón o por el roce de la ropa.
Limpie el Lugar de Inyección
Limpie la zona de inyección con una toallita de alcohol en un movimiento circular hacia afuera.
Deje que la zona se seque por completo.
Extraiga Fuzeon con la Jeringa de 1 ml
● Limpie otra vez el tapón del vial de Fuzeon con una toallita de alcohol nueva.
Tome la jeringa pequeña de 1 ml.
Utilice el dedo índice para retirar hacia atrás el protector coloreado de la aguja.
61 Para retirar el capuchón de plástico transparente sujete la jeringa y tire del capuchón.
Aspire 1 ml de aire.
Tenga cuidado de no tirar del émbolo demasiado deprisa para evitar rebasar la marca de 1 ml y/o sacar el émbolo.
Introduzca la aguja de la jeringa en el tapón de goma del vial de Fuzeon y presione el émbolo inyectando el aire.
Invierta el vial con suavidad varias veces.
Procure que la punta de la aguja quede siempre debajo de la superficie de la solución para que no entren burbujas de aire en la jeringa.
Tire lentamente del émbolo hasta que la solución alcance la marca de 1,0 ml.
Tenga cuidado de no tirar del émbolo demasiado deprisa para evitar rebasar la marca de 1 ml y/o sacar el émbolo.
● Golpee con suavidad la jeringa para que asciendan las posibles burbujas de aire.
● Si entra demasiado aire en la jeringa, empuje con suavidad el émbolo para que el aire regrese al vial y retire de nuevo la solución, asegurándose de que haya 1,0 ml de la solución en la jeringa (o el volumen correspondiente que le haya prescrito el médico, si fuera diferente).
Este paso puede repetirse hasta que entre la cantidad correcta de la solución dentro de la jeringa.
● Retire la jeringa del vial.
PASO 4:
INYECCIÓN DE FUZEON
Consejo:
El profesional sanitario le sugerirá técnicas de inyección diferentes que le vayan mejor en su caso.
Pellízquese la piel formando un pliegue tan grande como sea posible, sin hacerse daño.
● Pinche la piel con un ángulo de 45 grados.
62 Una vez introducida la aguja, suelte la piel y, con esa misma mano, sujete el cilindro de la jeringa para mantenerlo recto y evitar que se mueva.
● Con el pulgar, empuje el émbolo para inyectar la solución.
Una vez inyectada toda la dosis, retire la aguja de la piel.
● Sujete el cilindro de la jeringa con una mano y, sobre una superficie plana, presione con suavidad hacia abajo el protector coloreado de la aguja, hasta que ésta quede cubierta por el protector.
Oirá un clic.
No utilice la mano libre para presionar el protector sobre la aguja.
● Deseche la jeringa en un recipiente con tapadera para los materiales desechables.
● Cubra el lugar de inyección con un apósito si hay algo de sangre o de medicamento.
PASO 5:
COMO DESECHAR EL MATERIAL UTILIZADO
Deseche directamente todas las jeringas utilizadas en el recipiente con tapadera para los materiales desechables.
Mantenga siempre cerrada la tapa del recipiente y colóquelo fuera del alcance de los niños.
Pregunte a su médico o farmacéutico cómo desechar convenientemente el recipiente.
Además, deberá eliminar de forma segura todas las toallitas de alcohol y viales utilizados, incluso cuando los viales contengan restos del medicamento o de agua para preparaciones inyectables.
Los viales de Fuzeon y de agua para preparaciones inyectables sirven para un sólo uso.
Todo el material utilizado, a excepción de las jeringas (toallitas de alcohol y viales vacíos), se puede eliminar en el cubo de la basura convencional siempre que no queden restos de sangre.
Si quedan restos de sangre, esos artículos deben desecharse en el recipiente con tapadera para los materiales desechables.
Si tiene alguna duda o le preocupa la eliminación segura del material, llame a su médico o farmacéutico.
63 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Fuzeon 90 mg/ml polvo para solución inyectable Enfuvirtida
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Fuzeon y para qué se utiliza 2.
Antes de usar Fuzeon 3.
Cómo usar Fuzeon 4.
Posibles efectos adversos 5.
Conservación de Fuzeon 6.
Información adicional
1.
QUÉ ES FUZEON Y PARA QUÉ SE UTILIZA
Qué es Fuzeon Fuzeon inhibe la entrada del virus de la inmunodeficiencia humana (VIH) dentro de las células de la sangre a las que ataca el VIH (estas células se conocen como linfocitos CD4 o T).
Evita, de este modo, que el VIH entre en contacto con la membrana celular afectada.
Esto significa que el virus no puede entrar dentro de la célula ni, en con secuencia, multiplicarse.
Esto se debe a que el VIH necesita el ADN de la célula huesped para multiplicarse.
Cuándo debe usar Fuzeon Fuzeon se utiliza en combinación con otros medicamentos antirretrovirales por personas infectadas por el VIH, el virus causante del SIDA.
El médico le ha prescrito Fuzeon para controlar mejor la infección por el VIH.
Fuzeon no cura la infección por VIH.
No utilice ni comparta nunca agujas que ya hayan sido utilizadas.
2.
ANTES DE USAR FUZEON
No use Fuzeon
- si es alérgico (hipersensible) a la enfuvirtida o a cualquiera de los demás componentes de
Fuzeon (ver sección 6).
Tenga especial cuidado con Fuzeon
Indíquele a su médico
- si Vd. tiene cualquier otra enfermedad
- si Vd. ha padecido alguna enfermedad pulmonar con anterioridad, o ha utilizado drogas por vía
intravenosa; o es fumador.
- si Vd. ha tenido con anterioridad problemas de riñón.
64 Fuzeon no reduce el riesgo de transmisión del VIH a otros a través del contacto sexual o de la contaminación de la sangre.
Es importante continuar tomando las precauciones adecuadas para prevenir la transmisión de VIH a otros.
Fuzeon no cura la infección por VIH.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infecciones oportunistas pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una recuperación del sistema inmune del organismo.
Esta mejoría permite al organismo combatir infecciones que estaban presentes sin ningún síntoma aparente.
Los pacientes con hepatitis crónica B y C y que estén en tratamiento con terapia antirretroviral presentan un mayor riesgo de experimentar problemas graves del hígado.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Problemas óseos Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentra la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Fuzeon no ha mostrado interacciones con los otros medicamentos que forman parte de su tratamiento anti-VIH ni con la rifampicina (un antibiótico).
Uso de Fuzeon con los alimentos y bebidas Puede usar Fuzeon con o sin alimentos, sin embargo debe seguir las instrucciones indicadas en los prospectos de los otros medicamentos que esté usando.
Embarazo y lactancia Las madres embarazadas o en periodo de lactancia no deben usar Fuzeon, salvo indicación expresa del médico.
Notifique enseguida a su médico si se encuentra embarazada o si está dando el pecho a su hijo.
Las madres infectadas por el VIH no deben dar el pecho a su hijo debido al riesgo de que el bebé contraiga la infección por el VIH a través de la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas No se han examinado, de manera concreta, los posibles efectos de Fuzeon sobre la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, no deberá conducir ni utilizar máquinas si mientras usa Fuzeon se siente mareado.
3.
CÓMO USAR FUZEON
Siga exactamente las instrucciones de administración de Fuzeon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de 90 mg, dos veces al día, administrada como una inyección subcutánea (debajo de la piel) de 1 ml.
Consulte al final de este prospecto la información adicional sobre como usar Fuzeon.
Allí encontrará instrucciones sobre como preparar Fuzeon y como administrarse usted mismo una inyección.
65 Siusa más Fuzeon del que debiera No existe un antídoto específico para una sobredosis con Fuzeon.
Póngase en contacto con su médico en caso de que se administre una cantidad superior a la dosis recomendada.
Si olvidó usar Fuzeon Inyéctese la dosis en cuanto se acuerde y vuelva al esquema habitual.
No se inyecte la dosis olvidada si quedan menos de 6 horas antes de la siguiente dosis habitual, y en ningún caso debe inyectarse una dosis doble para compensar la dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fuzeon puede producir efectos adversos, aunque no todas las personas los sufran.
Se ha observado en los ensayos clínicos una mayor incidencia de neumonía en los pacientes que fueron tratados con Fuzeon.
Si empieza a tener tos, con fiebre alta, una respiración muy rápida y/o sensación de ahogo es importante que se ponga en contacto con su médico ya que estos síntomas pueden poner de manifiesto la aparición de neumonía.
El efecto adverso que puede experimentar con mayor frecuencia cuando esté usando Fuzeon son las reacciones en el lugar del cuerpo donde se haya puesto la inyección.
Estas reacciones pueden aparecer en la primera semana de tratamiento y no suelen empeorar si continúa inyectándose Fuzeon.
Las reacciones en cada lugar suelen durar 7 días o menos.
Si experimenta reacciones en el lugar de inyección, es importante que no interrumpa el tratamiento con Fuzeon hasta consultar con su médico.
Estas reacciones en el lugar de la inyección pueden empeorar cuando se repite la inyección en el mismo sitio del cuerpo o cuando la inyección se administra más profundamente de lo que se pretende (por ejemplo, dentro del músculo).
En raras ocasiones, los pacientes han experimentado infecciones en un lugar de inyección.
Para disminuir el riesgo de infección es importante que siga las Instrucciones para la Administración de Fuzeon que se presentan a continuación.
Además de las reacciones en el lugar de inyección, los efectos secundarios comunicados con mayor frecuencia en pacientes que reciben tratamiento antirretroviral, con o sin Fuzeon, son diarrea y sensación de náuseas.
Las reacciones adversas muy frecuentes (afectan a más de 1 de cada 10 personas) son el dolor y entumecimiento de manos, pies o piernas, y la pérdida de peso.
Las reacciones adversas frecuentes (afectan a entre 1 y 10 de cada 100 personas) son: • inflamación de los senos paranasales (cavidades que se encuentran en la frente), • hinchazón local de la piel, • reacciones en los lugares de inyección, • neumonía, • infección de oídos, • aumento del tamaño de los ganglios linfáticos, • disminución del apetito, • anorexia, • aumento de los niveles de grasas en sangre,
66
• • • • • • • • • • • • • • • • • • •
diabetes, sentimiento de ansiedad o irritabilidad, pesadillas, sensación de mareo, falta de concentración, temblores (sacudidas), inflamación de los párpados, congestión nasal, inflamación del páncreas, acidez, sequedad de piel, eczema, enrojecimiento de la piel, acné, dolor muscular, piedras en el riñón, síntomas seudogripales, sensación de debilidad, sangre en la orina.
La hipersensibilidad (alergia) a Fuzeon es rara (afecta a entre 1 y 10 de cada 10.000 personas).
Sin embargo, si desarrolla síntomas que sugieran que usted es alérgico a este medicamento debe interrumpir el tratamiento y comunicárselo a su médico inmediatamente.
Los síntomas que le pueden alertar son erupción cutánea, fiebre o escalofríos, sensación de mareo o mareos, sudores y temblores.
No significa que estos síntomas pongan de manifiesto que usted sea alérgico a este medicamento, pero debe comunicárselos a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FUZEON
Mantener fuera del alcance y de la vista de los niños.
No utilice Fuzeon después de la fecha de caducidad que aparece en la etiqueta de los viales de Fuzeon, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Una vez preparada la solución, la inyección debe efectuarse de inmediato.
Si no se inyecta de inmediato el medicamento, consérvelo en nevera (entre 2 ºC y 8 ºC) y utilícelo antes de 24 horas.
No utilice Fuzeon si observa alguna partícula en el polvo o en la solución después de agregar el agua para preparaciones inyectables.
6.
INFORMACIÓN ADICIONAL
Composición de Fuzeon
- El principio activo es la enfuvirtida.
Cada vial contiene 108 mg de enfuvirtida Después de la
reconstitución con el disolvente, 1 ml de solución reconstituida contiene 90 mg de enfuvirtida.
- Los demás componentes son:
Carbonato de sodio anhidro Manitol Hidróxido de sodio Ácido clorhídrico
67 Este medicamento contiene menos de 1 mmol de sodio (23 mg), por dosis; esto es, esencialmente “exento de sodio”
Aspecto de Fuzeon y contenido del envase
Fuzeon, polvo para solución inyectable, consta de un envase que contiene 60 viales del medicamento.
Titular de la autorización de comercialización
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
El fabricante responsable de la liberación de los lotes es
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
68 España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB ”Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado el {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea. europa.eu.
COMO USAR FUZEON
Siga exactamente las instrucciones de administración de Fuzeon de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de 90 mg, dos veces al día, administrada como una inyección subcutánea (debajo de la piel) de 1 ml, administrada en el brazo, la cara anterior del muslo o el abdomen.
Cada inyección debe realizarse en un sitio diferente al de la inyección previa y nunca donde todavía haya una reacción en el lugar de inyección producida en una dosis anterior.
No debe inyectarse el medicamento en lunares, cicatrices, cardenales o en el ombligo.
Cuándo usar Fuzeon Lo mejor es que se inyecte Fuzeon a la misma hora cada día siempre que pueda.
Pruebe y separe las dosis por igual cuando sea más conveniente para usted.
La primera hora de la mañana y la primera de la noche son buenos momentos.
69 A continuación, se ofrece una guía básica, paso a paso, sobre como inyectarse el medicamento.
Si tiene alguna duda sobre la administración de Fuzeon, póngase en contacto con su médico o farmacéutico.
Durante cuanto tiempo debe usar Fuzeon Debe continuar su tratamiento hasta que su médico le diga lo contrario.
Si cesa o interrumpe el tratamiento con Fuzeon esto le puede conducir a que el VIH presente en su sangre se vuelva resistente con más rapidez, que si usted utiliza Fuzeon con regularidad y sin interrupciones en el tratamiento.
Podría ocurrir que el virus VIH de la sangre se hiciera eventualmente resistente a Fuzeon, y los niveles del virus en sangre aumentarían.
Cuando ocurra esto, su médico podrá decidir que no continúe el tratamiento con Fuzeon por más tiempo.
En ese momento deberá hablar de esto con su médico.
Qué debe hacer si es zurdo Las ilustraciones de este prospecto muestran personas diestras.
Si es usted zurdo actúe con naturalidad.
Posiblemente, le resulte más cómodo sujetar la jeringa con la mano izquierda y tomar el vial entre el pulgar y el índice de la mano derecha.
Cuándo solicitar la ayuda al personal de apoyo Al principio, la inyección en algunos lugares, como el brazo, puede resultar difícil.
Pida ayuda si la necesita, a su pareja, a un amigo o a un familiar.
El personal de apoyo debería asistir a una sesión de entrenamiento en la técnica de la inyección con el profesional sanitario, con el fin de reducir el riesgo de lesión por pinchazo con la aguja.
Consejos de Seguridad
● Lávese bien las manos para reducir el riesgo de infecciones bacterianas.
No toque nada, salvo el medicamento y los otros materiales.
● Cuando manipule las jeringas, no toque la aguja.
No toque los tapones de los viales, una vez que los haya limpiado con las toallitas de alcohol.
● Compruebe que todos los materiales que necesita para la inyección no hayan sido abiertos.
No utilice nunca materiales abiertos.
● No mezcle nunca el medicamento con el agua del grifo.
● No se inyecte nunca el medicamento con otros medicamentos inyectables.
● La única vía recomendada para la inyección es la subcutánea (debajo de la piel).
Fuzeon no debe administrarse por vía intravenosa (directamente en la vena) ni intramuscular (directamente en el músculo).
● Deseche las jeringas utilizadas en el recipiente con tapadera para los materiales desechables para un vertido seguro de los mismos.
Consulte a su médico si tiene alguna duda acerca del vertido seguro de este material.
PASO 1:
PARA EMPEZAR
Reúna el Material
Reúna todos los materiales que se indican a continuación y que necesitara para preparar y administrarse usted mismo una inyección.
Deberá preguntar a su farmacéutico o a su médico como conseguir agua para preparacones inyectables, jeringas de 3 ml y de 1 ml, toallitas de alcohol y un recipiente con tapadera para los materiales desechables.
● Un vial de Fuzeon
70 ● Un vial de agua para preparaciones inyectables
● Una jeringa de 3 ml (jeringa grande) con una aguja de 25 mm
● Una jeringa de 1 ml (jeringa pequeña) con una aguja de 13 mm
● 3 toallitas con Alcohol
● Recipiente con tapadera para un vertido seguro de los materiales desechables.
Abra los Envases de las Jeringas y Retire las Cápsulas de cierre del Vial
● Deseche los envases y las cápsulas del vial en la papelera.
● Coloque las jeringas y los viales sobre una superficie limpia.
Lávese Minuciosamente las Manos
● Después de lavarse las manos, no toque nada, salvo el material para la inyección y el lugar de la inyección.
Limpie los Tapones de los Viales
● Limpie cada tapón de los viales con una toallita de alcohol limpia.
Deje que se seque el tapón al aire.
● Asegúrese de que no toca los tapones de goma una vez limpios.
Si los toca, asegúrese de limpiarlos de nuevo.
PASO 2:
PREPARACIÓN DE LA MEZCLA FUZEON
Extraiga el Agua para Preparaciones Inyectables
Tome la jeringa grande de 3 ml
Retire el capuchón de plástico y aspire 1,1 ml de aire
Introduzca la aguja de la jeringa en el tapón de goma del vial con el agua para preparaciones inyectables y presione el émbolo inyectando el aire.
Invierta el vial.
Cerciórese de que la punta de la aguja queda en todo momento por debajo de la superficie del agua para preparaciones inyectables para que no entre ninguna burbuja de aire en la jeringa.
Extraiga lentamente el agua tirando del émbolo hasta la marca de 1,1 ml.
71 ● Golpee suavemente la jeringa para que las burbujas de aire suban.
Si ha entrado demasiado aire en la jeringa, empuje suavemente el émbolo para reintroducir las burbujas de aire en el vial y extraiga de nuevo el agua, cerciorándose de que cuenta con 1,1 ml de agua estéril para preparaciones inyectables en la jeringa.
● Retire la aguja del vial, asegurándose de que no la toca con los dedos ni con cualquier otro objeto en ningún momento.
● Deseche el vial con el agua estéril en la basura.
El vial con el agua para preparaciones inyectables sirve para un sólo uso.
Inyecte el Agua para Preparaciones Inyectables en el Vial de Fuzeon
● Golpee suavemente el vial para dispersar el polvo.
Sujete la jeringa con el agua por el cilindro e introduzca la aguja a través del tapón de goma del vial con una ligera inclinación.
Presione lentamente el émbolo de la jeringa, dejando que el agua resbale por las paredes internas del vial.
Procure no inyectar bruscamente el agua sobre el polvo, porque podría formarse espuma.
Si se formara espuma, el polvo tardaría más en disolverse por completo.
● Una vez añadida toda el agua para preparaciones inyectables al vial de Fuzeon, deseche la jeringa en un recipiente para materiales desechables.
Mezcla del Agua para Preparaciones Inyectables con el Polvo de Fuzeon
● Golpee suavemente el vial con la yema de los dedos hasta que empiece a disolverse el polvo.
No agite nunca el vial ni lo invierta para mezclarlo porque podría formarse mucha espuma.
Una vez que empiece a disolverse el polvo, aparte el vial a un lado y deje que se disuelva por completo.
El polvo puede tardar hasta 45 minutos en disolverse.
El paciente puede hacer rodar el vial suavemente entre sus manos después de añadir el agua para preparaciones inyectables hasta que el polvo esté completamente disuelto, pudiendo reducirse el tiempo que tarda en disolverse.
● Si, por accidente, toca el tapón de goma, asegúrese de limpiarlo otra vez con una toallita de alcohol nueva.
● Asegúrese de que el polvo se ha disuelto por completo y de que se han sedimentado las posibles burbujas.
Si todavía quedan burbujas, golpee suavemente los lados del vial para que sedimenten.
72 ● Como sucede con todos los medicamentos inyectables, es importante inspeccionar si la solución contiene partículas.
Si observa alguna partícula en la solución, no la utilice.
Deberá tirar el vial en el recipiente con tapadera para un vertido seguro de los materiales desechables o devuélvalo al farmacéutico.
Comience otra vez con un vial nuevo de polvo de Fuzeon.
● Una vez mezclada la dosis con el agua para preparaciones inyectables, debe utilizarla de inmediato o conservarla en el frigorífico y usarla antes de 24 horas.
Espere a que la solución alcance la temperatura ambiente antes de utilizarla.
● Si está preparando las dos dosis diarias a la vez, utilice jeringas nuevas, agua para preparaciones inyectables nueva y un nuevo vial de Fuzeon para cada dosis.
PASO 3:
PREPARACIÓN PARA LA ADMINISTRACIÓN DE LA INYECCIÓN
Donde inyectar
Los lugares de inyección son el abdomen, la cara anterior del muslo, y los brazos.
Cada inyección debe realizarse en un sitio diferente al de la inyección previa y nunca donde todavía haya una reacción en el lugar de inyección, producida en una dosis anterior.
No debe inyectarse el medicamento en lunares, cicatrices, cardenales o en el ombligo.
Elija una zona diferente a la de la última inyección que se haya administrado, y compruebe los lugares donde todavía tenga una reacción (presione sobre la piel y compruebe que no hay bultos).
Evitar estas áreas es lo más aconsejable.
También debe evitar aquellas zonas en las que se pudiera producir irritación por el cinturón o por el roce de la ropa.
Limpie el Lugar de Inyección
Limpie la zona de inyección con una toallita de alcohol en un movimiento circular hacia afuera.
Deje que la zona se seque por completo.
Extraiga Fuzeon con la Jeringa de 1 ml
● Limpie otra vez el tapón del vial de Fuzeon con una toallita de alcohol nueva.
Tome la jeringa pequeña de 1 ml.
Retire el capuchón de plástico y aspire 1 ml de aire.
Introduzca la aguja de la jeringa en el tapón de goma del vial de Fuzeon y presione el émbolo inyectando el aire.
Invierta el vial con suavidad varias veces.
Procure que la punta de la aguja quede siempre debajo de la superficie de la solución para que no entren burbujas de aire en la jeringa.
Tire lentamente del émbolo hasta que la solución alcance la marca de 1,0 ml.
● Golpee con suavidad la jeringa para que asciendan las posibles burbujas de aire.
73 ● Si entra demasiado aire en la jeringa, empuje con suavidad el émbolo para que el aire regrese al vial y retire de nuevo la solución, asegurándose de que haya 1,0 ml de la solución en la jeringa (o el volumen correspondiente que le haya prescrito el médico, si fuera diferente).
Este paso puede repetirse hasta que entre la cantidad correcta de la solución dentro de la jeringa.
● Retire la jeringa del vial.
PASO 4:
INYECCIÓN DE FUZEON
Consejo:
El profesional sanitario le sugerirá técnicas de inyección diferentes que le vayan mejor en su caso.
Pellízquese la piel formando un pliegue tan grande como sea posible, sin hacerse daño.
● Pinche la piel con un ángulo de 45 grados.
Una vez introducida la aguja, suelte la piel y, con esa misma mano, sujete el cilindro de la jeringa para mantenerlo recto y evitar que se mueva.
● Con el pulgar, empuje el émbolo para inyectar la solución.
Una vez administrada toda la dosis, retire la jeringa de la piel.
● Deseche la jeringa en un recipiente con tapadera para los materiales desechables.
● Cubra el lugar de inyección con un apósito si hay algo de sangre o de medicamento.
PASO 5:
COMO DESECHAR EL MATERIAL UTILIZADO
Deseche directamente todas las jeringas utilizadas en el recipiente con tapadera para los materiales desechables.
Mantenga siempre cerrada la tapa del recipiente y colóquelo fuera del alcance de los niños.
Pregunte a su médico o farmacéutico cómo desechar convenientemente el recipiente.
Además, deberá eliminar de forma segura todas las toallitas de alcohol y viales utilizados, incluso cuando los viales contengan restos del medicamento o de agua para preparaciones inyectables.
Los viales de Fuzeon sirven para un sólo uso.
Todo el material utilizado, a excepción de las jeringas (toallitas de alcohol y viales vacíos), se puede eliminar en el cubo de la basura convencional siempre que no queden restos de sangre.
Si quedan restos de sangre, esos artículos deben desecharse en el recipiente con tapadera para los materiales desechables.
Si tiene alguna duda o le preocupa la eliminación segura del material, llame a su médico o farmacéutico.
74
European Medicines Agency
EMEA/ H/ C/ 771
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
GALVUS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Galvus?
Se presenta en comprimidos redondos de color amarillo claro (50 mg).
¿Para qué se utiliza Galvus?
Galvus se usa para tratar la diabetes mellitus de tipo 2 (diabetes no dependiente de la insulina).
Se usa junto con otro medicamento antidiabético (en forma de “ tratamiento doble”) cuando la diabetes del paciente no está lo bastante controlada por este otro medicamento tomado solo.
Galvus puede usarse con metformina, una tiazolidinediona o una sulfonilurea, pero únicamente se emplea combinado con una sulfonilurea en los pacientes que no pueden tomar metformina.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Galvus?
En adultos la dosis recomendada de Galvus es: • un comprimido por la mañana y otro por la noche cuando se usa con metformina o una tiazolidinediona, • un comprimido por la mañana cuando se usa con sulfonilurea.
La dosis diaria no debe sobrepasar los dos comprimidos (100 mg).
Galvus puede tomarse con o sin alimentos.
Galvus no está recomendado en pacientes que tengan problemas renales moderados o graves, incluidos aquellos con enfermedad renal terminal que reciben hemodiálisis (una técnica de depuración de la sangre), ni en pacientes con problemas hepáticos.
Debe administrarse con precaución a los pacientes de más de 75 años.
¿Cómo actúa Galvus?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar los niveles de glucosa (azúcar) en la sangre, o en la que el organismo no puede emplear la insulina de forma eficaz.
El principio activo de Galvus, la vildagliptina, es un inhibidor de la dipeptidil peptidasa 4 (DPP-4).
La vildagliptina no actúa cuando la concentración de glucosa en la sangre es baja.
La vildagliptina reduce 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. además la cantidad de glucosa producida por el hígado al aumentar los niveles de insulina y disminuir la concentración de la hormona glucagón.
En conjunto, estos procesos reducen los niveles de glucosa en la sangre y ayudan a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Galvus?
Los efectos de Galvus se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Galvus también ha sido estudiado en siete estudios importantes en los que participaron más de 4.000 pacientes en total con diabetes de tipo 2 y control insuficiente de los niveles de glucosa sanguínea.
En tres de estos estudios se examinaron los efectos de Galvus tomado en solitario en un total de 2.198 pacientes que no habían tomado antidiabéticos anteriormente, comparándolo con un placebo (un tratamiento ficticio), metformina o rosiglitazona (una tiazolidinediona).
En los otros cuatro estudios se compararon los efectos de Galvus, tomado en dosis de 50 o 100 mg al día durante 24 semanas, con los de un placebo, como tratamiento añadido al que ya recibían los pacientes: metformina (544 pacientes), pioglitazona (una tiazolidinediona, 463 pacientes), glimepirida (una sulfonilurea, 515 pacientes) o insulina (296 pacientes).
En todos los estudios, el criterio principal de la eficacia fue la variación de la concentración sanguínea de una sustancia llamada hemoglobina glucosilada (HbA1c), que proporciona una indicación sobre hasta qué punto se controla bien la glucosa en sangre.
¿Qué beneficio ha demostrado tener Galvus durante los estudios?
Galvus redujo la concentración de HbA1c en todos los estudios.
Cuando se administró en solitario, disminuyó los valores de HbA1c en alrededor de un 1% a partir de un valor inicial aproximado del 8% tras 24 semanas, pero no fue tan eficaz como la metformina o la rosiglitazona.
Cuando se añadió al tratamiento existente de la diabetes de tipo 2, Galvus fue más eficaz que el placebo para reducir los niveles de HbA1c.
Junto con metformina y con pioglitazona, la dosis diaria de 100 mg fue más eficaz que la de 50 mg y logró una reducción de los niveles de HbA1c de entre el 0,8% y el 1,0%.
En combinación con glimepirida, las dosis diarias de 50 y 100 mg produjeron reducciones de alrededor del 0,6%.
En cambio, los pacientes que añadieron un placebo a su tratamiento anterior mostraron variaciones menores en los niveles de HbA1c, oscilando desde una reducción del 0,3% hasta un aumento del 0,2%.
Aunque la adición de Galvus al tratamiento con insulina existente provocó una mayor reducción de los niveles de HbA1c que el placebo, la magnitud de este efecto fue demasiado pequeña como para considerarla significativa de cara a los pacientes.
La empresa retiró su solicitud para el uso de Galvus en solitario y como adición al tratamiento con insulina durante la evaluación del medicamento.
¿Cuál es el riesgo asociado a Galvus?
El efecto secundario más frecuente de Galvus (observado en 1 a 10 pacientes de cada 100) es el mareo.
La lista completa de efectos secundarios comunicados sobre Galvus puede consultarse en el prospecto.
Galvus no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la vildagliptina o a cualquiera de los otros componentes del medicamento.
El uso en pacientes con enfermedad cardíaca debe limitarse a los casos leves.
Como vildagliptin ha sido asociado a problemas hepáticos, se deberá examinar el hígado de los pacientes antes del tratamiento con Galvus y a intervalos regulares durante el tratamiento.
¿Por qué se ha aprobado Galvus?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Galvus en el tratamiento de la diabetes mellitus de tipo 2 son mayores que sus riesgos cuando se emplea como tratamiento doble por vía oral junto con metformina, una sulfonilurea o una tiazolidinediona.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Galvus:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Galvus a Novartis Europharm Limited el 26 de septiembre de 2007.
El texto completo del EPAR de Galvus puede consultarse aquí.
02-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 07/ 414/ 001 EU/ 1/ 07/ 414/ 002 EU/ 1/ 07/ 414/ 003 EU/ 1/ 07/ 414/ 004 EU/ 1/ 07/ 414/ 005 EU/ 1/ 07/ 414/ 006 EU/ 1/ 07/ 414/ 007 EU/ 1/ 07/ 414/ 008 EU/ 1/ 07/ 414/ 009 EU/ 1/ 07/ 414/ 010 EU/ 1/ 07/ 414/ 018
Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus Galvus
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 112 comprimidos 180 comprimidos 336 comprimidos 336 (3x112) comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Galvus 50 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de vildagliptina.
Excipiente: cada comprimido contiene 47,82 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Marcado con « NVR » en una cara y « FB » en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vildagliptina está indicada en el tratamiento de la diabetes mellitus tipo 2:
Como terapia dual por vía oral en combinación con:
- metformina, en pacientes con un control insuficiente de la glucemia a pesar de recibir la dosis
máxima tolerada de metformina en monoterapia;
- una sulfonilurea, en pacientes con un control insuficiente de la glucemia a pesar de recibir la
dosis máxima tolerada de una sulfonilurea y para los que la metformina no es adecuada debido a contraindicaciones o intolerancia;
- una tiazolidindiona, en pacientes con un control insuficiente de la glucemia y para los que es
adecuado el uso de una tiazolidindiona.
4.2 Posología y forma de administración
Adultos Cuando se utiliza en combinación dual con metformina o una tiazolindiona, la dosis diaria recomendada de vildagliptina es de 100 mg, dividida en 50 mg por la mañana y 50 mg por la noche.
Cuando se utiliza en combinación dual con una sulfonilurea, la dosis recomendada de vildagliptina es de 50 mg una vez al día administrada por la mañana.
Con este tratamiento de combinación, la administración de 100 mg de vildagliptina una vez día no fue más efectiva que la administración de 50 mg de vildagliptina una vez al día.
No se recomiendan dosis superiores a 100 mg.
La seguridad y la eficacia de vildagliptina como terapia oral triple en combinación con metformina y una tiazolidindiona o con metformina y una sulfonilurea no han sido establecidas.
Galvus puede administrarse con o sin comida (ver también sección 5.2).
2 Información adicional sobre poblaciones especiales Insuficiencia renal No se requiere ajuste de dosis en pacientes con insuficiencia renal leve (aclaramiento de creatinina ≥ 50 ml/ min).
El uso de Galvus no está recomendado en pacientes con insuficiencia renal grave o moderada o en pacientes sometidos a hemodiálisis con enfermedad renal en estadío terminal (ESRD) (ver también secciones 4.4 y 5.2).
Insuficiencia hepática Galvus no debe utilizarse en pacientes con insuficiencia hepática, incluyendo pacientes con valores pre-tratamiento de alanina aminotransferasa (ALT) o aspartato aminotransferasa (AST) > 3 veces el límite superior de la normalidad (LSN) (ver también secciones 4.4 y 5.2).
Pacientes de edad avanzada (≥ 65 años) No se requiere ajuste de dosis en pacientes de edad avanzada.
La experiencia en pacientes de 75 años de edad y mayores es limitada y esta población debe tratarse con precaución (ver también secciones 5.1 y 5.2).
Población pediátrica (< 18 años) Galvus no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Generales Galvus no es un sustituto de la insulina en pacientes que requieran insulina.
Galvus no debe administrarse en pacientes con diabetes tipo 1 o para el tratamiento de la cetoacidosis diabética.
Insuficiencia renal La experiencia en pacientes con insuficiencia renal moderada a grave o en pacientes con ESRD sometidos a hemodiálisis es limitada.
Por ello, no se recomienda la administración de Galvus en estos pacientes.
Insuficiencia hepática Galvus no debe utilizarse en pacientes con insuficiencia hepática, incluyendo pacientes con valores pre-tratamiento de ALT o AST > 3 veces el límite superior de la normalidad (LSN).
Monitorización de las enzimas hepáticas Se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y los resultados de los controles de la función hepática volvieron a la normalidad tras la interrupción del tratamiento.
Deben realizarse controles de la función hepática antes de iniciar el tratamiento con Galvus para determinar los valores basales del paciente.
Durante el tratamiento con Galvus debe monitorizarse la función hepática a intervalos de tres meses durante el primer año y después de forma periódica.
Los pacientes que desarrollen un aumento de los niveles de transaminasas deben ser monitorizados con una segunda evaluación de la función hepática para confirmar los hallazgos y se les debe realizar un seguimiento posterior con controles frecuentes de la función hepática hasta que los valores anormales vuelvan a la normalidad.
En caso de que persistan aumentos de 3 veces el límite superior de la normalidad (LSN) de AST o ALT o aumentos mayores, se recomienda interrumpir el tratamiento con Galvus.
Debe interrumpirse el tratamiento con Galvus en los pacientes que presenten ictericia u otros signos que sugieran una disfunción hepática.
3 Tras la interrupción del tratamiento con Galvus y la normalización de los resultados de las pruebas de función hepática, el tratamiento con Galvus no debe reiniciarse.
Insuficiencia cardiaca La experiencia con vildagliptina es limitada en pacientes con insuficiencia cardiaca congestiva de clase funcional I-II de la New York Heart Association (NYHA) y, por ello, vildagliptina ha de utilizarse con precaución en estos pacientes.
No hay experiencia del uso de vildagliptina en ensayos clínicos en pacientes con clase funcional NYHA III-IV y, por ello, no se recomienda su uso en estos pacientes.
Trastornos de la piel En estudios toxicológicos no clínicos en monos, se han observado lesiones de la piel, incluyendo ampollas y úlceras, en extremidades (ver sección 5.3).
Aunque en los ensayos clínicos no se ha observado un aumento de la incidencia de lesiones de la piel, se dispone de experiencia limitada en pacientes con complicaciones diabéticas de la piel.
Por ello, como cuidados de rutina del paciente diabético, se recomienda la monitorización de los trastornos de la piel, tales como ampollas o úlceras.
Excipientes Los comprimidos contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Vildagliptina presenta un bajo potencial de interacción con otros medicamentos que se administran simultáneamente.
Dado que vildagliptina no es un sustrato enzimático del citocromo P (CYP) 450 y no inhibe o induce las enzimas del CYP 450, no es probable que interactúe con principios activos que sean sustratos, inhibidores o inductores de estas enzimas.
Combinación con pioglitazona, metformina y gliburida Los resultados de ensayos clínicos realizados con estos antidiabéticos orales no han mostrado interacciones farmacocinéticas relevantes.
Digoxina (sustrato de la glicoproteína P, gpP), warfarina (sustrato del CYP2C9) Los resultados de ensayos clínicos realizados en voluntarios sanos no han mostrado interacciones farmacocinéticas relevantes.
Sin embargo, esto no se ha establecido en la población diana.
Combinación con amlodipino, ramipril, valsartán o simvastatina Se han realizado ensayos clínicos de interacciones farmacológicas con amlodipino, ramipril, valsartán y simvastatina en sujetos sanos.
En estos ensayos no se han observado interacciones farmacocinéticas relevantes tras la administración concomitante de vildagliptina.
Como ocurre con otros antidiabéticos orales, el efecto hipoglucemiante de vildagliptina puede verse reducido por determinados principios activos, incluyendo tiazidas, corticosteroides, productos para la tiroides y simpaticomiméticos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de vildagliptina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debido a la ausencia de datos en humanos, Galvus no debe utilizarse durante el embarazo.
Se desconoce si vildagliptina se excreta en la leche materna humana.
Los estudios en animales han demostrado la excreción de vildagliptina en la leche materna.
Galvus no debe utilizarse durante la lactancia.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que experimenten mareos como reacción adversa deben evitar conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
Los datos de seguridad se han obtenido a partir de un total de 3.784 pacientes expuestos a vildagliptina, con dosis diarias de 50 mg (una vez al día) o 100 mg (50 mg dos veces al día o 100 mg una vez al día), en ensayos clínicos controlados de al menos 12 semanas de duración.
De estos pacientes, 2.264 recibieron vildagliptina en monoterapia y 1.520 pacientes recibieron vildagliptina en combinación con otro medicamento.
2.682 pacientes fueron tratados con 100 mg vildagliptina al día (50 mg dos veces al día o 100 mg una vez al día) y 1.102 pacientes fueron tratados con 50 mg de vildagliptina una vez al día.
La mayor parte de las reacciones adversas notificadas en estos ensayos fueron leves y transitorias, y no motivaron a interrumpir el tratamiento.
No se encontró asociación alguna entre las reacciones adversas y la edad, origen étnico, duración de la exposición o dosis diaria.
Se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y la función hepática volvió a la normalidad tras la interrupción del tratamiento.
En ensayos clínicos controlados en monoterapia y combinación o add-on de hasta 24 semanas de duración, la incidencia de elevaciones ≥ tres veces el límite superior de la normalidad (LSN) de ALT o AST (a efectos de clasificación, presentes al menos en 2 determinaciones consecutivas o en la visita final durante el tratamiento) fue de 0,2%; 0,3% y 0,2% con 50 mg de vildagliptina una vez al día, 50 mg de vildagliptina dos veces al día y todos los comparadores, respectivamente.
Estas elevaciones de las transaminasas fueron generalmente asintomáticas, no progresaron ni se asociaron a colestasis o ictericia.
Se han notificado casos raros de angioedema con vildagliptina con una incidencia similar a los controles.
Se notificó una mayor proporción de casos cuando vildagliptina se administró en combinación con un inhibidor de la enzima convertidora de angiotensina (IECA).
La mayoría de los casos fueron de gravedad leve y se resolvieron durante el tratamiento con vildagliptina.
Las reacciones adversas notificadas en pacientes que recibieron Galvus en ensayos doble ciego en monoterapia y combinación o add-on se enumeran a continuación para cada indicación según la clasificación por órganos / sistemas y frecuencias absolutas.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Combinación con metformina En los ensayos clínicos controlados de la combinación de 100 mg diarios de vildagliptina + metformina, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos tratados con 100 mg diarios de vildagliptina + metformina o con placebo + metformina.
En los ensayos clínicos la incidencia de hipoglucemia fue frecuente en pacientes que recibieron 100 mg diarios de vildagliptina una vez al día en combinación con metformina (1%) y poco frecuente en pacientes que recibieron placebo + metformina (0,4%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 100 mg diarios de vildagliptina a metformina (+0,2 kg y -1,0 kg para vildagliptina y placebo, respectivamente).
5 Tabla 1
Reacciones adversas notificadas en pacientes que recibieron diariamente Galvus 100 mg en combinación con metformina en ensayos doble ciego (N=280)
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Poco frecuentes
Temblor Cefalea Mareos Fatiga
Trastornos gastrointestinales
Frecuentes
Náuseas
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
Combinación con una sulfonilurea En los ensayos clínicos controlados de la combinación de 50 mg diarios de vildagliptina + una sulfonilurea, la incidencia global de interrupciones del tratamiento debidas a reacciones adversas fue del 0,6% en el grupo de tratamiento con 50 mg de vildagliptina + sulfonilurea frente al 0% en el grupo con placebo + sulfonilurea.
En los ensayos clínicos, la incidencia de hipoglucemia al añadir 50 mg diarios de vildaglilptina a glimepirida fue del 1,2% frente al 0,6% para placebo + glimepirida.
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 50 mg diarios de vildagliptina a glimepirida (-0,1 kg y -0,4 kg para vildagliptina y placebo, respectivamente)
Tabla 2
Reacciones adversas notificadas en pacientes que recibieron diariamente Galvus 50 mg en combinación con una sulfonilurea en ensayos doble ciego (N=170)
e infestaciones
Muy raras
Nasofaringitis
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Frecuentes
Temblor Cefalea Mareos Astenia
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
Combinación con una tiazolidindiona En los ensayos clínicos controlados de la combinacion de 100 mg diarios de vildagliptina + una tiazolidindiona, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos de tratamiento con 100 mg diarios de vildagliptina + tiazolidindiona ni con placebo + tiazolidindiona.
En los ensayos clínicos la incidencia de hipoglucemia fue poco frecuente en pacientes que recibieron vildagliptina + pioglitazona (0,6%), pero frecuente en pacientes que recibieron placebo + pioglitazona (1,9%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En ensayos con pioglitazona como tratamiento adicional, los aumentos en valor absoluto del peso corporal con placebo y Galvus 100 mg diario fueron 1,4 y 2,7 kg, respectivamente.
6 La incidencia de edema periférico al añadir una dosis de 100 mg de vildagliptina al día a un tratamiento base con pioglitazona a la dosis máxima (45 mg una vez al día) fue del 7,0% en comparación con el 2,5% para el tratamiento base con pioglitazona en monoterapia.
Tabla 3
Reacciones adversas notificadas en pacientes que recibieron diariamente Galvus 100 mg en combinación con una tiazolidindiona en ensayos doble ciego (N=158)
Trastornos
del sistema nervioso
Cefalea Astenia
Trastornos del metabolismo y de la nutrición
Frecuentes
Poco frecuentes
Trastornos vasculares
Frecuentes
Edema periférico
Además, en los ensayos clínicos controlados de vildagliptina en monoterapia la incidencia global de interrupciones del tratamiento debidas a reacciones adversas no fue superior en los pacientes tratados con vildagliptina con dosis de 100 mg al día (0,3%) que en los tratados con placebo (0,6%) o comparadores (0,5%) activos.
En los ensayos clínicos controlados comparativos de vidalgliptina en monoterapia, la hipoglucemia fue poco frecuente, notificada en un 0,4% (7 de 1.855) de los pacientes tratados con 100 mg de vildagliptina al día en comparación con un 0,2% (2 de 1.082) de los pacientes tratados con un comparador activo o placebo, sin que se notificaran episodios graves o severos.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal por la monoterapia con 100 mg diarios de vildagliptina (-0,3 kg y -1,3 kg para vildagliptina y placebo, respectivamente).
Tabla 4
Reacciones adversas notificadas en pacientes que recibieron diariamente Galvus 100 mg como monoterapia en ensayos doble ciego (N=1.855)
Trastornos
del sistema nervioso
Frecuentes Poco frecuentes
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipoglucemia
Infecciones e infestaciones
Muy raras Muy raras
Infecciones del tracto respiratorio superior Nasofaringitis
Trastornos vasculares
Poco frecuentes
Edema periférico
4.9 Sobredosis
La información sobre la sobredosis de vildagliptina es limitada.
Se ha obtenido información sobre los síntomas probables en caso de sobredosis a partir de un estudio de tolerabilidad con dosis crecientes de Galvus en voluntarios sanos durante 10 días.
Con 400 mg se observaron tres casos de dolor muscular y casos individuales de parestesia leve y transitoria, fiebre, edema y un aumento transitorio de los niveles de lipasa.
Con 600 mg se observó un caso de edema en pies y manos y aumentos en los niveles de creatinina fosfokinasa (CPK), aspartato aminotransferasa
7 (AST), proteína C-reactiva (CRP) y mioglobina.
Otros tres sujetos experimentaron edema en los pies, con parestesia en dos casos.
Tras interrumpir la administración del medicamento en estudio, todos los síntomas y los valores de laboratorio anormales se resolvieron sin necesidad de tratamiento.
Tratamiento En caso de sobredosis se recomienda un tratamiento de soporte.
Vildagliptina no puede eliminarse por hemodiálisis.
Sin embargo, el metabolito principal de hidrólisis (LAY 151) puede eliminarse por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidor de la dipeptidil peptidasa 4 (DPP-4), código ATC:
A10BH02
Vildagliptina, un miembro del grupo de los potenciadores incretínicos (de los islotes pancreáticos), es un inhibidor potente y selectivo de la DPP-4.
La administración de vildagliptina da lugar a una inhibición rápida y completa de la actividad de la DPP-4, lo que origina un aumento de los niveles endógenos post-prandiales y en ayunas de las hormonas incretinas GLP-1 (péptido 1 similar al glucagón) y GIP (polipéptido insulinotrópico dependiente de glucosa).
Mediante el aumento de los niveles endógenos de las hormonas incretinas, vildagliptina potencia la sensibilidad a la glucosa de las células beta, favoreciendo la secreción de insulina dependiente de glucosa.
El tratamiento con dosis de vildagliptina de 50-100 mg al día en pacientes con diabetes tipo 2 mejoró de forma significativa los marcadores de la función de las células beta, incluyendo el HOMA-β (Homeostasis Model Assessment-β), el cociente proinsulina/ insulina y las medidas de sensibilidad de las células beta en el test de tolerancia a la comida con muestreo múltiple.
En individuos no diabéticos (glucemia normal), vildagliptina no estimula la secreción de insulina ni reduce los niveles de glucosa.
Mediante el aumento de los niveles de GLP-1, vildagliptina también potencia la sensibilidad de las células alfa a la glucosa, adecuando mejor la secreción de glucagón en función de la glucosa.
Al aumentar los niveles de la hormona incretina y con ello potenciar el aumento del cociente insulina/ glucagón durante la hiperglucemia, disminuye la liberación hepática de glucosa en la fase postprandrial o en ayunas, consiguiendo una reducción de la glucemia.
El efecto de retraso sobre el vaciado gástrico, conocido cuando aumentan los niveles de GLP-1, no se observa con el tratamiento con vildagliptina.
Un total de 5.759 pacientes con diabetes tipo 2 participaron en 13 ensayos clínicos controlados, doble ciego, controlados con placebo o comparador activo de al menos 12 semanas de duración.
En estos ensayos vildagliptina se administró a 3.784 pacientes a dosis diarias de 50 mg una vez al día (N=1.102), o 50 mg dos veces al día (N=2.027) o 100 mg una vez al día (N=655).
El número de mujeres y hombres que recibieron 50 mg una vez al día o 100 mg diarios de vildagliptina fue de 2.069 y 1.715, respectivamente.
El número de pacientes que recibieron 50 mg de vildagliptina una vez al día o 100 mg al día y cuya edad era ≥ 65 años fue de 664 y en 121 pacientes la edad era ≥ 75 años.
En estos ensayos, vildagliptina se administró en monoterapia a pacientes con diabetes tipo 2 sin tratamiento previo o como terapia de combinación a pacientes no controlados adecuadamente con otros medicamentos antidiabéticos.
Globalmente, vildagliptina mejoró el control de la glucemia cuando se administró como monoterapia o en combinación con metformina, o con una sulfonilurea o con una tiazolidindiona, como indican las reducciones clínicamente relevantes de HbA1c desde el nivel basal hasta la valoración final del ensayo (ver Tabla 5).
8 En los ensayos clínicos la magnitud de las reducciones de la HbA1c con vildagliptina fue mayor en pacientes que tenían valores basales superiores de la HbA1c.
En un ensayo controlado, doble ciego, de 52 semanas, vildagliptina (50 mg dos veces al día) redujo el valor basal de la HbA1c en un -1% en comparación con un -1,6% para metformina (dosis titulada hasta 2 g/ día), pero no se pudo demostrar significancia estadística para la no-inferioridad.
La incidencia de reacciones adversas gastrointestinales notificadas por los pacientes tratados con vildagliptina fue significativamente menor que en los tratados con metformina.
En un ensayo controlado, doble ciego, de 24 semanas, vildagliptina (50 mg dos veces al día) se comparó con rosiglitazona (8 mg una vez al día).
La reducción media de HbA1c desde un valor basal medio del 8,7% fue del -1,20% con vildagliptina y del -1,48% con rosiglitazona.
Los pacientes que recibieron rosiglitazona experimentaron un aumento medio en su peso corporal (+1,6 kg), mientras que los que recibieron vildagliptina no experimentaron aumento de peso alguno (-0,3 kg).
La incidencia de edema periférico fue menor en el grupo con vildagliptina que en el grupo con rosiglitazona (2,1% frente a 4,1% respectivamente).
Tabla 5
Resultados fundamentales de eficacia con vildagliptina en ensayos de monoterapia controlados con placebo y en ensayos de terapia de combinación o add-on (eficacia primaria en población ITT)
Ensayos de monoterapia controlados con placebo
Valor medio HbA1c
basal de la (%)
Cambio medio respecto al valor basal de HbA1c (%) en la semana 24
Cambio medio de HbA1c corregido respecto a placebo (%) en la semana 24 (IC 95%)
Ensayo 2301:
Vildagliptina 50 mg dos veces al día (N=90)
8,6
-0,8
-0,5* (-0,8; -0,1)
Ensayo 2384:
Vildagliptina 50 mg dos veces al día (N=79)
8,4
-0,7
-0,7* (-1,1; -0,4)
* p < 0,05 frente a placebo Ensayos de terapia de combinación o add-on Vildagliptina 50 mg dos veces al día + metformina (N=143)
8,4
-0,9
-1,1* (-1,4; -0,8)
Vildagliptina 50 mg al día + glimepirida (N=132)
8,5
-0,6
-0,6* (-0,9; -0,4)
Vildagliptina 50 mg dos veces al día + pioglitazona (N=136)
8,7
-1,0
-0,7* (-0,9; -0,4)
* p < 0,05 frente a placebo + comparador activo
5.2 Propiedades farmacocinéticas
Absorción Tras la administración de una dosis por vía oral en ayunas, vildagliptina se absorbe rápidamente y se observan concentraciones plasmáticas máximas a las 1,7 horas.
La comida retrasa ligeramente el tiempo para alcanzar la concentración plasmática máxima a las 2,5 horas, pero no modifica la exposición global determinada por el área bajo la curva de las concentraciones plasmáticas en función del tiempo (AUC).
La administración de vildagliptina con la comida da lugar a una disminución de la Cmax (19%).
La biodisponibilidad absoluta es del 85%.
9 Distribución La unión a proteínas plasmáticas de vildagliptina es baja (9,3%) y vildagliptina se distribuye equitativamente entre el plasma y los eritrocitos.
El volumen de distribución medio de vildagliptina en estado estacionario tras la administración intravenosa (Vss) es 71 litros, lo que sugiere una distribución extravascular.
Biotransformación El metabolismo es la principal vía de eliminación de vildagliptina en humanos, afectando a un 69% de la dosis.
El metabolito principal (LAY 151), farmacológicamente inactivo, se obtiene por hidrólisis del grupo ciano y representa un 57% de la dosis, seguido del producto de la hidrólisis amídica (4% de la dosis).
Los datos in vitro en microsomas de riñón humanos sugieren que el riñón podría ser uno de los principales órganos que contribuyan a la hidrólisis de vildagliptina a su principal metabolito inactivo, LAY151.
La DPP-4 participa parcialmente en la hidrólisis de vildagliptina, según un estudio in vivo en ratas con deficiencia en DPP-4.
Vildagliptina no se metaboliza por las enzimas del CYP 450 en grado cuantificable alguno.
En consecuencia, no es previsible que el aclaramiento metabólico de vildagliptina se vea afectado por la administración concomitante de medicamentos que sean inhibidores o inductores de las enzimas del CYP 450.
Estudios in vitro han demostrado que vildagliptina no inhibe/ induce las enzimas del CYP 450.
Por ello, no es probable que vildagliptina afecte al aclaramiento metabólico de medicamentos administrados concomitantemente y metabolizados por las isoenzimas CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 o CYP 3A4/ 5.
Eliminación Tras la administración por vía oral de [14C] vildagliptina, aproximadamente el 85% de la dosis se excretó en la orina y el 15% de la dosis se recuperó en las heces.
La excreción renal de vildagliptina inalterada representó un 23% de la dosis administrada por vía oral.
Tras la administración intravenosa a sujetos sanos, el aclaramiento plasmático total y renal de vildagliptina es de 41 y 13 l/ h, respectivamente.
La semivida de eliminación tras la administración intravenosa es de aproximadamente 2 horas.
La semivida de eliminación tras la administración oral es de aproximadamente 3 horas.
Linealidad / no-linealidad La Cmax y el AUC de vildagliptina aumentaron de forma aproximadamente proporcional a la dosis en el rango de dosis terapéuticas.
Características de los pacientes Género No se observaron diferencias clínicamente relevantes en la farmacocinética de vildagliptina entre mujeres y hombres sanos, dentro de un amplio rango de edades e índices de masa corporal (IMC).
La inhibición de la DPP-4 por vildagliptina no está afectada por el género.
Edad En individuos de edad avanzada (≥ 70 años), la exposición global a vildagliptina (100 mg una vez al día) aumentó en un 32%, con un aumento del 18% de las concentraciones plasmáticas máximas en comparación con las de individuos jóvenes sanos (18-40 años).
Sin embargo, estos cambios no se consideraron clínicamente relevantes.
La inhibición de la DPP-4 por vildagliptina no está afectada por la edad.
Insuficiencia hepática El efecto de la insuficiencia hepática en la farmacocinética de vildagliptina se estudió en pacientes con insuficiencia hepática leve, moderada y grave, clasificados según la escala de Child-Pugh (puntuación desde 6 para los casos leves hasta 12 para los casos graves), en comparación con individuos sanos.
La exposición a vildagliptina tras una dosis única disminuyó en pacientes con insuficiencia hepática leve o moderada (20% y 8%, respectivamente), mientras que la exposición a vildagliptina en pacientes con insuficiencia grave aumentó en un 22%.
No hubo
10 correlación alguna entre la gravedad de la insuficiencia hepática y los cambios en la exposición a vildagliptina.
Insuficiencia renal En sujetos con insuficiencia renal leve, moderada o grave, la exposición sistémica a vildagliptina aumentó (Cmax 8-66%; AUC 32-134%) y el aclaramiento corporal total disminuyó en comparación con sujetos con función renal normal.
Grupos étnicos Datos limitados sugieren que la raza no tiene una influencia relevante en la farmacocinética de vildagliptina.
5.3 Datos preclínicos sobre seguridad
Se observaron retrasos en la conducción intra-cardiaca del impulso eléctrico en perros; la dosis sin efecto fue de 15 mg/ kg (7 veces la exposición en humanos en base a la Cmax).
En ratas y ratones se observó una acumulación de macrófagos alveolares espumosos en los pulmones.
La dosis sin efecto en ratas fue de 25 mg/ kg (5 veces la exposición en humanos en base al AUC) y en ratones de 750 mg/ kg (142 veces la exposición en humanos).
En perros se observaron síntomas gastrointestinales, en particular heces blandas, heces mucoides, diarrea y a dosis altas, sangre en heces.
No se estableció un nivel sin efecto.
Vildagliptina no demostró ser mutagénica en los ensayos convencionales in vitro e in vivo para genotoxicidad.
Estudios de fertilidad y de desarrollo embrionario inicial en ratas no mostraron evidencias de trastornos de la fertilidad, del desarrollo reproductivo o del desarrollo embrionario inicial debidos a vildagliptina.
La toxicidad embriofetal se evaluó en ratas y conejos.
En ratas se observó un aumento de la incidencia de costillas onduladas asociado a una reducción en los parámetros del peso corporal de la madre; la dosis sin efecto de fue de 75 mg/ kg (10 veces la exposición en humanos).
En conejos, se detectaron disminuciones del peso fetal medio y cambios en el esqueleto indicativos de retrasos en el desarrollo solamente en casos de toxicidad materna grave; la dosis sin efecto fue de 50 mg/ kg (9 veces la exposición en humanos).
En ratas se realizó un estudio de desarrollo pre- y postnatal.
Solamente se observaron hallazgos asociados a toxicidad maternal a dosis ≥ 150 mg/ kg que incluyeron una disminución transitoria del peso corporal y una reducción de la actividad motora en la generación F1.
En ratas se realizó un estudio de carcinogénesis de dos años de duración con dosis orales de hasta 900 mg/ kg (aproximadamente 200 veces la exposición en humanos con la dosis máxima recomendada).
No se observaron aumentos en la incidencia de tumores atribuibles a vildagliptina.
Otro estudio de carcinogénesis de dos años de duración se realizó en ratones con dosis orales de hasta 1.000 mg/ kg.
Se observó un aumento de la incidencia de adenocarcinomas mamarios y de hemangiosarcomas con una dosis sin efectos de 500 mg/ kg (59 veces la exposición en humanos) y 100 mg/ kg (16 veces la exposición en humanos), respectivamente.
El aumento en la incidencia de estos tumores en ratones se consideró que no representaba un riesgo importante en humanos dada la ausencia de genotoxicidad de vildagliptina y de su principal metabolito, la aparición de tumores en únicamente una especie y el elevado grado de exposición sistémica al que se observaron los tumores.
En un estudio toxicológico de 13 semanas en monos cinomolgos, se observaron lesiones de la piel a dosis ≥ 5 mg/ kg/ día.
Estas lesiones se localizaron de forma consistente en las extremidades (manos, pies, oídos y cola).
A dosis de 5 mg/ kg/ día (aproximadamente equivalentes a la exposición según AUC en humanos a la dosis de 100 mg), solamente se observaron ampollas.
Éstas revirtieron a pesar de la continuación del tratamiento y no se asociaron a anormalidades histopatológicas.
Con dosis ≥ 20 mg/ kg/ día (aproximadamente 3 veces la exposición según AUC en humanos a la dosis de 100 mg) se observó descamación de la piel, costras y úlceras en la cola relacionadas con cambios histopatológicos.
Las lesiones
11 de la piel no revirtieron durante un periodo de recuperación de 4 semanas en monos tratados con dosis de 160 mg/ kg/ día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa anhidra Celulosa microcristalina Glicolato sódico de almidón (tipo A) Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister aluminio/ aluminio (PA/ Al/ PVC/ /Al) Disponible en envases con 7, 14, 28, 30, 56, 60, 90, 112, 180 ó 336 comprimidos y envases múltiples con 336 (3x112) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 414/ 001-010 EU/ 1/ 07/ 414/ 018
12 10.
FECHA DE REVISIÓN DEL TEXTO
13 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 (17 Junio 2008) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión 3 (1 Noviembre 2007) del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Galvus 50 mg comprimidos Vildagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 112 comprimidos 180 comprimidos 336 comprimidos
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 414/ 001 EU/ 1/ 07/ 414/ 002 EU/ 1/ 07/ 414/ 003 EU/ 1/ 07/ 414/ 004 EU/ 1/ 07/ 414/ 005 EU/ 1/ 07/ 414/ 006 EU/ 1/ 07/ 414/ 007 EU/ 1/ 07/ 414/ 008 EU/ 1/ 07/ 414/ 009 EU/ 1/ 07/ 414/ 010
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 112 comprimidos 180 comprimidos 336 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Galvus 50 mg
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Galvus 50 mg comprimidos Vildagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
336 comprimidos Envase múltiple que contiene 3 envases, cada uno con 112 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
20 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 414/ 018
336 comprimidos (3x112)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Galvus 50 mg
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Galvus 50 mg comprimidos Vildagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 comprimidos Componente de un envase múltiple que contiene 3 envases, cada uno con 112 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 414/ 018
336 comprimidos (3x112)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Galvus 50 mg
23 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Galvus 50 mg comprimidos Vildagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
24 B.
PROSPECTO
25 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Galvus 50 mg comprimidos Vildagliptina
Lea el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda consulte a su médico, enfermero o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Galvus y para qué se utiliza 2.
Antes de tomar Galvus 3.
Cómo tomar Galvus 4.
Posibles efectos adversos 5.
Conservación de Galvus 6.
Información adicional
1.
QUÉ ES GALVUS Y PARA QUÉ SE UTILIZA
Galvus pertenece a un grupo de medicamentos llamados « antidiabéticos orales ».
Galvus se utiliza para tratar pacientes con diabetes tipo 2 cuando la diabetes no puede controlarse únicamente por la dieta y el ejercicio.
Ayuda a controlar los niveles de azúcar en sangre.
La diabetes tipo 2 aparece si el organismo no produce suficiente insulina o si la insulina producida no funciona adecuadamente.
También puede aparecer si el organismo produce demasiado glucagón.
La insulina es una sustancia que ayuda a reducir los niveles de azúcar en sangre, especialmente después de las comidas.
El glucagón es una sustancia que promueve la producción de azúcar por el hígado y hace que aumenten los niveles de azúcar en sangre.
Ambas sustancias se producen en el páncreas.
Esto ayuda a controlar los niveles de azúcar en sangre.
Su doctor le recetará Galvus en combinación con otros medicamentos antidiabéticos que ya esté tomando para controlar la diabetes, si un solo medicamento no fuera suficiente para controlar los niveles de azúcar en sangre.
Aunque empiece a tomar este medicamento para su diabetes, es importante que continúe con la dieta y/ o ejercicio que le hayan recomendado.
2.
ANTES DE TOMAR GALVUS
No tome Galvus: • si es alérgico (hipersensible) a vildagliptina o a cualquiera de los demás componentes de Galvus (ver sección 6:
Información adicional).
Si cree que pudiera ser alérgico a vildagliptina o cualquier otro componente de Galvus, no tome este medicamento y consulte a su médico.
26 Tenga especial cuidado con Galvus:
Si cualquiera de estas situaciones le afecta, informe a su médico antes de tomar Galvus. • si padece diabetes tipo 1 (es decir, su organismo no produce insulina). • si padece una enfermedad del riñón moderada o grave. • si se está sometiendo a diálisis. • si padece una enfermedad del hígado. • si padece insuficiencia cardiaca.
Si ha tomado anteriormente Galvus pero ha tenido que dejar de tomarlo debido a los efectos adversos (enfermedad del hígado), no debe volver a tomar Galvus.
Las lesiones de la piel son complicaciones frecuentes de la diabetes.
Siga las recomendaciones de su médico o enfermero para el cuidado de la piel y de los pies, prestando especial atención a la aparición de ampollas o úlceras mientras esté tomando Galvus.
Si esto ocurre, debe consultar lo antes posible a su médico.
La administración de Galvus no está recomendada en niños y adolescentes.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede cambiar su dosis de Galvus si está tomando otros medicamentos (tales como medicamentos conocidos como tiazidas, corticosteroides, productos para la tiroides y ciertos productos que afectan al sistema nervioso).
Toma de Galvus con los alimentos y bebidas Puede tomar Galvus con o sin comida.
Embarazo y lactancia Las mujeres que están o planeen quedarse embarazadas deben consultar a su médico antes de tomar Galvus.
No debe usar Galvus durante el embarazo.
Se desconoce si Galvus pasa a la leche materna.
No debe tomar Galvus si está dando el pecho o planea darlo.
Conducción y uso de máquinas Si se siente mareado mientras toma Galvus, no conduzca o maneje herramientas o máquinas.
Información importante sobre alguno de los componentes de Galvus Galvus contiene lactosa (azúcar de la leche).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR GALVUS
Siga exactamente las instrucciones de administración de Galvus indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación La dosis de Galvus que debe tomar cada persona varía dependiendo de su estado.
Su médico le indicará exactamente el número de comprimidos de Galvus que debe tomar.
La dosis normal de Galvus es: • 50 mg una vez al día por la mañana, si está tomando Galvus junto con otro medicamento conocido como una sulfonilurea, o
Su médico le recetará Galvus junto con otro medicamento para controlar los niveles de azúcar en sangre.
Forma de uso de Galvus • Tome este medicamento por la mañana o por la mañana y por la noche. • Trague el comprimido entero con un poco de agua.
Duración del tratamiento con Galvus • Tome Galvus cada día mientras su médico se lo indique.
Puede que tenga que seguir este tratamiento durante un largo periodo de tiempo. • Su médico le realizará controles periódicos para comprobar que el tratamiento ejerce el efecto deseado. • No deje de tomar Galvus a no ser que su médico se lo indique.
Si tiene dudas acerca de la duración del tratamiento con Galvus, consulte a su médico.
Si toma más Galvus del que debiera Si ha tomado demasiados comprimidos de Galvus, o si otra persona ha tomado su medicamento, consulte a su médico inmediatamente.
Puede necesitar atención médica.
Si ha de visitar a un médico o ir al hospital más próximo, lleve consigo el envase.
Si olvidó tomar Galvus Si se olvida de tomar una dosis de este medicamento, tómela en cuanto se acuerde.
Luego tome la siguiente dosis a su hora habitual.
Si ya es casi la hora de la siguiente dosis, sáltese la dosis olvidada.
No tome una dosis doble para compensar una dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Galvus puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con ciertas frecuencias, las cuáles se definen a continuación: • muy frecuentes: afectan a más de 1 paciente de cada 10 • frecuentes: afectan de 1 a 10 pacientes de cada 100 • poco frecuentes: afectan de 1 a 10 pacientes de cada 1.000 • raros: afectan de 1 a 10 pacientes de cada 10.000 • muy raros: afectan a menos de 1 paciente de cada 10.000 • no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Algunos síntomas exigen atención médica inmediata Debe dejar de tomar Galvus y acudir a su médico inmediatamente si experimenta alguno de los siguientes efectos adversos: • Angioedema (raros): síntomas que incluyen cara, lengua o garganta hinchadas, dificultad al tragar, dificultad al respirar, aparición repentina de sarpullido o urticaria, que pueden ser indicativos de una reacción llamada “ angioedema”. • Enfermedad del hígado (hepatitis) (raros): síntomas que incluyen coloración amarillenta de la piel y ojos, náuseas, pérdida de apetito o coloración oscura de la orina, que pueden ser indicativos de una enfermedad del hígado (hepatitis).
Otros efectos adversos Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaban Galvus y metformina: • Frecuentes: temblor, dolor de cabeza, mareos, náuseas, disminución de la glucosa en sangre • Poco frecuentes: fatiga
28 Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaban Galvus y una sulfonilurea: • Frecuentes: temblor, dolor de cabeza, mareos, debilidad, disminución de la glucosa en sangre • Poco frecuentes: estreñimiento • Muy raros: dolor de garganta, congestión nasal
Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaban Galvus y una glitazona: • Frecuentes: aumento de peso, manos, tobillos o pies hinchados (edema) • Poco frecuentes: dolor de cabeza, debilidad, disminución de la glucosa en sangre
Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaron Galvus solo: • Frecuentes: mareos • Poco frecuentes: dolor de cabeza, estreñimiento, manos, tobillos o pies hinchados (edema), dolor en las articulaciones, disminución de la glucosa en sangre • Muy raros: dolor de garganta, congestión nasal, fiebre
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE GALVUS
• Mantener fuera del alcance y de la vista de los niños. • No utilice Galvus después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica. • Conservar en el embalaje original para protegerlo de la humedad. • No utilice Galvus si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Galvus • El principio activo es vildagliptina.
Cada comprimido contiene 50 mg de vildagliptina. • Los demás componentes son lactosa anhidra, celulosa microcristalina, glicolato sódico de almidón (tipo A) y estearato de magnesio.
Aspecto del producto y contenido del envase Galvus 50 mg comprimidos son comprimidos redondos de color blanco a ligeramente amarillo, planos, con « NVR » en una cara y « FB » en la otra.
Galvus 50 mg comprimidos está disponible en envases conteniendo 7, 14, 28, 30, 56, 60, 90, 112, 180 ó 336 comprimidos y en envases múltiples con 336 (3x112) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
29 Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
30 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
31
European Medicines Agency
EMEA/ H/ C/ 668
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
GANFORT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Comentario Científico (incluido en el EPAR).
¿Qué es GANFORT?
GANFORT es un colirio en solución incolora a ligeramente amarilla que contiene dos principios activos diferentes: bimatoprost (0,3 mg/ ml) y timolol (5 mg/ ml).
¿Para qué se utiliza GANFORT?
GANFORT se utiliza para reducir la presión intraocular (presión dentro del ojo).
Se utiliza en pacientes con glaucoma de ángulo abierto (una enfermedad en la que aumenta la presión ocular porque el fluido del ojo no se drena hacia afuera) y en pacientes con hipertensión ocular (la presión ocular más alta de lo normal).
GANFORT combina dos sustancias, un betabloqueante (timolol) y una prostamida (bimatoprost).
Se utiliza en pacientes que no consiguen una respuesta suficiente a colirios que contienen sólo betabloqueantes o análogos de la prostaglandina.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra GANFORT?
GANFORT se administra aplicando una gota en el(los) ojo(s) afectado(s) una vez al día por la mañana.
¿Cómo actúa GANFORT?
El aumento de la presión intraocular causa daños en la retina (membrana sensible a la luz en el fondo del ojo) y en el nervio óptico que envía señales del ojo al cerebro.
Eso puede ocasionar una grave disminución de la visión e incluso ceguera.
Al reducir la presión, GANFORT reduce el riesgo de sufrir esos daños.
GANFORT contiene dos principios activos, bimatoprost y timolol, que reducen la presión en el ojo por mecanismos diferentes.
Bimatoprost es una prostamida, sustancia emparentada con la prostaglandina F2α que actúa aumentando el drenaje de fluido ocular.
Bimatoprost administrado solo ha sido ya autorizado en la Unión Europea con el nombre de Lumigan.
Timolol es un agente betabloqueante que actúa reduciendo la producción de fluido en el ojo y que se ha utilizado como tratamiento habitual del glaucoma desde la década de 1970.
¿Qué tipo de estudios se han realizado sobre GANFORT?
Se han realizado cuatro estudios, con la participación de 1.964 pacientes de entre 25 y 87 años de edad.
En tres de esos estudios, los pacientes recibieron tratamiento con GANFORT una vez al día o 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged con colirios que contenían timolol o bimatoprost solo, durante 3 meses, seguidos de otros 9 meses en dos estudios.
En todos los casos se evaluó la variación de la presión intraocular durante el estudio.
En un estudio se determinó también la proporción de pacientes que conseguían una presión intraocular inferior a 18 mmHg (la presión se mide en mmHg; en un paciente con glaucoma, la presión suele ser mayor de 21 mmHg).
¿Qué beneficios ha demostrado GANFORT durante dichos estudios?
Globalmente, estos estudios demostraron que GANFORT es eficaz para reducir la presión intraocular.
Los valores se redujeron en aproximadamente 8-10 mmHg.
GANFORT fue más eficaz que timolol solo y tan eficaz como bimatoprost solo.
Cuando se consideran conjuntamente dos de los estudios que compararon GANFORT con sus componentes administrados en colirios diferentes (1.061 pacientes) y en pacientes cuya presión no se controlaba con colirios que contenían prostaglandinas solas (cerca de la tercera parte), el medicamento fue más eficaz que bimatoprost solo.
GANFORT redujo la presión a menos de 18 mmHg en el 18,7% de esos pacientes, frente al 10,2% con bimatoprost solo, y un mayor número de pacientes consiguieron una reducción de la presión de más del 20% respecto a la presión antes del estudio (67,9% frente al 48,9%).
Además, se demostró que GANFORT es tan eficaz como bimatoprost y timolol administrados al mismo tiempo.
¿Cuáles son los efectos secundarios de GANFORT?
Los efectos secundarios más frecuentes (es decir, los que se producen en más de 1 de cada 10 pacientes que participan en ensayos clínicos) son hiperemia conjuntival (aumento del riego sanguíneo en el ojo, con el consiguiente enrojecimiento) y crecimiento de las pestañas.
Para una explicación completa de los efectos secundarios de GANFORT, léase el prospecto.
GANFORT no debe administrarse a personas hipersensibles (alérgicas) a bimatoprost, a timolol o a algunos de los demás componentes del medicamento, a pacientes con asma o enfermedad pulmonar grave, ni a pacientes con problemas cardiacos.
Para conocer todas las restricciones, consulte el prospecto.
GANFORT contiene cloruro de benzalconio, de manera que debe administrarse con precaución en personas que utilicen lentillas blandas, ya que puede decolorarlas.
GANFORT puede causar un oscurecimiento del párpado y del iris del ojo.
¿En qué se basa la aprobación de comercialización de GANFORT?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, en pacientes que no responden a colirios con un solo componente, el tratamiento con GANFORT es eficaz y puede aportar beneficios clínicos, como un mejor cumplimiento terapéutico.
El CHMP decidió que los beneficios de GANFORT son mayores que sus riesgos para el tratamiento del glaucoma de ángulo abierto o la hipertensión ocular en pacientes que no consiguen una respuesta suficiente con la administración tópica de betabloqueantes o análogos de las prostaglandinas.
En consecuencia, recomendó conceder su autorización de comercialización.
Más información sobre GANFORT La Comisión Europea concedió una autorización de comercialización de GANFORT válida para toda la Unión Europea a Allergan Pharmaceuticals Ireland el 19 de mayo de 2006.
La versión completa del EPAR de GANFORT puede consultarse aquí.
04-2006
 EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 06/ 340/ 001
Ganfort
300 µg/ ml + 5 mg/ ml
Colirio en solución
Envase (LDPE)
3 ml (300 µg/ ml + 5 mg/ ml)
1 envase
EU/ 1/ 06/ 340/ 002
Colirio en solución
Uso ocular
Envase (LDPE)
3 ml (300 µg/ ml + 5 mg/ ml)
3 envases
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
GANFORT 300 microgramos/ ml + 5 mg/ ml colirio en solución
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de solución contiene 0,3 mg de bimatoprost y 5 mg de timolol (como 6,8 mg de maleato de timolol).
Contiene cloruro de benzalconio 0,05 mg/ ml.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Colirio en solución.
Solución incolora a ligeramente amarilla.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Reducción de la presión intraocular (PIO) en pacientes con glaucoma de ángulo abierto o hipertensión ocular que no son suficientemente sensibles a betabloqueantes tópicos, o a análogos de prostaglandinas.
4.2 Posología y forma de administración
Dosificación recomendada en adultos (incluidas las personas de edad avanzada)
La dosis recomendada es de una gota de GANFORT en el(los) ojo(s) afectado(s), administrada una vez al día por la mañana.
Si se olvida una dosis, debe continuar el tratamiento con la siguiente dosis según lo previsto.
La dosis no debe exceder de una gota en el(los) ojo(s) afectado(s) una vez al día.
Si se ha de utilizar más de un producto oftálmico tópico, los diferentes productos deben instilarse con un intervalo de al menos 5 minutos.
Uso en la insuficiencia renal y hepática
GANFORT no se ha estudiado en pacientes con insuficiencia hepática o renal.
Por lo tanto deberá aplicarse con cautela en el tratamiento de tales pacientes.
Uso en niños y adolescentes
Sólo se han realizado estudios con GANFORT en adultos, por consiguiente no se recomienda su aplicación en niños o adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
2 Enfermedad reactiva de las vías respiratorias, incluida asma bronquial o antecedentes de esta afección, enfermedad pulmonar obstructiva crónica grave.
Bradicardia sinusal, bloqueo auriculoventricular de segundo o tercer grado, insuficiencia cardíaca manifiesta, shock cardiogénico.
4.4 Advertencias y precauciones especiales de empleo
Al igual que otros agentes oftálmicos aplicados por vía tópica, GANFORT puede absorberse sistémicamente.
No se ha observado ningún aumento de la absorción sistémica de los principios activos individuales.
Debido al componente beta-adrenérgico, timolol, pueden producirse los mismos tipos de reacciones adversas cardiovasculares y pulmonares que los observados con los betabloqueantes sistémicos.
Antes de comenzar la terapia con GANFORT se deberá controlar adecuadamente la insuficiencia cardíaca.
Se deberá supervisar a los pacientes con antecedentes de cardiopatía grave en caso de aparición de signos de insuficiencia cardíaca y verificar la frecuencia cardíaca.
Se han comunicado reacciones cardíacas y respiratorias, incluido el fallecimiento debido a broncoespasmo en pacientes con asma, y, rara vez, fallecimiento asociado a insuficiencias cardíacas, después de la administración de maleato de timolol.
Los betabloqueantes también pueden enmascarar los signos de hipertiroidismo y provocar empeoramiento de la angina de Prinzmetal, trastornos circulatorios periféricos y centrales severos e hipotensión.
Los agentes bloqueantes beta-adrenérgicos deben administrarse con cautela en pacientes que presenten hipoglucemia espontánea o a pacientes diabéticos (especialmente los que padecen de diabetes lábil) porque los betabloqueantes pueden enmascarar los signos y síntomas de hipoglucemia aguda.
Mientras que reciben betabloqueantes, los pacientes con antecedentes de atopía o de reacción anafiláctica grave puede que no respondan a la dosis usual de adrenalina que se utiliza para tratar las reacciones anafilácticas.
En pacientes con antecedentes de hepatopatía leve o niveles basales anómalos de alanino aminotransferasa (ALT), aspartato aminotransferasa (AST) y/ o bilirrubina, bimatoprost no causó ninguna reacción adversa sobre la función hepática durante 24 meses.
No hay reacciones adversas conocidas de timolol ocular en la función hepática.
Antes de iniciar el tratamiento se deberá informar a los pacientes de la posibilidad de que se produzca crecimiento de las pestañas, un oscurecimiento de la piel de los párpados y un aumento de la pigmentación del iris, ya que se han observado estos cambios durante el tratamiento con bimatoprost y GANFORT.
Algunos de estos cambios pueden ser permanentes y pueden dar lugar a diferencias de aspecto entre los ojos cuando el tratamiento se aplica sólo a uno de ellos.
Después de la interrupción de GANFORT, puede ser permanente la pigmentación del iris.
A los 12 meses de tratamiento con GANFORT, la incidencia de pigmentación del iris fue del 0,2%.
A los 12 meses de tratamiento con el colirio de bimatoprost solo, la incidencia fue del 1,5% sin que aumentara después de un tratamiento de 3 años.
Se han notificado casos de edema macular cistoide con GANFORT.
Por lo tanto, GANFORT se debe utilizar con precaución en pacientes con factores de riesgo conocidos de edema macular (por ejemplo, pacientes afáquicos, pacientes pseudofáquicos con desgarro de la cápsula posterior del cristalino).
El conservante en GANFORT, cloruro de benzalconio, puede causar irritación ocular.
Se deben retirar las lentes de contacto antes de la aplicación, dejando al menos un intervalo de 15 minutos antes de
Se sabe que el cloruro de benzalconio altera el color de las lentes de contacto blandas.
Debe evitarse el contacto con las lentes de contacto blandas.
Se ha comunicado que el cloruro de benzalconio provoca queratopatía punctata y/ o queratopatía ulcerativa tóxica.
Por lo que se requiere controlar a los pacientes que reciben tratamiento frecuente o prolongado con GANFORT y que padezcan de ojo seco o tengan la córnea comprometida.
GANFORT no ha sido estudiado en pacientes con afecciones inflamatorias oculares, glaucoma neovascular, inflamatorio, glaucoma de ángulo cerrado, glaucoma congénito o glaucoma de ángulo estrecho.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
Existe posibilidad de que se produzcan efectos aditivos resultando en hipotensión, y/ o bradicardia marcada cuando un colirio que contiene timolol se administra concomitantemente por vía oral con bloqueantes de canales de calcio, guanetidina, o agentes betabloqueantes, antiarrítmicos, glucósidos digitálicos o parasimpaticomiméticos.
Los betabloqueantes pueden aumentar el efecto hipoglucémico de los agentes antidiabéticos.
Los betabloqueantes pueden enmascarar los signos y síntomas de hipoglucemia (ver sección 4.4).
La reacción hipertensiva a la suspensión repentina de clonidina puede verse potenciada cuando se están tomando betabloqueantes.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de GANFORT en mujeres embarazadas.
Bimatoprost No se dispone de datos clínicos adecuados sobre embarazos de riesgo.
Los estudios en animales han mostrado toxicidad reproductiva a altas dosis maternotóxicas (ver sección 5.3).
Timolol Los estudios epidemiológicos no han revelado efectos relativos a malformaciones pero muestran un riesgo de retardo del crecimiento intrauterino cuando se administran betabloqueantes por la vía oral.
Además, se han observado signos y síntomas de betabloqueo (p. ej., bradicardia, hipotensión, dificultades respiratorias e hipoglucemia) en el neonato cuando se han administrado betabloqueantes hasta el parto.
Si se administra GANFORT hasta el parto, deberá vigilarse cuidadosamente al neonato durante los primeros días de vida.
Los estudios en animales con timolol han mostrado que se produce toxicidad reproductiva a dosis significativamente mayores que las que se usarían en la práctica clínica (ver sección 5.3).
En consecuencia, GANFORT no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Lactancia Timolol se excreta en la leche materna.
No se sabe si bimatoprost se excreta a través de la leche materna humana pero se elimina en la leche de la rata lactante.
GANFORT no debería utilizarse por mujeres en el período de lactancia.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
GANFORT tiene una influencia insignificante sobre la capacidad para conducir y utilizar maquinaria.
Al igual que con todas las medicaciones oculares, si se produce visión borrosa transitoria durante la instilación, el paciente deberá esperar hasta que se aclare su visión antes de conducir o de utilizar maquinaria.
4.8 Reacciones adversas
No se han observado en los ensayos clínicos reacciones adversas a medicamentos (RAMs) específicas para GANFORT.
Las RAMs se han limitado a las comunicadas previamente para bimatoprost y timolol.
La mayor parte de las RAMs fueron oculares, de intensidad leve y ninguna de ellas fue grave.
En base a los datos clínicos de 12 meses, las RAMs comunicadas con más frecuencia fueron hiperemia conjuntival (principalmente del orden de traza a leve, y se piensa que no es de origen inflamatorio) en aproximadamente un 26% de los pacientes y condujo a la discontinuación en un 1,5% de los pacientes.
Las siguientes RAMs fueron comunicadas durante los ensayos clínicos con GANFORT (dentro de cada grupo de frecuencia, las reacciones adversas se presentan en orden de severidad decreciente):
Trastornos del sistema nervioso Poco frecuentes (≥ 1/ 1000 a < 1/ 100): dolor de cabeza
Trastornos oculares Muy frecuentes (≥ 1/ 10): hiperemia conjuntival, crecimiento de las pestañas.
Frecuentes (≥ 1/ 100 a < 1/ 10): queratitis punctata superficial, erosión córneal, sensación de ardor, prurito ocular, sensación de escozor en el ojo, sensación de cuerpo extraño, sequedad ocular, eritema palpebral, dolor ocular, fotofobia, secreción ocular, alteración de la visión, prurito palpebral.
Poco frecuentes (≥ 1/ 1000 a < 1/ 100): iritis, irritación ocular, edema conjuntival, blefaritis, epífora, edema palpebral, dolor de los párpados, empeoramiento de la agudeza visual, astenopía, triquiasis.
Frecuencia no conocida: edema macular cistoide.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes (≥ 1/ 1000 a < 1/ 100): rinitis
Trastornos de la piel y del tejido subcutáneo Frecuentes (≥ 1/ 100 a < 1/ 10): pigmentación blefaral Poco frecuentes (≥ 1/ 1000 a < 1/ 100): hirsutismo
Con uno de los componentes se han visto acontecimientos adversos adicionales y pueden también producirse potencialmente con GANFORT:
Bimatoprost Infecciones e infestaciones: infección (principalmente resfriados y síntomas en el tracto respiratorio superior).
Trastornos del sistema nervioso: vértigo Trastornos oculares: conjuntivitis alérgica, cataratas, oscurecimiento de las pestañas, aumento de la pigmentación del iris, blefaroespasmo, retracción palpebral, hemorragia retinal, uveitis.
Trastornos vasculares: hipertensión.
Trastornos generales y alteraciones en el lugar de administración: astenia, edema periférico.
Exploraciones complementarias: valores anómalos de las pruebas de la función hepática (LFT).
5 Timolol Trastornos psiquiátricos: insomnio, pesadillas, disminución de la líbido Trastornos del sistema nervioso: vértigo, pérdida de la memoria, aumento de los signos y síntomas de miastenia grave, parestesia, isquemia cerebral Trastornos oculares: disminución de la sensibilidad córneal, diplopía, ptosis, desprendimiento coroidal (después de cirugía de filtración), cambios refractivos (debido a la suspensión de terapia miótica en algunos casos), queratitis.
Trastornos del oído y del laberinto: tinitus.
Trastornos cardíacos: bloqueo cardíaco, paro cardíaco, arritmia, síncope, bradicardia, insuficiencia cardíaca, insuficiencia cardíaca congestiva.
Trastornos vasculares: hipotensión, accidente cerebrovascular, claudicación, fenómeno de Raynaud, manos y pies fríos, palpitaciones.
Trastornos respiratorios, torácicos y mediastínicos: broncoespasmo (predominantemente en pacientes con enfermedad broncoespástica preexistente), disnea, tos.
Trastornos gastrointestinales: naúseas, diarrea, dispepsia, sequedad de la boca.
Trastornos de la piel y del tejido subcutáneo: alopecia, erupción psoriasiforme o exacerbación de la psoriasis.
Trastornos musculoesqueléticos y del tejido conjuntivo: lupus eritematoso sistém ico.
Trastornos renales y urinarios: enfermedad de Peyronie Trastornos generales y alteraciones en el lugar de administración: edema, dolor pectoral, fatiga.
4.9 Sobredosis
No se ha descrito ningún caso de sobredosis, y no es probable que se produzca después de la administración ocular.
Bimatoprost En caso de ingestión accidental de GANFORT, puede ser útil la siguiente información: en estudios de dos semanas de duración efectuados en ratas y ratones que recibieron bimatoprost por vía oral, dosis de hasta 100 mg/ kg/ día no produjeron toxicidad.
Expresada como mg/ m2 la dosis mencionada es como mínimo 70 veces superior a la dosificación que recibiría un niño de 10 kg de peso al ingerir accidentalmente el contenido de un envase de GANFORT.
Timolol Los síntomas de una sobredosis sistémica de timolol son: bradicardia, hipotensión, broncoespasmo, dolor de cabeza, vértigo, falta de aliento y paro cardíaco.
Un estudio de pacientes mostró que timolol no se dializa fácilmente.
Si se produce sobredosis, el tratamiento debería ser sintomático y de apoyo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Oftalmológico – agentes betabloqueantes – timolol, combinaciones, código ATC:
S01ED 51
Mecanismo de acción:
GANFORT contiene dos principios activos: bimatoprost y maleato de timolol.
Estos dos componentes disminuyen la presión intraocular elevada (PIO) mediante mecanismos de acción complementarios y el efecto combinado produce una reducción de la PIO adicional en comparación con uno u otro de los dos compuestos administrados solos.
GANFORT tiene un comienzo de acción rápido.
El bimatoprost es un potente agente hipotensor ocular.
Es una prostamida sintética, estructuralmente relacionada con la prostaglandina F2α (PGF2α), que no actúa a través de ningún receptor de prostaglandinas conocido.
El bimatoprost imita selectivamente los efectos de unas sustancias 6 biosintetizadas, recientemente descubiertas, denominadas prostamidas.
No obstante, todavía no se ha identificado estructuralmente el receptor de prostamida.
El mecanismo de acción mediante el que bimatoprost disminuye la presión intraocular en el ser humano es aumentando el drenaje del humor acuoso a través del cuerpo trabecular e intensificando el drenaje úveo-escleral.
Timolol es un agente bloqueante no selectivo de los receptores adrenérgicos beta1 y beta2 que no tiene una actividad simpaticomimética intrínseca, depresora miocárdica directa, o anestésica local (estabilizadora de membrana), significativa.
Timolol disminuye la PIO reduciendo la formación de humor acuoso.
El mecanismo de acción preciso no está claramente establecido, pero es probable que se produzca una inhibición del aumento en la síntesis de AMP cíclico causado por una estimulación betaadrenérgica endógena.
Efectos clínicos:
El efecto reductor de la PIO de GANFORT no es inferior al que se obtiene con una terapia adyuvante de bimatoprost (una vez al día) y timolol (dos veces al día).
No se han realizado estudios de administración de GANFORT con dosis por la noche.
Por consiguiente, se recomienda la administración matinal de GANFORT para asegurar un efecto reductor de la PIO máximo a la hora de elevación de la PIO fisiológica.
Sin embargo, si es necesario con tal de que el paciente siga el tratamiento, puede considerarse la dosis por la noche.
La dosificación de una vez al día de timolol al 0,5% produce un comienzo rápido del efecto máximo, correspondiente a la hora de esta elevación, y mantiene clínicamente significativa la reducción de la PIO durante el período de 24 horas.
Los estudios con Bimatoprost muestran un control comparable de la PIO independientemente de una dosificación por la mañana o por la noche.
5.2 Propiedades farmacocinéticas
GANFORT:
Las concentraciones plasmáticas de bimatoprost y timolol fueron determinadas en un ensayo cruzado que comparaba los tratamientos de monoterapia con el tratamiento con GANFORT en sujetos sanos.
La absorción sistémica de los componentes individuales fue mínima y no se vio afectada por la coadministración en una sola formulación.
En dos estudios de 12 meses, en los que se midió la absorción sistémica, no se observó acumulación de ninguno de los dos componentes individuales.
Bimatoprost:
El bimatoprost penetra bien la córnea y la esclera humanas in vitro.
Después de la administración ocular, la exposición sistémica al bimatoprost es muy baja, sin que se produzca acumulación a través del tiempo.
Tras la administración ocular una vez al día de una gota de colirio de bimatoprost al 0,03% a ambos ojos durante dos semanas, las concentraciones sanguíneas alcanzaron su máximo dentro de los 10 minutos siguientes a la dosificación y bajaron por debajo del límite inferior de detección (0,025 ng/ ml) en 1,5 horas después de la aplicación.
Los valores medios de Cmáx y de AUC 0-24 h fueron similares en los días 7 y 14, alcanzando aproximadamente 0,08 ng/ ml y 0,09 ng• h/ ml respectivamente, lo que indica que se alcanzó una concentración estacionaria del medicamento durante la primera semana de la administración ocular.
El bimatoprost se distribuye moderadamente en los tejidos del organismo y en los seres humanos, su volumen de distribución sistémica fue de 0,67 l/ kg en la fase estacionaria.
En la sangre humana, el bimatoprost permanece principalmente en el plasma.
Su unión a las proteínas plasmáticas es aproximadamente del 88%.
Después de su administración ocular, el bimatoprost es la especie circulante principal en la sangre, una vez que entra en la circulación sistémica.
A continuación sufre procesos de oxidación, N-desetilación y glucuronidación generando una diversidad de metabolitos.
7 El bimatoprost se elimina principalmente por excreción renal.
La semivida de eliminación, determinada después de la administración intravenosa, fue de aproximadamente 45 minutos.
Características en pacientes de edad avanzada:
Después de la aplicación dos veces al día, el valor medio de AUC 0-24 h fue de 0,0634 ng• h/ ml de bimatoprost en las personas de edad avanzada (65 años o más); significativamente más alto que el valor de 0,0218 ng• h/ ml observado en los adultos jóvenes sanos.
No obstante, este hallazgo no es clínicamente relevante porque la exposición sistémica se mantuvo muy baja en sujetos tanto jóvenes como mayores de edad, debido a la aplicación ocular.
No se observó acumulación del bimatoprost en la sangre a lo largo del tiempo y el perfil de seguridad fue similar en los pacientes jóvenes y en los de mayor edad.
Timolol:
Después de la administración ocular de un colirio al 0,5% en seres humanos sujetos a cirugía de cataratas, la concentración máxima de timolol fue de 898 ng/ ml en el humor acuoso una hora después de la dosis.
Parte de la dosis se absorbe sistémicamente siendo ampliamente metabolizada en el hígado.
La semivida de timolol en plasma es de aproximadamente 4 a 6 horas.
Timolol se metaboliza parcialmente en el hígado, y tanto el timolol como sus metabolitos se excretan por el riñón.
Timolol no se une ampliamente al plasma.
5.3 Datos preclínicos sobre seguridad
GANFORT:
Los estudios de toxicidad ocular de dosis repetidas con GANFORT no mostraron ningún riesgo especial para los seres humanos.
El perfil de seguridad ocular y sistémico de los componentes individuales está bien establecido.
Bimatoprost:
Los datos en los estudios no clínicos muestran que no supone riesgos especiales para los seres humanos en base a los estudios convencionales sobre farmacología de seguridad, genotoxicidad, potencial carcinogénico.
Los estudios en roedores produjeron aborto específico de la especie a niveles de exposición sistémica 33 a 97 veces los que se obtienen en seres humanos después de la administración ocular.
En monos a los que se les administró bimatoprost por vía ocular en concentraciones de ≥ 0,03% diariamente durante un año, se produjo un aumento de la pigmentación del iris y efectos perioculares dependientes de la dosis y reversibles caracterizados por una prominencia del surco superior y/ o inferior y un ensanchamiento de la hendidura palpebral.
El aumento de la pigmentación del iris parece ser debido a un aumento de la estimulación de la producción de melanina en los melanocitos y no a un aumento en el número de los mismos.
No se han observado cambios funcionales o microscópicos relacionados con los efectos perioculares, y se desconoce el mecanismo de acción por el que se producen los cambios perioculares.
Timolol:
Los datos en estudios no clínicos muestran que no supone riesgos especiales para los seres humanos en base a los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
8 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de benzalconio Cloruro sódico Fosfato sódico dibásico heptahidratado Ácido cítrico monohidratado Ácido clorhídrico o hidróxido de sodio (para ajustar el pH) Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
Se ha demostrado la estabilidad química y física del producto durante su utilización hasta 28 días a una temperatura de 25ºC
Desde el punto de vista microbiológico, las condiciones y tiempo de conservación del producto durante su utilización son responsabilidad del usuario y normalmente no superarían los 28 días a 25°C.
6.4 Precauciones especiales de conservación
Este medicamento no precisa de condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Frascos de polietileno de baja densidad de color blanco opaco, con tapón de rosca de poliestireno.
Cada frasco tiene un volumen de llenado de 3 ml.
Están disponibles las siguientes presentaciones: embalaje que contiene 1 o 3 envases de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 340/ 001-002
9 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
19 de Mayo de 2006
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes.
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
12 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
EMBALAJE PARA UN SOLO ENVASE
1.
DENOMINACIÓN DEL MEDICAMENTO
GANFORT 300 microgramos/ ml + 5 mg/ ml colirio en solución bimatoprost/ timolol
2.
PRINCIPIO(S) ACTIVO(S)
Un ml de solución contiene 0,3 mg de bimatoprost y 5 mg de timolol (como 6,8 mg de maleato de timolol)
3.
LISTA DE EXCIPIENTES
Cloruro de benzalconio, cloruro sódico, fosfato sódico dibásico heptahidratado, ácido cítrico monohidratado, ácido clorhídrico o hidróxido de sodio (para ajustar el pH) y agua purificada.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en solución, 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Antes de aplicar retirar las lentes de contacto.
8.
FECHA DE CADUCIDAD
CAD Desechar a las cuatro semanas de abrirse por primera vez Abierto el:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO 15 UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 340/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
16.
INFORMACION EN BRAILLE
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE QUE CONTIENE TRES ENVASES
1.
DENOMINACIÓN DEL MEDICAMENTO
GANFORT 300 microgramos/ ml + 5 mg/ ml colirio en solución bimatoprost/ timolol
2.
PRINCIPIO(S) ACTIVO(S)
Un ml de solución contiene 0,3 mg de bimatoprost y 5 mg de timolol (como 6,8 mg de maleato de timolol)
3.
LISTA DE EXCIPIENTES
Cloruro de benzalconio, cloruro sódico, fosfato sódico dibásico heptahidratado, ácido cítrico monohidratado, ácido clorhídrico o hidróxido de sodio (para ajustar el pH) y agua purificada.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en solución, 3 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Antes de aplicar retirar las lentes de contacto.
8.
FECHA DE CADUCIDAD
CAD Desechar a las cuatro semanas de abrirse por primera vez Abierto el (1):
Abierto el (2):
Abierto el (3):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
17 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 340/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
GANFORT
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GANFORT 300 microgramos/ ml + 5 mg/ ml colirio en solución bimatoprost/ timolol Vía oftálmica
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
Cad:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
GANFORT 300 microgramos/ ml + 5 mg/ ml colirio en solución bimatoprost y maleato de timolol
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es GANFORT y para qué se utiliza 2.
Antes de usar GANFORT 3.
Cómo usar GANFORT 4.
Posibles efectos adversos 5 Conservación de GANFORT 6.
Información adicional
1.
QUÉ ES GANFORT Y PARA QUÉ SE UTILIZA
GANFORT es un colirio que se utiliza para controlar el glaucoma.
Contiene dos diferentes principios activos (bimatoprost y timolol) que ambos reducen la presión elevada del ojo.
Bimatoprost pertenece a un grupo de medicamentos llamados prostamidas.
Timolol pertenece a un grupo de medicamentos llamados betabloqueantes.
GANFORT se receta para reducir la presión elevada del ojo.
El ojo contiene un líquido claro, acuoso, que mantiene el interior del ojo.
Este líquido se drena continuamente del ojo y se genera nuevo líquido para reemplazarlo.
Si el líquido no se drena con la suficiente velocidad, aumenta la presión dentro del ojo y a la larga su visión podría resultar dañada.
GANFORT actúa reduciendo la producción de líquido y también aumentando la cantidad del mismo que se drena.
Esto reduce la presión dentro del ojo.
2.
ANTES DE USAR GANFORT
No use GANFORT:
- si es alérgico (hipersensible) a bimatoprost, timolol o a cualquiera de los demás componentes de
GANFORT.
- si tiene cualquier enfermedad respiratoria como asma o antecedentes de asma, o enfermedad
pulmonar obstructiva crónica grave
- si tiene problemas cardíacos como debilidad del corazón o trastornos del latido cardíaco
Tenga especial cuidado con GANFORT:
Antes de iniciar tratamiento con este medicamento, informe a su médico
- si tiene o ha tenido en el pasado
• problemas cardíacos, de presión arterial o respiratorios • hiperactividad de la tiroides • diabetes o niveles de azúcar sanguínea bajos (hipoglucemia) • reacciones alérgicas graves • problemas de hígado o riñones • factores de riesgo conocidos de edema macular (inflamación de la retina que provoca un empeoramiento de la visión), por ejemplo, cirugía de cataratas.
21 GANFORT puede causar oscurecimiento y crecimiento de las pestañas, así como oscurecimiento de la piel alrededor del párpado.
Con el tiempo puede llegar a oscurecerse también el color del iris.
Estos cambios puede que sean permanentes y más visibles si sólo se está tratando un ojo.
GANFORT no debería utilizarse en menores de 18 años a menos que el médico lo recomiende.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si usa GANFORT con otro medicamento para los ojos, deje al menos 5 minutos de intervalo entre la aplicación de GANFORT y la del otro medicamento.
Use cualquier pomada o gel para los ojos lo último.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o tiene planeado quedarse embarazada.
GANFORT no debería utilizarse durante el embarazo a menos que el médico lo recomiende.
GANFORT no debería utilizarse si está en período de lactancia.
Conducción y uso de máquinas GANFORT puede causar visión borrosa en algunos pacientes.
No conduzca ni use máquinas hasta que los síntomas hayan desaparecido.
Información importante sobre algunos de los componentes de GANFORT No utilice las gotas mientras que tenga puestas sus lentes de contacto.
Espere por lo menos 15 minutos después de aplicar el colirio antes de volver a ponérselas.
El conservante de GANFORT (cloruro de benzalconio) puede provocar irritación del ojo y también se sabe que altera el color de las lentes de contacto blandas.
3.
CÓMO USAR GANFORT
Siga exactamente las instrucciones de administración de GANFORT indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es una gota por la mañana en cada ojo que precise tratamiento.
Sin embargo, en lugar de esto, el médico puede recomendarle que aplique la gota por la noche.
Instrucciones de uso No debe usar el envase si el sello de protección en el cuello del envase está roto antes de utilizarlo por primera vez.
1.
Lávese las manos.
Incline la cabeza hacia atrás y mire hacia el techo.
2.
Tire suavemente hacia abajo del párpado inferior, hasta que haga un pequeño hueco.
3.
Invierta el envase y apriételo para que caiga una gota en cada ojo que precise tratamiento.
4.
Suelte el párpado inferior y mantenga el ojo cerrado durante 30 segundos.
Si la gota cae fuera del ojo, vuélvalo a intentar.
22 Para prevenir contaminaciones, evite que la punta del envase toque el ojo ni ninguna otra superficie.
Vuelva a poner el tapón y cierre el envase inmediatamente después de usarlo.
Si usa más GANFORT del que debiera Si usa más GANFORT del que debiera, es improbable que ello le cause ningún daño serio.
Aplique la siguiente dosis a la hora habitual.
Si está preocupado/ a, hable con su médico o farmacéutico.
Si olvidó usar GANFORT Si olvidó usar GANFORT, aplique una sola gota tan pronto como se acuerde y vuelva después a su rutina habitual.
No use una dosis doble para compensar la que olvidó.
Si interrumpe el tratamiento con GANFORT GANFORT debería usarse cada día para que actúe debidamente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GANFORT puede tener efectos adversos, aunque no todas las personas los sufran.
La probabilidad de que se presente un efecto adverso se describe mediante las siguientes categorías:
Muy frecuente Frecuente Poco frecuente Frecuencia no conocida
Puede aparecer en en más de 1 persona de cada 10 Aparece en hasta 9 personas de cada 100 Aparece en hasta 9 personas de cada 1000 No puede estimarse a partir de los datos disponibles
Los siguientes efectos adversos oculares pueden presentarse con GANFORT:
Muy frecuentes:
enrojecimiento de los ojos, pestañas más largas
Frecuentes:
ardor, picor, escozor, sensibilidad a la luz, dolor ocular, ojos pegajosos, sequedad de los ojos, sensación de tener algo en el ojo, pequeñas erosiones en la superficie del ojo con o sin inflamación, dificultad para ver claramente, enrojecimiento y picor de los párpados, oscurecimiento de los párpados
Poco frecuentes:
ojos llorosos, párpados inflamados o dolorosos, ojos cansados, pestañas que crecen hacia dentro, dolor de cabeza, goteo nasal, crecimiento de vello alrededor del ojo
Frecuencia no conocida: edema macular cistoide (inflamación de la retina que provoca un empeoramiento de la visión)
Como los siguientes efectos adversos se han visto con bimatoprost o timolol puede ser posible que se presenten con GANFORT: reacción alérgica en el ojo, catarata, oscurecimiento de las pestañas, oscurecimiento del color del iris, vértigo, presión arterial alta, aumento en algunos resultados de los análisis de sangre que indican cómo está funcionando el hígado, resfriado, efectos en las palpitaciones cardíacas, insuficiencia cardíaca, aumento de la frecuencia cardíaca, baja presión arterial, erupción cutánea, tos, sequedad de la boca, pérdida de cabello, pesadillas, disminución del impulso sexual, pérdida de la memoria, cansancio, zumbido en los oídos y un agravamiento de la miastenia gravis (aumento de la debilidad muscular).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
23 5.
CÓMO CONSERVAR GANFORT
Mantener fuera del alcance y de la vista de los niños.
No usar GANFORT después de la fecha de caducidad que aparece en el envase después de CAD:
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Una vez abierto, las soluciones pueden llegar a contaminarse, lo que puede causar infecciones oculares.
Por consiguiente, debe tirar el envase 4 semanas después de haberlo abierto por primera vez, aunque todavía quede algo de solución.
Para acordarse, escriba la fecha en que abrió el envase en el espacio previsto en la caja.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de GANFORT
• Los principios activos son bimatoprost 0,3 mg/ ml y timolol 5 mg/ ml correspondiente a maleato de timolol 6,8 mg/ ml.
• Los demás componentes son cloruro de benzalconio (conservante), cloruro sódico, fosfato de sodio bibásico heptahidratado, ácido cítrico monohidratado y agua purificada.
Se pueden añadir pequeñas cantidades de ácido clorhídrico o de hidróxido de sodio para ajustar la solución al nivel de pH correcto.
Aspecto de GANFORT y contenido del envase GANFORT es un colirio en solución incoloro, transparente, en un envase de plástico.
Cada embalaje contiene 1 envase de plástico o 3 envases de plástico cada uno de ellos provisto de tapón de rosca.
Cada envase contiene 3 mililitros de solución, que llena hasta aproximadamente la mitad del envase.
El contenido es suficiente para 4 semanas de tratamiento.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
24 België/ Belgique/ Belgien Allergan n. v.
Terhulpsesteenweg 6D B-1560 Hoeilaart Tél/ Tel: +32 (0)2 351 2424 E-mail: uk_medinfo@allergan. com
Luxembourg/ Luxemburg Allergan n. v.
Terhulpsesteenweg 6D B-1560 Hoeilaart Belgique/ Belgien Tél/ Tel: +32 (0)2 351 2424 E-mail: uk_medinfo@allergan. com
България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8 1164 София Тел.: +359 2 962 12 00 E-mail: uk_medinfo@allergan. com
Magyarország Vicis Pharma Kft.
Kapás utca 11-15., Buda Business Center H-1027 Budapest Tel.: +36 1 457 9921 E-mail: uk_medinfo@allergan. com
Č eská republika NEOMED s. r. o.
Sodomkova 1474/ 6, Praha 10 CZ-102 00 Tel: +420 274 008 411 E-mail: uk_medinfo@allergan. com
Malta Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom/ Renju Unit Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan. com
Danmark Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Nederland Allergan B. V.
Edisonbaan 14 C-2 NL-3439 MN Nieuwegein Tel: + 31 (0)30 750 3750 E-mail: uk_medinfo@allergan. com
Deutschland Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan. com
Norge Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Eesti Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ühendkuningriik Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan. com
Österreich Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Deutschland Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan. com
25 Ελλάδα Nexus Medicals A. E.
12° χλμ Eθν.
Οδού Αθηνών -Λαμίας & Ζακύνθου GR-144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E-mail: uk_medinfo@allergan. com
Polska Ewopharma AG Sp z o. o. ul .Ś wię tokrzyska 36/ 16 PL-00 116 Warszawa Tel.: +48 22 620 11 71 E-mail: uk_medinfo@allergan. com
España Allergan S. A. U Edificio la Encina Plaza de la Encina, 10-11 E-28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E-mail: uk_medinfo@allergan. com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P-2790-476 Carnaxide Tel: + 351 21 425 3242 E-mail: uk_medinfo@allergan. com
France Allergan France S. A. S ZAC Font de l’ Orme 1198 Av.
Docteur Maurice Donat – BP 442 F-06254 Mougins Cedex Tél: + 33 (0)4 92 92 44 00 E-mail: uk_medinfo@allergan. com
România Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr.13, ap.2, sector 1 Bucureş ti 011372-RO Tel.: +40 21 260 13 44 E-mail: uk_medinfo@allergan. com
Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan. com
Slovenija Ewopharma d. o. o.
Maš era – Spasić eva ul.10 SI-1000 Ljubliana Tel: +386 1 5372866 E-mail: uk_medinfo@allergan. com
Ísland Vistor hf.
Hörgatún 2 IS-212 Garðabær Sími: + 354 535 7000 Netfang: uk_medinfo@allergan. com
Slovenská republika NEOMED, s. r. o., poboč ka Bratislava Šť astná 11 SK-821 05 Bratislava Tel: +421 2 434 150 12 E-mail: uk_medinfo@allergan. com
Italia Allergan S. p. A Via S. Quasimodo 134/ 138 I-00144 Roma Tel: + 39 06 509 561 E-mail: uk_medinfo@allergan. com
Suomi/ Finland Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Ruotsi/ Sverige Puh/ Tel: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Κύπρος Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ηνωμένο Βασίλειο Τηλ: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan. com
26
Sverige Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Tel: +46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Latvija Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Lielbritā nija Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan. com
United Kingdom Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan. com
Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Jungtinė Karalystė Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan. com
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27
Número de la UE EU/ 1/ 06/ 357/ 001 EU/ 1/ 06/ 357/ 002 EU/ 1/ 06/ 357/ 003 EU/ 1/ 06/ 357/ 004 EU/ 1/ 06/ 357/ 005
Marca de fantasía Gardasil Gardasil Gardasil Gardasil Gardasil
Dosis -* - -* - -* - -* - -* -
Forma farmacéutica Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable
Vía de administración Vía intramuscular Vía intramuscular Vía intramuscular Vía intramuscular Vía intramuscular
Envase vial (vidrio) vial (vidrio) jeringa precargada (vidrio) jeringa precargada (vidrio) jeringa precargada (vidrio)
Contenido 0,5 ml 0,5 ml 0,5 ml 0,5 ml 0,5 ml
Tamaño de envase 1 vial 10 viales 1 jeringa precargada 10 jeringas precargadas 1 jeringa precargada + 1 aguja
EU/ 1/ 06/ 357/ 006
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas + 10 agujas
EU/ 1/ 06/ 357/ 007
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada + 2 aguja
EU/ 1/ 06/ 357/ 008
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas + 20 agujas
EU/ 1/ 06/ 357/ 009
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada con dispositivo protector de la aguja
EU/ 1/ 06/ 357/ 010
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringa precargada con dispositivo protector de la aguja
EU/ 1/ 06/ 357/ 011
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
20 jeringa precargada con dispositivo protector de la aguja
EU/ 1/ 06/ 357/ 012
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada con dispositivo protector de la aguja + 1 aguja
EU/ 1/ 06/ 357/ 013
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringa precargada con dispositivo protector de la aguja + 10 agujas
EU/ 1/ 06/ 357/ 014
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
20 jeringa precargada con dispositivo protector de la aguja + 20 agujas
EU/ 1/ 06/ 357/ 015
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada con dispositivo protector de la aguja + 2 agujas
EU/ 1/ 06/ 357/ 016
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringa precargada
1/ 2 con dispositivo protector de la aguja + 20 agujas EU/ 1/ 06/ 357/ 017
Gardasil
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
20 jeringa precargada con dispositivo protector de la aguja + 40 agujas
EU/ 1/ 06/ 357/ 018 EU/ 1/ 06/ 357/ 019 EU/ 1/ 06/ 357/ 020
Gardasil Gardasil Gardasil
--* --* --*
Suspensión inyectable Suspensión inyectable Suspensión inyectable
Vía intramuscular Vía intramuscular Vía intramuscular
vial (vidrio) jeringa precargada (vidrio) jeringa precargada (vidrio)
0.5 ml 0.5 ml 0.5 ml
20 viales 20 jeringa precargada 20 jeringa precargada + 20 agujas
EU/ 1/ 06/ 357/ 021
Gardasil
--*
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0.5 ml
20 jeringa precargada + 40 agujas
* 1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
3 adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
2/ 2
European Medicines Agency
EMEA/ H/ C/ 703
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
GARDASIL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Gardasil?
Gardasil es una vacuna.
Es una suspensión inyectable que contiene proteínas purificadas de 4 tipos de virus del papiloma humano (tipos 6, 11, 16 y 18).
¿Para qué se utiliza Gardasil?
Gardasil se utiliza para vacunar contra las lesiones precancerosas (crecimiento celular anormal) de la zona genital (cuello de útero, vulva o vagina), el cáncer de cuello de útero y las verrugas en los genitales provocadas por infección de los tipos 6, 11, 16 o 18 del virus papiloma humano (VPH).
La eficacia de Gardasil se ha estudiado en mujeres con edades comprendidas entre los 16 y los 26 años, y su inmunogenia (capacidad de que el sistema inmunitario responda a los virus) se ha estudiado en miñas y adolescentes de 9 a 15 años de edad.
Su eficacia protectora no se ha estudiado en varones.
Gardasil se administra de acuerdo con las recomendaciones oficiales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Gardasil?
Gardasil se administra a personas de 9 ó más años de edad en tres dosis, dejando pasar 2 meses entre la primera y la segunda dosis, y 4 meses entre la segunda y la tercera.
Si se necesita una pauta diferente, deber esperarse al menos 1 mes entre la primera y la segunda dosis, y al menos 3 meses entre la segunda y la tercera, y todas las dosis deben administrarse en el plazo de 1 año.
Se recomienda que las personas que reciben la primera dosis de Gardasil reciban las tres dosis del medicamento.
La vacuna se administra en forma de inyección intramuscular, preferentemente en el brazo o el muslo.
¿Cómo actúa Gardasil?
Los virus del papiloma producen verrugas y crecimiento tisular anómalo.
Hay más de 100 tipos de virus del papiloma, y algunos de ellos se asocian a cánceres genitales.
Los tipos 16 y 18 del VPH causan aproximadamente el 70% de los cánceres cervicales, y los tipos 6 y 11 causan alrededor del 90% de las verrugas genitales.
Las proteinas de Gardasil se elaboran mediante un método conocido como ‘ tecnología de ADN recombinante’: se producen mediante una levadura que ha recibido un gen (ADN), lo que la hace capaz de producir proteinas L1.
Las proteínas se ensamblan en ‘ partículas del tipo virus’ (estructuras que se parecen al VPH, de modo que el organismo pueda reconocerlas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. fácilmente).
La vacuna contiene también un “ adyuvante” (un compuesto que contiene aluminio) para estimular una respuesta mejor.
Cuando se administra la vacuna a un paciente, el sistema inmunitario (el sistema que combate las enfermedades) produce anticuerpos contra estas proteinas.
Los anticuerpos contribuyen a bloquear la entrada del virus en las células del organismo.
Tras la vacunación, el sistema inmunitario es capaz de producir rápidamente anticuerpos cuando se expone a los virus reales.
De este modo protege contra las enfermedades causadas por tales virus.
¿Qué tipo de estudios se han realizado con Gardasil?
Los efectos de Gardasil se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Los cuatro estudios principales en personas contaron con casi 21.000 mujeres con edades comprendidas entre los 16 y los 26 años.
Gardasil se comparó con un placebo (tratamiento simulado).
Los estudios atendieron al número de mujeres que desarrollaban lesiones genitales o verrugas producidas por infección del VPH.
Las mujeres fueron seguidas hasta durante 3 años después de la tercera dosis de la vacuna.
¿Qué beneficio ha demostrado tener Gardasil durante los estudios?
Gardasil resultó eficaz en la prevención de las lesiones genitales precancerosas del cuello del útero, la vulva y la vagina, el cáncer cervical y las verrugas relacionadas con los tipos 6, 11, 16 y 18.
Considerando el conjunto de resultados de los cuatro estudios, en las mujeres que nunca habían estado infectadas antes por los tipos 6, 11, 16 ó 18 del VPH y que recibieron la vacunación completa, una mujer de cada más de 8.000 vacunadas con Gardasil desarrolló una lesión precancerosa del cuello del útero que pudo haberse debido a un VPH de tipo 16 ó 18.
En cambio, 85 de las más de 8.000 mujeres que recibieron la vacuna placebo desarrollaron lesiones producidas por estos dos tipos de VPH.
Se observó un efecto similar de Gardasil cuando el análisis de las lesiones incluyó también las lesiones del cuello del útero producidas por otros dos tipos de VPH (tipos 6 y 11).
Para las lesiones genitales externas producidas por los tipos 6, 11, 16 ó 18 del VPH (incluidas las verrugas y las lesiones precancerosas de la vulva o la vagina), se examinaron conjuntamente los resultados de los tres estudios.
Dos mujeres de casi 8.000 del grupo que recibió Gardasil desarrollaron verrugas genitales, y entre ellas no hubo ningún caso de lesiones precancerosas de la vulva o la vagina.
En cambio, hubo 189 casos en total de lesiones genitales externas entre casi 8.000 mujeres del grupo que recibió el placebo.
¿Cuál es el riesgo asociado a Gardasil?
En los estudios, los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son pirexia (fiebre) y reacciones en el sitio de inyección (enrojecimiento, dolor, hinchazón).
La lista completa de efectos secundarios comunicados sobre Gardasil puede consultarse en el prospecto.
Gardasil no debe usarse en personas que sean hipersensibles (alérgicas) al principio activo o a cualquiera de los demás componentes del medicamento.
Si un paciente muestra signos de alergia tras una dosis de Gardasil, no debe recibir más dosis de esta vacuna.
La vacunación deberá posponerse en las personas enfermas con fiebre alta.
¿Por qué se ha aprobado Gardasil?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Gardasil son mayores que sus riesgos como vacuna para la prevención de las lesiones genitales premalignas (de cuello de útero, la vulva y la vagina), el cáncer cervical y las verrugas genitales externas (condiloma acuminata) relacionadas causalmente con los tipos 6, 11, 16 y 18 del VPH.
El Comité recomendó la concesión de la autorización de comercialización de Gardasil.
Otras informaciones sobre Gardasil:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europa para el medicamento Gardasil a Sanofi Pasteur MSD el 20.09.06.
El texto completo del EPAR de Gardasil puede encontrarse aquí.
07-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Gardasil suspensión inyectable.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 del Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Antes de agitar, Gardasil puede aparecer como un líquido transparente con un precipitado blanco.
Después de agitar vigorosamente, es un líquido blanco y turbio.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Gardasil es una vacuna para la prevención de las lesiones genitales precancerosas (cervicales, vulvares y vaginales), cáncer cervical y verrugas genitales externas (condiloma acuminata) relacionados causalmente con los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH) (ver sección 5.1).
La indicación está basada en la demostración de la eficacia de Gardasil en mujeres adultas de 16 a 26 años de edad y en la demostración de la inmunogenicidad de Gardasil en niños/ niñas y adolescentes de 9 a 15 años de edad.
La eficacia protectora no ha sido evaluada en hombres (ver sección 5.1).
Gardasil debe usarse de acuerdo con las recomendaciones oficiales.
4.2 Posología y forma de administración
El régimen de vacunación consiste en 3 dosis separadas de 0,5 ml administradas de acuerdo con el siguiente calendario:
0, 2, 6 meses.
Si es necesario un régimen de vacunación alternativo, la segunda dosis debe ser administrada al menos un mes después de la primera dosis y la tercera dosis debe ser administrada al menos 3 meses después de la segunda dosis.
Las tres dosis deben ser administradas dentro de un periodo de 1 año.
No se ha establecido la necesidad de una dosis de recuerdo.
Gardasil no está recomendada para su uso en niños/ niñas menores de 9 años de 2 edad debido a la escasez de datos sobre inmunogenicidad, seguridad y eficacia (ver sección 5.1).
La vacuna debe administrarse mediante inyección intramuscular.
El lugar preferido es la región deltoidea de la parte superior del brazo o en la zona anterolateral superior del muslo.
No se ha estudiado ni la administración subcutánea ni la intradérmica.
Estas formas de administración no están recomendadas (ver sección 6.6).
Se recomienda que los individuos que reciban una primera dosis de Gardasil completen el régimen de vacunación de 3 dosis con Gardasil (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
Los individuos que desarrollen síntomas indicativos de hipersensibilidad después de recibir una dosis de Gardasil no deben recibir más dosis de Gardasil.
La administración de Gardasil debe posponerse en individuos que padezcan una enfermedad aguda grave que curse con fiebre.
Sin embargo, la presencia de una infección leve como una infección respiratoria leve del tracto respiratorio superior o de fiebre leve no es una contraindicación para la inmunización.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, siempre debe estar fácilmente disponible el tratamiento médico apropiado para el caso raro de que se produzcan reacciones anafilácticas tras la administración de la vacuna.
Después de cualquier vacunación puede producirse síncope (desmayo), especialmente en adolescentes y adultos jóvenes.
Se han notificado casos de síncope, algunas veces asociado a caídas, después de la vacunación con Gardasil (ver sección 4.8).
Por lo tanto, debe observarse cuidadosamente a los vacunados durante aproximadamente 15 minutos después de la administración de Gardasil.
Como con cualquier otra vacuna, la vacunación con Gardasil no siempre asegura la protección completa de todos los vacunados.
Gardasil sólo protege frente a las enfermedades causadas por los tipos 6, 11, 16 y 18 del VPH y hasta cierto grado frente a las enfermedades causadas por ciertos tipos del VPH relacionados (ver sección 5.1).
Por lo tanto, se deben continuar utilizando las precauciones apropiadas frente a las enfermedades de transmisión sexual.
Gardasil no ha demostrado tener un efecto terapéutico.
Por lo tanto, la vacuna no está indicada para el tratamiento del cáncer de cuello de útero, lesiones displásicas de alto grado cervicales, vulvares y vaginales o verrugas genitales.
Tampoco está indicada para prevenir la progresión de otras lesiones relacionadas con el VPH preexistentes.
La vacunación no es un sustituto del cribado rutinario del cuello de útero.
Como ninguna vacuna es efectiva al 100% y Gardasil no proporciona protección frente a todos los tipos del VPH, o frente a infecciones por VPH ya existentes, la importancia del cribado rutinario sigue siendo crucial y se deben seguir las recomendaciones locales.
No hay datos sobre el uso de Gardasil en individuos inmunocomprometidos.
Los individuos con la respuesta inmune alterada, ya sea debido al uso de una terapia inmunosupresora potente, un defecto genético, infección por Virus de la Inmunodeficiencia Humana (VIH) u otras causas, podrían no responder a la vacuna.
3 Esta vacuna debe ser administrada con precaución en individuos con trombocitopenia o cualquier trastorno de la coagulación porque puede aparecer hemorragia después de una administración intramuscular en estos individuos.
Actualmente se desconoce la duración de la protección.
Se ha observado una eficacia protectora mantenida durante los 4,5 años posteriores a la finalización del régimen de 3 dosis.
Están en marcha estudios de seguimiento a más largo plazo (ver sección 5.1).
No existen datos de seguridad, inmunogenicidad o eficacia que apoyen la intercambiabilidad de Gardasil con otras vacunas frente al VPH.
4.5 Interacción con otros medicamentos y otras formas de interacción
En todos los ensayos clínicos fueron excluidos los individuos que habían recibido inmunoglobulina o productos derivados de sangre durante los 6 meses previos a la primera dosis de la vacuna.
Uso con otras vacunas
La administración concomitante de Gardasil (en el caso de vacunas inyectables, en un lugar de inyección diferente) con la vacuna frente a la hepatitis B (recombinante) no interfirió con la respuesta inmune a los tipos del VPH.
Los índices de seroprotección (porcentaje de individuos que alcanzan un nivel seroprotector anti-HBs ≥ 10 mUI/ ml) no se vieron afectados (96,5% para la vacunación concomitante y 97,5% para la vacuna frente a la hepatitis B sola).
La media geométrica de la titulación de anticuerpos anti-HBs se redujo con la coadministración, pero se desconoce la relevancia clínica de esta observación.
No se ha estudiado la administración concomitante de Gardasil con otras vacunas diferentes a la vacuna de la hepatitis B (recombinante).
Uso con anticonceptivos hormonales
En los estudios clínicos, el 57,5% de las mujeres (de 16 a 26 años de edad) que recibieron Gardasil utilizaban anticonceptivos hormonales.
El uso de anticonceptivos hormonales no pareció afectar la respuesta inmune a Gardasil.
4.6 Embarazo y lactancia
No se han realizado estudios específicos de la vacuna en mujeres embarazadas.
Durante el programa de desarrollo clínico, 3.315 mujeres (vacuna = 1.657 versus placebo = 1.658) informaron de al menos un embarazo.
No hubo diferencias significativas en cuanto a los tipos de anomalías o a la proporción de embarazos con un resultado adverso entre las mujeres que recibieron Gardasil y las que recibieron placebo.
Los estudios en animales no indican efectos perjudiciales directos o indirectos con respecto al embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Los datos de Gardasil administrada durante el embarazo no sugirieron ningún problema de seguridad.
Sin embargo, estos datos son insuficientes para recomendar el uso de Gardasil durante el embarazo.
La vacunación, por tanto, se debe posponer hasta el término del embarazo.
En mujeres en periodo de lactancia que recibieron Gardasil o placebo durante los ensayos clínicos, las tasas de reacciones adversas notificadas en la madre y en el lactante fueron comparables en los grupos de vacunación y placebo.
Además, la inmunogenicidad de la vacuna fue comparable en las mujeres en periodo de lactancia y en las que no estaban en periodo de lactancia durante la administración de la vacuna.
Por lo tanto, Gardasil puede administrarse a mujeres en periodo de lactancia.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En 5 ensayos clínicos (4 controlados con placebo), se administró a los individuos Gardasil o placebo el día del reclutamiento y aproximadamente 2 y 6 meses después.
Pocos individuos (0,2%) abandonaron los ensayos debido a reacciones adversas.
Se evaluó la seguridad en el total de la población en estudio (4 ensayos) o en un subconjunto predefinido (un ensayo) de la población en estudio, vigilada mediante una tarjeta de registro de vacunación (VRC) durante los 14 días posteriores a cada inyección de Gardasil o placebo.
De los individuos monitorizados mediante VRC, 6.160 recibieron Gardasil (5.088 mujeres de 9 a 26 años de edad y 1.072 chicos de 9 a 15 años de edad en el momento del reclutamiento) y 4.064 recibieron placebo.
Las siguientes reacciones adversas relacionadas con la vacuna fueron observadas entre los vacunados con Gardasil con una frecuencia de al menos el 1,0% y también en una frecuencia mayor que la observada entre los que recibieron placebo.
Están clasificadas por frecuencia de acuerdo a la siguiente convención:
[Muy frecuentes (> 1/ 10); Frecuentes (> 1/ 100 a < 1/10); Poco frecuentes (> 1/1.000 a < 1/100); Raras (> 1/10.000 a < 1/ 1.000); Muy R ar as (< 1/ 10.000), incluyendo notific aciones aisladas]
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: pirexia.
Muy frecuentes: en el lugar de inyección: eritema, dolor, hinchazón.
Frecuentes: en el lugar de inyección: hematoma, prurito.
Además, en los ensayos clínicos, las reacciones adversas consideradas por el investigador como relacionadas con la vacuna o el placebo fueron observadas a frecuencias inferiores al 1%:
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras: broncoespasmo.
Trastornos de la piel y del tejido subcutáneo:
Raras: urticaria.
Se notificaron siete casos (0,06%) de urticaria en el grupo de Gardasil y se observaron 17 casos (0,18%) en el grupo placebo que contenía adyuvante.
En los ensayos clínicos, los individuos de la Población de Seguridad comunicaron cualquier afección médica nueva durante un seguimiento de hasta 4 años.
Entre 11.778 individuos que recibieron Gardasil y 9.686 individuos que recibieron placebo, hubo 28 casos notificados de artritis/ artropatía no específica, 20 en el grupo de Gardasil y 8 en el grupo placebo.
Experiencia post-comercialización
Se han notificado espontáneamente acontecimientos adversos en la etapa de post-comercialización de Gardasil que no se han enumerado anteriormente.
No es posible estimar la frecuencia para todos los acontecimientos ni establecer una relación causal con la exposición a la vacuna, ya que éstos fueron notificados voluntariamente por una población de tamaño indeterminado.
Trastornos de la sangre y del sistema linfático: linfadenopatía.
Trastornos del sistema inmunológico: reacciones de hipersensibilidad, incluyendo reacciones 5 anafilácticas/ anafilactoides.
Trastornos del sistema nervioso: síndrome de Guillain-Barré, mareo, dolor de cabeza, síncope acompañado algunas veces de movimientos tonicoclónicos.
Trastornos gastrointestinales: náuseas, vómitos.
Trastornos musculoesqueléticos y del tejido conjuntivo: artralgia, mialgia.
Trastornos generales y alteraciones en el lugar de administración: astenia, fatiga, malestar.
4.9 Sobredosis
Se han notificado casos de administración de dosis de Gardasil superiores a las recomendadas.
En general, el perfil de las reacciones adversas notificadas en los casos de sobredosis fue equiparable al de las dosis individuales recomendadas de Gardasil.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07BM01.
Mecanismo de Acción
Gardasil es una vacuna tetravalente recombinante adyuvada no infecciosa preparada a partir de partículas similares al virus (VLPs) altamente purificadas de la proteína L1 de la cápside mayor de los tipos 6, 11, 16 y 18 del VPH.
Las VLPs no contienen ADN viral, no pueden infectar células, reproducirse ni causar enfermedad.
El VPH sólo infecta a los seres humanos, pero los estudios en animales con análogos del virus del papiloma sugieren que la eficacia de las vacunas de VLPs L1 está mediada por el desarrollo de una respuesta inmune humoral.
Se estima que VPH 16 y VPH 18 son responsables de aproximadamente el 70% de los cánceres cervicales; del 80% de los adenocarcinomas in situ (AIS); del 45-70% de las neoplasias cervicales intraepiteliales de alto grado (CIN 2/ 3); del 25% de las neoplasias cervicales intraepiteliales de bajo grado (CIN 1); aproximadamente del 70% de las neoplasias vulvares intraepiteliales (VIN 2/ 3) y neoplasias vaginales intraepiteliales (VaIN 2/ 3) de alto grado relacionadas con el VPH.
VPH 6 y 11 son responsables de aproximadamente el 90% de las verrugas genitales y del 10% de las neoplasias cervicales intraepiteliales de bajo grado (CIN 1).
CIN 3 y AIS han sido aceptados como precursores inmediatos del cáncer cervical invasor.
El término “ lesiones genitales precancerosas” en la sección 4.1 corresponde a la neoplasia cervical intraepitelial de alto grado (CIN 2/ 3), neoplasia vulvar intraepitelial de alto grado (VIN 2/ 3) y neoplasia vaginal intraepitelial de alto grado (VaIN 2/ 3).
Ensayos Clínicos
La eficacia de Gardasil fue evaluada en 4 ensayos clínicos de Fase II y III, aleatorizados, doble ciego, controlados con placebo que incluyeron a un total de 20.541 mujeres de 16 a 26 años de edad que fueron reclutadas y vacunadas sin cribado previo de presencia de infección por VPH.
Las variables primarias de eficacia incluyeron lesiones vulvares y vaginales relacionadas con VPH 6, 11, 16 ó 18 (verrugas genitales, VIN, VaIN) y CIN de cualquier grado (Protocolo 013, FUTURE I), CIN 2/ 3 y AIS relacionados con VPH 16 ó 18 (Protocolo 015, FUTURE II), infección persistente relacionada con VPH 6, 11, 16 ó 18 (Protocolo 007) e infección persistente relacionada con VPH 16 6 (Protocolo 005).
Los resultados de eficacia se presentan para el análisis combinado de los protocolos de los ensayos.
La eficacia frente a CIN 2/ 3 o AIS relacionados con VPH 16/ 18 se basa en los datos obtenidos de los protocolos 005 (sólo variables de eficacia relacionadas con el tipo 16), 007, 013 y 015.
La eficacia para todas las demás variables de eficacia se basa en los protocolos 007, 013 y 015.
La duración media del seguimiento para estos ensayos fue de 4,0, 3,0, 3,0 y 3,0 años para el Protocolo 005, el Protocolo 007, el Protocolo 013 y el Protocolo 015, respectivamente.
La duración media del seguimiento para los protocolos combinados (005, 007, 013 y 015) fue de 3,6 años.
Los resultados de los ensayos individuales apoyan los resultados obtenidos del análisis combinado.
Gardasil fue eficaz frente a la enfermedad por VPH causada por cada uno de los cuatro tipos del VPH de la vacuna.
Al final del ensayo, se realizó el seguimiento de los individuos reclutados en los dos ensayos de Fase III (Protocolo 013 y Protocolo 015) durante un periodo de hasta 4 años (media de 3,7 años).
La Neoplasia Cervical Intraepitelial (CIN) Grado 2/ 3 (displasia de grado moderado a alto) y el adenocarcinoma in situ (AIS) fueron utilizados en los ensayos clínicos como un marcador clínico subrogado del cáncer cervical.
Eficacia Profiláctica frente a los Tipos de VPH de la Vacuna (VPH 6, 11, 16 ó 18)
Los análisis primarios de eficacia, con respecto a los tipos de VPH de la vacuna (VPH 6, 11, 16 y 18), fueron llevados a cabo en la población por protocolo de eficacia (PPE) (n = las 3 vacunaciones en 1 año desde el reclutamiento, ninguna desviación mayor del protocolo y naïve al/ los tipo(s) de VPH relevante(s) antes de la dosis 1 y durante 1 mes después de la dosis 3 (Mes 7)).
La eficacia se midió a partir de la visita del Mes 7.
Globalmente, el 73% de los individuos fueron naïve (PCR negativos y seronegativos) a los 4 tipos del VPH en el momento del reclutamiento.
Eficacia en individuos naïve al/ los tipo(s) relevante(s) de VPH de la vacuna
Los resultados de eficacia para las variables relevantes analizadas a los 2 años siguientes al reclutamiento y al final del ensayo (duración media del seguimiento = 3,6 años) en la población por protocolo se presentan en la Tabla 1.
En un análisis suplementario, se evaluó la eficacia de Gardasil frente a CIN 3 y AIS relacionados con VPH 16/ 18.
Tabla 1:
Análisis de la eficacia de Gardasil frente a las lesiones cervicales de alto grado en la población PPE
Gardasil
Placebo
% Eficacia Gardasi
Gardasil
Placebo% Eficacia Gardasil Placebo
%
a los 2 años
Eficacia***
Número de Número de casos casos Número de Número de individuos* individuos*
(IC 95%) Número de casos Número de individuos*
Número de casos Número de individuos*
al final del ensayo (IC 95%)
CIN 2/ 3 o AIS relacionados con VPH 16/ 18
0 53 8.487 8.460
100,0 2** (92,9; 8.493 100,0)
112 8.464
98,2 (93,5; 99,8)
CIN 3 relacionada con VPH 16/ 18
0 29 8.487 8.460
100 2** (86,5; 8.493 100,0)
64 8.464
96,9 (88,4; 99,6)
AIS relacionado con VPH 16/ 18
0 6 8.487 8.460
100 0 (14,8; 8.493 100,0)
7 8.464
100 (30,6; 100,0)
*Número de individuos con al menos una visita de seguimiento después del Mes 7. **Basado en la evidencia virológica, este caso de CIN 3 en una paciente con infección crónica por VPH 52 es probable que esté relacionado causalmente con VPH 52.
Sólo en 1 de las 11 muestras se encontró VPH 16 (al Mes 32,5) y no fue detectado en el tejido extraído durante el LEEP (Procedimiento de Escisión por Asa Diatérmica).
En el segundo caso de CIN 3 observado en una paciente infectada por VPH 51 en el Día 1 (en 2 de
Nota:
Los cálculos y los intervalos de confianza están ajustados por persona y tiempo de seguimiento.
Al final del estudio y en los protocolos combinados,
la eficacia de Gardasil frente a CIN 1 relacionada con VPH 6, 11, 16, 18 fue del 95,9% (IC 95%:
91,4; 98,4);
la eficacia de Gardasil frente a CIN (1, 2, 3) o AIS relacionados con VPH 6, 11, 16, 18 fue del 96,0% (IC 95%:
92,3; 98,2):
la eficacia de Gardasil frente a VIN 2/ 3 y VaIN 2/ 3 relacionadas con VPH 6, 11, 16, 18 fue del 100% (IC 95%:
67,2; 100) y del 100% (IC 95%:
55,4; 100) respectivamente;
la eficacia de Gardasil frente a las verrugas genitales relacionadas con VPH 6, 11, 16, 18 fue del 99,0% (IC 95%:
96,2; 99,9).
En el Protocolo 012 la eficacia de Gardasil frente a la infección persistente en su definición a los 6 meses [muestras positivas en dos o más visitas consecutivas en un intervalo de 6 meses (± 1 mes) o mayor] relacionada con VPH 16 fue del 98,7% (IC 95%:
95,1; 99,8) y del 100% (IC 95%:
93,2; 100,0) para VPH 18 respectivamente, después de un seguimiento de hasta 4 años (media de 3,6 años).
Para la definición a los 12 meses de infección persistente, la eficacia frente a VPH 16 fue del 100,0% (IC 95%:
93,9; 100,0) y del 100% (IC 95%:
79,9; 100,0) para VPH 18, respectivamente.
Eficacia en individuos con evidencia de infección o enfermedad por VPH 6, 11, 16 ó 18 en el Día 1
No hubo ninguna evidencia de protección frente a la enfermedad causada por los tipos de VPH de la vacuna para los cuales los individuos fueron PCR positivos en el Día 1.
Los individuos que ya estaban infectados por uno o más de los tipos de VPH de la vacuna antes de la vacunación estuvieron protegidos de la enfermedad clínica causada por los restantes tipos de VPH de la vacuna.
Eficacia en individuos con y sin infección o enfermedad previa debida a VPH 6, 11, 16 ó 18
La población por intención de tratar modificada (ITT) incluyó a mujeres independientemente de su estado basal de VPH en el Día 1, que recibieron al menos una dosis de la vacuna y en las cuales el recuento de casos comenzó 1 mes después de la dosis 1.
Esta población se aproxima a la población general de mujeres en lo que respecta a la prevalencia de la infección o la enfermedad por VPH en el momento del reclutamiento.
Los resultados se resumen en la Tabla 2.
8 Tabla 2:
Eficacia de Gardasil en las lesiones cervicales de alto grado en la población ITT modificada incluyendo mujeres independientemente de su estado basal de VPH
Gardasil
Placebo
Gardasil
Placebo% Gardasil Placebo
%
Eficacia**
Eficacia**
Número de Número de casos casos Número de Número de individuos* individuos*
a los 2 años Número de (IC 95%) casos Número de individuos*
Número de casos Número de individuos *
al final del ensayo (IC 95%)
CIN 2/ 3 o AIS relacionados con VPH 16 o VPH 18
122 201 9.831 9.896
39,0 146 (23,3; 51,7) 9.836
303 9.904
51,8 (41,1; 60,7)
CIN 3 relacionada con VPH 16/ 18 AIS relacionado con VPH 16/ 18
83 127 9.831 9.896 5 11 9.831 9.896
34,3 103 (12,7; 50,8) 9.836 54,3 6 (< 0; 87,6) 9.836
191 9.904 15 9.904
46,0 (31,0; 57,9) 60 (< 0; 87,3)
* Número de individuos con al menos una visita de seguimiento tras 30 días después del Día 1 **La eficacia porcentual se calcula a partir de los protocolos combinados.
La eficacia frente a CIN 2/ 3 o AIS relacionados con VPH 16/ 18 se basa en los datos obtenidos a partir de los protocolos 005 (sólo variables relacionadas con el tipo 16), 007, 013 y 015.
Pacientes con seguimiento de hasta 4 años (media de 3,6 años).
Nota:
Los cálculos y los intervalos de confianza están ajustados por persona y tiempo de seguimiento.
La eficacia frente a VIN 2/ 3 relacionada con VPH 6, 11, 16, 18 fue del 73,3% (IC 95%:
40,3; 89,4), frente a VaIN 2/ 3 relacionada con VPH 6, 11, 16, 18 fue del 85,7% (IC 95%:
37,6; 98,4) y frente a las verrugas genitales relacionadas con VPH 6, 11, 16, 18 fue del 80,3% (IC 95%:
73,9; 85,3) en los protocolos combinados al final del ensayo.
En general, el 12% de la población del estudio combinado tuvo un test de Papanicolaou anormal indicativo de CIN en el Día 1.
Entre estos individuos con un test de Papanicolaou anormal en el Día 1 que fueron naïve a los tipos relevantes del VPH de la vacuna en el Día 1, la eficacia de la vacuna se mantuvo alta.
Entre los individuos con un test de Papanicolaou anormal en el Día 1 que ya estaban infectados por los tipos relevantes del VPH de la vacuna en el Día 1, no se observó eficacia de la vacuna.
Protección frente a la carga total de enfermedad cervical por VPH en mujeres de entre 16 y 26 años
El impacto de Gardasil frente al riesgo total de enfermedad cervical por VPH (por ejemplo, enfermedad causada por cualquier tipo del VPH) se evaluó comenzando 30 días después de la primera dosis en 17.599 individuos reclutados en los dos ensayos de eficacia de Fase III (Protocolos 013 y 015).
En los individuos naïve a los 14 tipos comunes del VPH que tuvieron un test de Papanicolaou negativo en el Día 1, la administración de Gardasil redujo la incidencia de CIN 2/ 3 o AIS causados por los tipos del VPH vacunales o no vacunales en un 42,7% (IC 95%:
23,7%; 57,3%) y de verrugas genitales en un 82,8% (IC 95%:
74,3%; 88,8%) al final del ensayo.
En la población ITT modificada, el beneficio de la vacuna con respecto a la incidencia total de CIN 2/ 3 o AIS (causados por cualquier tipo del VPH) y de verrugas genitales fue mucho más bajo, con una reducción del 18,4% (IC 95%:
7,0; 28,4) y del 62,5% (IC 95%:
54,0; 69,5), respectivamente, ya que Gardasil no tiene impacto en el curso de las infecciones o de la enfermedad que están presentes al inicio de la vacunación.
Impacto sobre los procedimientos definitivos de tratamiento de lesiones cervicales
El impacto de Gardasil sobre las tasas de los procedimientos definitivos de tratamiento de lesiones cervicales independientemente de los tipos del VPH causales se evaluó en 18.150 individuos reclutados en los Protocolo 007, 013 y 015.
En la población naïve al VPH (naïve a los 14 tipos frecuentes del VPH y que tuvieron un test de Papanicolaou negativo en el Día 1), Gardasil redujo la proporción de mujeres que se sometieron a un procedimiento definitivo de tratamiento cervical 9 (Procedimiento de Escisión por Asa Diatérmica o Conización) en un 41,9% (IC 95%:
27,7%; 53,5%) al final del ensayo.
En la población ITT la reducción correspondiente fue del 23,9% (IC 95%:
15,2; 31,7).
Eficacia protectora cruzada
La eficacia de Gardasil frente a CIN (cualquier grado) y CIN 2/ 3 o AIS causados por 10 tipos del VPH no contenidos en la vacuna (VPH 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) relacionados estructuralmente con VPH 16 o VPH 18 se evaluó a partir de la base de datos de eficacia de Fase III combinada (N = 17.599) después de un seguimiento medio de 3,7 años (al final del estudio).
Se midió la eficacia frente a las variables de enfermedad causada por combinaciones preespecificadas de los tipos del VPH no contenidos en la vacuna.
Los estudios no tuvieron el poder estadístico suficiente para evaluar la eficacia frente a la enfermedad causada por los tipos individuales del VPH.
El análisis primario se realizó en poblaciones tipo-específicas que requerían que las mujeres fuesen negativas para el tipo que se estaba analizando, pero que podían ser positivas para otros tipos del VPH (96% de la población total).
El primer análisis después de 3 años no fue estadísticamente significativo para todas las variables preespecificadas.
Los resultados finales al término del estudio para la incidencia combinada de CIN 2/ 3 o AIS en esta población después de un seguimiento medio de 3,7 años se muestran en la Tabla 3.
Para las variables de eficacia compuestas, se demostró eficacia frente a enfermedad estadísticamente significativa frente a los tipos del VPH filogénicamente relacionados con VPH 16 (principalmente VPH 31) mientras que no se observó eficacia estadísticamente significativa para los tipos del VPH filogénicamente relacionados con VPH 18 (incluyendo VPH 45).
Para los 10 tipos del VPH individuales, sólo se alcanzó significación estadística para VPH 31.
Tabla 3:
Resultados para CIN 2/ 3 o AIS en individuos naïve a tipos específicos del VPH† (resultados al término del estudio) Naïve a ≥ 1 Tipo del VPH
Gardasil casos
Placebo casos
% Eficacia
IC 95%
(VPH 31/ 45) ‡
34
60
43,2%
12,1; 63,9
(VPH 31/ 33/ 45/ 52/ 58) § 10 Tipos del VPH no contenidos en la vacuna║
111 162
150 211
25,8% 23,0%
4,6; 42,5 5,1; 37,7
Tipos relacionados con VPH 16 (especies A9)
111
157
29,1%
9,1; 44,9
VPH VPH VPH VPH VPH
31 33 35 52 58
23 29 13 44 24
52 36 15 52 35
55,6% 19,1% 13,0% 14,7% 31,5%
26,2; 74,1† < 0; 52,1† < 0; 61,9† < 0; 44,2† < 0; 61,0†
Tipos relacionados con VPH 18 (especies A7)
34
46
25,9%
< 0; 53,9
Especies A5 (VPH 51)
34
41
Especies A6 (VPH 56) †
< 0; 32,5†
Los estudios no tuvieron el poder estadístico suficiente para evaluar la eficacia frente a la enfermedad causada por los tipos individuales del VPH. ‡ Eficacia basada en reducciones de CIN 2/ 3 o AIS relacionados con VPH 31. § Eficacia basada en reducciones de CIN 2/ 3 o AIS relacionados con VPH 31, 33, 52 y 58. ║ Incluye ensayo de identificación de los tipos del VPH 31, 33, 35, 39, 45, 51, 52, 56, 58 y 59 no incluidos en la vacuna.
Inmunogenicidad
Ensayos para medir la Respuesta Inmune
10 No se ha identificado el nivel mínimo de anticuerpos asociado con la protección para las vacunas frente al VPH.
La inmunogenicidad de Gardasil fue evaluada en 8.915 mujeres de 18 a 26 años de edad (Gardasil n=4.666; placebo n=4.249) y en 3.400 chicas (Gardasil n=1.471; placebo n=583) y chicos (Gardasil n=1.071; placebo n=275) adolescentes de 9 a 17 años de edad.
Se emplearon inmunoensayos específicos de tipo, inmunoanálisis competitivo basado en Luminex (cLIA), con estándares específicos de tipo, para evaluar la inmunogenicidad a cada tipo de la vacuna.
Este ensayo mide los anticuerpos frente a un único epitopo neutralizante para cada tipo individual del VPH.
Respuestas inmunes a Gardasil
En los ensayos clínicos, en el 99,9%, 99,8%, 99,8% y 99,6% de los individuos que recibieron Gardasil apareció seroconversión anti-VPH 6, anti-VPH 11, anti-VPH 16 y anti-VPH 18, respectivamente, 1 mes después de la dosis 3 en todos los grupos de edad estudiados.
Gardasil indujo una media geométrica de los títulos (GMTs) anti-VPH alta 1 mes después de la dosis 3 en todos los grupos de edad estudiados.
Los niveles anti-VPH en los individuos que recibieron placebo que habían superado una infección por VPH (seropositivos y PCR negativos) fueron sustancialmente menores que aquéllos inducidos por la vacuna.
Además, los niveles de anticuerpos anti-VPH (GMTs) en los individuos vacunados se mantuvieron al nivel o por encima del umbral de seropositividad durante el seguimiento a largo plazo de los ensayos de Fase III (ver más adelante el apartado sobre Persistencia).
Eficacia puente de Gardasil de Mujeres Adultas Jóvenes a Adolescentes Jóvenes.
Un ensayo clínico (Protocolo 016) comparó la inmunogenicidad de Gardasil en chicos y chicas de 10 a 15 años de edad frente a la de adolescentes y mujeres jóvenes de 16 a 23 años de edad.
En el grupo de la vacuna, del 99,1 al 100% seroconvirtieron para todos los serotipos de la vacuna 1 mes después de la dosis 3.
La tabla 4 compara las GMTs anti VPH 6, 11, 16 y 18 transcurrido 1 mes después de la dosis 3 en chicos y chicas de 9 a 15 años de edad con los de mujeres jóvenes de 16 a 26 años de edad.
Tabla 4:
Inmunogenicidad puente entre chicos y chicas de 9 a 15 años de edad y mujeres adultas de 16 a 26 años de edad (población por protocolo) basada en los títulos medidos por cLIA
Chicos de 9 a 15 años
Chicas de 9 a 15 años
Mujeres de 16 a 26 años
(Protocolos 013 y 015)
n
GMT (IC 95%) n GMT (IC 95%) n GM
n
GMT (IC 95%) n GMT (IC 95%) n GM
VPH 6
1.038 (975, 1.106)
929 (874, 987)
2.631
543 (526, 560)
881 886
6.053 (5.599, 6.543) 1.356 (1.253, 1.469)
913 920
4.909 (4.548, 5.300) 2.570 1.040 (965, 1.120) 2.796
2.294 (2.185, 2.408) 462 (444, 480)
GMT- Media geométrica de los títulos en mUM/ ml (mUM= mili-unidades Merck)
Las respuestas anti-VPH en el Mes 7 entre las chicas y chicos de 9 a 15 años de edad no fueron inferiores a las respuestas anti-VPH en mujeres jóvenes de 16 a 26 años de edad para las que la eficacia se estableció en los estudios de fase III.
La inmunogenicidad estuvo relacionada con la edad y los niveles de anti-VPH en el Mes 7 fueron significativamente más altos en los individuos jóvenes menores de 12 años que en los que estaban por encima de esta edad.
En base a esta inmunogenicidad puente, se deduce la eficacia de Gardasil en chicas de 9 a 15 años de edad.
11 La inmunogenicidad y seguridad de Gardasil ha sido demostrada en chicos de 9 a 15 años de edad.
La eficacia protectora no ha sido evaluada en hombres.
Persistencia
En el Protocolo 007 se observaron picos de las GMTs anti-VPH 6, 11, 16, 18 en el Mes 7.
Las GMTs disminuyeron durante el Mes 24 y después se estabilizaron hasta al menos el Mes 60.
No se ha establecido la duración exacta de la inmunidad después de una pauta de 3 dosis.
En los ensayos de Fase III, el 90%, 95%, 98% y 60% de los individuos que recibieron Gardasil en la población por protocolo de inmunogenicidad fueron seropositivos frente a VPH 6, 11, 16 y 18, respectivamente, al final del ensayo.
Los individuos que fueron seronegativos para VPH 6, 11, 16, 18 en el cLIA al final del ensayo estaban aún protegidos frente a la enfermedad clínica.
Evidencia de Respuesta Anamnésica (Memoria Inmune)
La evidencia de una respuesta anamnésica se observó en individuos vacunados que eran seropositivos al/ los tipo(s) relevante(s) del VPH antes de la vacunación.
Además, un subgrupo de individuos vacunados que recibieron una dosis de prueba de Gardasil 5 años después del comienzo de la vacunación, mostraron una rápida y fuerte respuesta anamnésica que excedía las GMTs anti-VPH observadas 1 mes después de la dosis 3.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis única, dosis repetida y tolerancia local no revelaron ningún riesgo especial en humanos.
Gardasil indujo respuestas de anticuerpos específicos frente a los tipos 6, 11, 16 y 18 del VPH en ratas preñadas, después de una o múltiples inyecciones intramusculares.
Los anticuerpos frente a los cuatro tipos del VPH fueron transmitidos a las crías durante la gestación y posiblemente durante la lactancia.
No hubo efectos relacionados con el tratamiento sobre el desarrollo, comportamiento, función reproductiva o fertilidad de las crías.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico L-histidina Polisorbato 80 Borato sódico Agua para preparaciones inyectables
Para información sobre el adyuvante, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
12 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en un vial (vidrio Tipo I) con tapón (elastómero de clorobutilo revestido de FluroTec o Teflon) y cápsula de plástico “ flip off” (precinto ondulado de aluminio) en envases de 1, 10 ó 20 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La vacuna debe administrarse tal como se suministra; no necesita dilución ni reconstitución.
Debe utilizarse la dosis completa de vacuna recomendada.
Agitar bien antes de usar.
Es necesaria una agitación vigorosa inmediatamente antes de la administración para mantener la suspensión de la vacuna.
Los medicamentos parenterales deben inspeccionarse visualmente para descartar la existencia de partículas y decoloración antes de la administración.
Desechar el producto si presenta partículas o si aparece decoloración.
Utilización del Vial de dosis única Extraer la dosis de 0,5 ml de vacuna del vial de dosis única utilizando una aguja y jeringa estériles sin conservantes, antisépticos ni detergentes.
Una vez se ha perforado el vial de dosis única, la vacuna extraída debe utilizarse inmediatamente, y el vial debe ser desechado.
Eliminación La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F-69007 Lyon, Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 357/ 001 EU/ 1/ 06/ 357/ 002 EU/ 1/ 06/ 357/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de Septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 del Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
Antes de agitar, Gardasil puede aparecer como un líquido transparente con un precipitado blanco.
Después de agitar vigorosamente, es un líquido blanco y turbio.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Gardasil es una vacuna para la prevención de las lesiones genitales precancerosas (cervicales, vulvares y vaginales), cáncer cervical y verrugas genitales externas (condiloma acuminata) relacionados causalmente con los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH) (ver sección 5.1).
La indicación está basada en la demostración de la eficacia de Gardasil en mujeres adultas de 16 a 26 años de edad y en la demostración de la inmunogenicidad de Gardasil en niños/ niñas y adolescentes de 9 a 15 años de edad.
La eficacia protectora no ha sido evaluada en hombres (ver sección 5.1).
Gardasil debe usarse de acuerdo con las recomendaciones oficiales.
4.2 Posología y forma de administración
El régimen de vacunación consiste en 3 dosis separadas de 0,5 ml administradas de acuerdo con el siguiente calendario:
0, 2, 6 meses.
Si es necesario un régimen de vacunación alternativo, la segunda dosis debe ser administrada al menos un mes después de la primera dosis y la tercera dosis debe ser administrada al menos 3 meses después de la segunda dosis.
Las tres dosis deben ser administradas dentro de un periodo de 1 año.
No se ha establecido la necesidad de una dosis de recuerdo.
Población pediátrica:
Gardasil no está recomendada para su uso en niños/ niñas menores de 9 años de 14 edad debido a la escasez de datos sobre inmunogenicidad, seguridad y eficacia (ver sección 5.1).
La vacuna debe administrarse mediante inyección intramuscular.
El lugar preferido es la región deltoidea de la parte superior del brazo o en la zona anterolateral superior del muslo.
No se ha estudiado ni la administración subcutánea ni la intradérmica.
Estas formas de administración no están recomendadas (ver sección 6.6).
Se recomienda que los individuos que reciban una primera dosis de Gardasil completen el régimen de vacunación de 3 dosis con Gardasil (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
Los individuos que desarrollen síntomas indicativos de hipersensibilidad después de recibir una dosis de Gardasil no deben recibir más dosis de Gardasil.
La administración de Gardasil debe posponerse en individuos que padezcan una enfermedad aguda grave que curse con fiebre.
Sin embargo, la presencia de una infección leve como una infección respiratoria leve del tracto respiratorio superior o de fiebre leve no es una contraindicación para la inmunización.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, siempre debe estar fácilmente disponible el tratamiento médico apropiado para el caso raro de que se produzcan reacciones anafilácticas tras la administración de la vacuna.
Después de cualquier vacunación puede producirse síncope (desmayo), especialmente en adolescentes y adultos jóvenes.
Se han notificado casos de síncope, algunas veces asociado a caídas, después de la vacunación con Gardasil (ver sección 4.8).
Por lo tanto, debe observarse cuidadosamente a los vacunados durante aproximadamente 15 minutos después de la administración de Gardasil.
Como con cualquier otra vacuna, la vacunación con Gardasil no siempre asegura la protección completa de todos los vacunados.
Gardasil sólo protege frente a las enfermedades causadas por los tipos 6, 11, 16 y 18 del VPH y hasta cierto grado frente a las enfermedades causadas por ciertos tipos del VPH relacionados (ver sección 5.1).
Por lo tanto, se deben continuar utilizando las precauciones apropiadas frente a las enfermedades de transmisión sexual.
Gardasil no ha demostrado tener un efecto terapéutico.
Por lo tanto, la vacuna no está indicada para el tratamiento del cáncer de cuello de útero, lesiones displásicas de alto grado cervicales, vulvares y vaginales o verrugas genitales.
Tampoco está indicada para prevenir la progresión de otras lesiones relacionadas con el VPH preexistentes.
La vacunación no es un sustituto del cribado rutinario del cuello de útero.
Como ninguna vacuna es efectiva al 100% y Gardasil no proporciona protección frente a todos los tipos del VPH, o frente a infecciones por VPH ya existentes, la importancia del cribado rutinario sigue siendo crucial y se deben seguir las recomendaciones locales.
No hay datos sobre el uso de Gardasil en individuos inmunocomprometidos.
Los individuos con la respuesta inmune alterada, ya sea debido al uso de una terapia inmunosupresora potente, un defecto genético, infección por Virus de la Inmunodeficiencia Humana (VIH) u otras causas, podrían no responder a la vacuna.
15 Esta vacuna debe ser administrada con precaución en individuos con trombocitopenia o cualquier trastorno de la coagulación porque puede aparecer hemorragia después de una administración intramuscular en estos individuos.
Actualmente se desconoce la duración de la protección.
Se ha observado una eficacia protectora mantenida durante los 4,5 años posteriores a la finalización del régimen de 3 dosis.
Están en marcha estudios de seguimiento a más largo plazo (ver sección 5.1).
No existen datos de seguridad, inmunogenicidad o eficacia que apoyen la intercambiabilidad de Gardasil con otras vacunas frente al VPH.
4.5 Interacción con otros medicamentos y otras formas de interacción
En todos los ensayos clínicos fueron excluidos los individuos que habían recibido inmunoglobulina o productos derivados de sangre durante los 6 meses previos a la primera dosis de la vacuna.
Uso con otras vacunas
La administración concomitante de Gardasil (en el caso de vacunas inyectables, en un lugar de inyección diferente) con la vacuna frente a la hepatitis B (recombinante) no interfirió con la respuesta inmune a los tipos del VPH.
Los índices de seroprotección (porcentaje de individuos que alcanzan un nivel seroprotector anti-HBs ≥ 10 mUI/ ml) no se vieron afectados (96,5% para la vacunación concomitante y 97,5% para la vacuna frente a la hepatitis B sola).
La media geométrica de la titulación de anticuerpos anti-HBs se redujo con la coadministración, pero se desconoce la relevancia clínica de esta observación.
No se ha estudiado la administración concomitante de Gardasil con otras vacunas diferentes a la vacuna de la hepatitis B (recombinante).
Uso con anticonceptivos hormonales
En los estudios clínicos, el 57,5% de las mujeres (de 16 a 26 años de edad) que recibieron Gardasil utilizaban anticonceptivos hormonales.
El uso de anticonceptivos hormonales no pareció afectar la respuesta inmune a Gardasil.
4.6 Embarazo y lactancia
No se han realizado estudios específicos de la vacuna en mujeres embarazadas.
Durante el programa de desarrollo clínico, 3.315 mujeres (vacuna = 1.657 versus placebo = 1.658) informaron de al menos un embarazo.
No hubo diferencias significativas en cuanto a los tipos de anomalías o a la proporción de embarazos con un resultado adverso entre las mujeres que recibieron Gardasil y las que recibieron placebo.
Los estudios en animales no indican efectos perjudiciales directos o indirectos con respecto al embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Los datos de Gardasil administrada durante el embarazo no sugirieron ningún problema de seguridad.
Sin embargo, estos datos son insuficientes para recomendar el uso de Gardasil durante el embarazo.
La vacunación, por tanto, se debe posponer hasta el término del embarazo.
En mujeres en periodo de lactancia que recibieron Gardasil o placebo durante los ensayos clínicos, las tasas de reacciones adversas notificadas en la madre y en el lactante fueron comparables en los grupos de vacunación y placebo.
Además, la inmunogenicidad de la vacuna fue comparable en las mujeres en periodo de lactancia y en las que no estaban en periodo de lactancia durante la administración de la vacuna.
Por lo tanto, Gardasil puede administrarse a mujeres en periodo de lactancia.
16 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En 5 ensayos clínicos (4 controlados con placebo), se administró a los individuos Gardasil o placebo el día del reclutamiento y aproximadamente 2 y 6 meses después.
Pocos individuos (0,2%) abandonaron los ensayos debido a reacciones adversas.
Se evaluó la seguridad en el total de la población en estudio (4 ensayos) o en un subconjunto predefinido (un ensayo) de la población en estudio, vigilada mediante una tarjeta de registro de vacunación (VRC) durante los 14 días posteriores a cada inyección de Gardasil o placebo.
De los individuos monitorizados mediante VRC, 6.160 recibieron Gardasil (5.088 mujeres de 9 a 26 años de edad y 1.072 chicos de 9 a 15 años de edad en el momento del reclutamiento) y 4.064 recibieron placebo.
Las siguientes reacciones adversas relacionadas con la vacuna fueron observadas entre los vacunados con Gardasil con una frecuencia de al menos el 1,0% y también en una frecuencia mayor que la observada entre los que recibieron placebo.
Están clasificadas por frecuencia de acuerdo a la siguiente convención:
[Muy frecuentes (> 1/ 10); Frecuentes (> 1/ 100 a < 1/10); Poco frecuentes (> 1/1.000 a < 1/100); Raras (> 1/10.000 a < 1/ 1.000); Muy R ar as (< 1/ 10.000), incluyendo notific aciones aisladas]
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: pirexia.
Muy frecuentes: en el lugar de inyección: eritema, dolor, hinchazón.
Frecuentes: en el lugar de inyección: hematoma, prurito.
Además, en los ensayos clínicos, las reacciones adversas consideradas por el investigador como relacionadas con la vacuna o el placebo fueron observadas a frecuencias inferiores al 1%:
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras: broncoespasmo.
Trastornos de la piel y del tejido subcutáneo:
Raras: urticaria.
Se notificaron siete casos (0,06%) de urticaria en el grupo de Gardasil y se observaron 17 casos (0,18%) en el grupo placebo que contenía adyuvante.
En los ensayos clínicos, los individuos de la Población de Seguridad comunicaron cualquier afección médica nueva durante un seguimiento de hasta 4 años.
Entre 11.778 individuos que recibieron Gardasil y 9.686 individuos que recibieron placebo, hubo 28 casos notificados de artritis/ artropatía no específica, 20 en el grupo de Gardasil y 8 en el grupo placebo.
Experiencia post-comercialización
Se han notificado espontáneamente acontecimientos adversos en la etapa de post-comercialización de Gardasil que no se han enumerado anteriormente.
No es posible estimar la frecuencia para todos los acontecimientos ni establecer una relación causal con la exposición a la vacuna, ya que éstos fueron notificados voluntariamente por una población de tamaño indeterminado.
Trastornos de la sangre y del sistema linfático: linfadenopatía.
Trastornos del sistema inmunológico: reacciones de hipersensibilidad, incluyendo reacciones 17 anafilácticas/ anafilactoides.
Trastornos del sistema nervioso: síndrome de Guillain-Barré, mareo, dolor de cabeza, síncope acompañado algunas veces de movimientos tonicoclónicos.
Trastornos gastrointestinales: náuseas, vómitos.
Trastornos musculoesqueléticos y del tejido conjuntivo: artralgia, mialgia.
Trastornos generales y alteraciones en el lugar de administración: astenia, fatiga, malestar.
4.9 Sobredosis
Se han notificado casos de administración de dosis de Gardasil superiores a las recomendadas.
En general, el perfil de las reacciones adversas notificadas en los casos de sobredosis fue equiparable al de las dosis individuales recomendadas de Gardasil.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07BM01.
Mecanismo de Acción
Gardasil es una vacuna tetravalente recombinante adyuvada no infecciosa preparada a partir de partículas similares al virus (VLPs) altamente purificadas de la proteína L1 de la cápside mayor de los tipos 6, 11, 16 y 18 del VPH.
Las VLPs no contienen ADN viral, no pueden infectar células, reproducirse ni causar enfermedad.
El VPH sólo infecta a los seres humanos, pero los estudios en animales con análogos del virus del papiloma sugieren que la eficacia de las vacunas de VLPs L1 está mediada por el desarrollo de una respuesta inmune humoral.
Se estima que VPH 16 y VPH 18 son responsables de aproximadamente el 70% de los cánceres cervicales; del 80% de los adenocarcinomas in situ (AIS); del 45-70% de las neoplasias cervicales intraepiteliales de alto grado (CIN 2/ 3); del 25% de las neoplasias cervicales intraepiteliales de bajo grado (CIN 1); aproximadamente del 70% de las neoplasias vulvares intraepiteliales (VIN 2/ 3) y neoplasias vaginales intraepiteliales (VaIN 2/ 3) de alto grado relacionadas con el VPH.
VPH 6 y 11 son responsables de aproximadamente el 90% de las verrugas genitales y del 10% de las neoplasias cervicales intraepiteliales de bajo grado (CIN 1).
CIN 3 y AIS han sido aceptados como precursores inmediatos del cáncer cervical invasor.
El término “ lesiones genitales precancerosas” en la sección 4.1 corresponde a la neoplasia cervical intraepitelial de alto grado (CIN 2/ 3), neoplasia vulvar intraepitelial de alto grado (VIN 2/ 3) y neoplasia vaginal intraepitelial de alto grado (VaIN 2/ 3).
Ensayos Clínicos
La eficacia de Gardasil fue evaluada en 4 ensayos clínicos de Fase II y III, aleatorizados, doble ciego, controlados con placebo que incluyeron a un total de 20.541 mujeres de 16 a 26 años de edad que fueron reclutadas y vacunadas sin cribado previo de presencia de infección por VPH.
Las variables primarias de eficacia incluyeron lesiones vulvares y vaginales relacionadas con VPH 6, 11, 16 ó 18 (verrugas genitales, VIN, VaIN) y CIN de cualquier grado (Protocolo 013, FUTURE I), CIN 2/ 3 y AIS relacionados con VPH 16 ó 18 (Protocolo 015, FUTURE II), infección persistente relacionada con VPH 6, 11, 16 ó 18 (Protocolo 007) e infección persistente relacionada con VPH 16 18 (Protocolo 005).
Los resultados de eficacia se presentan para el análisis combinado de los protocolos de los ensayos.
La eficacia frente a CIN 2/ 3 o AIS relacionados con VPH 16/ 18 se basa en los datos obtenidos de los protocolos 005 (sólo variables de eficacia relacionadas con el tipo 16), 007, 013 y 015.
La eficacia para todas las demás variables de eficacia se basa en los protocolos 007, 013 y 015.
La duración media del seguimiento para estos ensayos fue de 4,0, 3,0, 3,0 y 3,0 años para el Protocolo 005, el Protocolo 007, el Protocolo 013 y el Protocolo 015, respectivamente.
La duración media del seguimiento para los protocolos combinados (005, 007, 013 y 015) fue de 3,6 años.
Los resultados de los ensayos individuales apoyan los resultados obtenidos del análisis combinado.
Gardasil fue eficaz frente a la enfermedad por VPH causada por cada uno de los cuatro tipos del VPH de la vacuna.
Al final del ensayo, se realizó el seguimiento de los individuos reclutados en los dos ensayos de Fase III (Protocolo 013 y Protocolo 015) durante un periodo de hasta 4 años (media de 3,7 años)
La Neoplasia Cervical Intraepitelial (CIN) Grado 2/ 3 (displasia de grado moderado a alto) y el adenocarcinoma in situ (AIS) fueron utilizados en los ensayos clínicos como un marcador clínico subrogado del cáncer cervical.
Eficacia Profiláctica frente a los Tipos de VPH de la Vacuna (VPH 6, 11, 16 ó 18)
Los análisis primarios de eficacia, con respecto a los tipos de VPH de la vacuna (VPH 6, 11, 16 y 18), fueron llevados a cabo en la población por protocolo de eficacia (PPE) (n = las 3 vacunaciones en 1 año desde el reclutamiento, ninguna desviación mayor del protocolo y naïve al/ los tipo(s) de VPH relevante(s) antes de la dosis 1 y durante 1 mes después de la dosis 3 (Mes 7)).
La eficacia se midió a partir de la visita del Mes 7.
Globalmente, el 73% de los individuos fueron naïve (PCR negativos y seronegativos) a los 4 tipos del VPH en el momento del reclutamiento.
Eficacia en individuos naïve al/ los tipo(s) relevante(s) de VPH de la vacuna
Los resultados de eficacia para las variables relevantes analizadas a los 2 años siguientes al reclutamiento y al final del ensayo (duración media del seguimiento = 3,6 años) en la población por protocolo se presentan en la Tabla 1.
En un análisis suplementario, se evaluó la eficacia de Gardasil frente a CIN 3 y AIS relacionados con VPH 16/ 18.
Tabla 1:
Análisis de la eficacia de Gardasil frente a las lesiones cervicales de alto grado en la población PPE
Gardasil
Placebo
% Eficacia Gardasi
Gardasil
Placebo% Eficacia Gardasil Placebo
%
a los 2
al final del
(IC 95%) casos
casos casos (IC 95%) casos casos
ensayo
Número de Número de individuos* individuos*
Número de individuos*
Número de individuos*
CIN 2/ 3 o AIS
0 53
100,0 2**
112
98,2
relacionados con
8.487
8.460
(92,9;
8.493
8.464
(93,5; 99,8)
VPH 16/ 18
100,0)
29
100
2**
64
(88,4; 99,6)
VPH 16/ 18
6
100 0
7
100
con VPH 16/ 18
8.487
8.460
(14,8;
8.493
8.464
(30,6; 100,0)
100,0) *Número de individuos con al menos una visita de seguimiento después del Mes 7. **Basado en la evidencia virológica, este caso de CIN 3 en una paciente con infección crónica por VPH 52 es probable que esté relacionado causalmente con VPH 52.
Sólo en 1 de las 11 muestras se encontró VPH 16 (al Mes 32,5) y no fue detectado en el tejido extraído durante el LEEP (Procedimiento de Escisión por Asa Diatérmica).
En el segundo caso de CIN 3 observado en una paciente infectada por VPH 51 en el Día 1 (en 2 de
19 las 9 muestras), se detectó VPH 16 en una biopsia del Mes 51 (en 1 de las 9 muestras) y se detectó VPH 56 en 3 de las 9 muestras en el Mes 52 en el tejido extraído durante el LEEP. ***Pacientes con seguimiento de hasta 4 años (media de 3,6 años) Nota:
Los cálculos y los intervalos de confianza están ajustados por persona y tiempo de seguimiento.
Al final del estudio y en los protocolos combinados,
la eficacia de Gardasil frente a CIN 1 relacionada con VPH 6, 11, 16, 18 fue del 95,9% (IC 95%:
91,4; 98,4);
la eficacia de Gardasil frente a CIN (1, 2, 3) o AIS relacionados con VPH 6, 11, 16, 18 fue del 96,0% (IC 95%:
92,3; 98,2);
la eficacia de Gardasil frente a VIN 2/ 3 y VaIN 2/ 3 relacionadas con VPH 6, 11, 16, 18 fue del 100% (IC 95%:
67,2; 100) y del 100% (IC 95%:
55,4; 100) respectivamente;
la eficacia de Gardasil frente a las verrugas genitales relacionadas con VPH 6, 11, 16, 18 fue del 99,0% (IC 95%:
96,2; 99,9).
En el Protocolo 012 la eficacia de Gardasil frente a la infección persistente en su definición a los 6 meses [muestras positivas en dos o más visitas consecutivas en un intervalo de 6 meses (± 1 mes) o mayor] relacionada con VPH 16 fue del 98,7% (IC 95%:
95,1; 99,8) y del 100% (IC 95%:
93,2; 100,0) para VPH 18 respectivamente, después de un seguimiento de hasta 4 años (media de 3,6 años).
Para la definición a los 12 meses de infección persistente, la eficacia frente a VPH 16 fue del 100,0% (IC 95%:
93,9; 100,0) y del 100% (IC 95%:
79,9; 100,0) para VPH 18, respectivamente.
Eficacia en individuos con evidencia de infección o enfermedad por VPH 6, 11, 16 ó 18 en el Día 1
No hubo ninguna evidencia de protección frente a la enfermedad causada por los tipos de VPH de la vacuna para los cuales los individuos fueron PCR positivos en el Día 1.
Los individuos que ya estaban infectados por uno o más de los tipos de VPH de la vacuna antes de la vacunación estuvieron protegidos de la enfermedad clínica causada por los restantes tipos de VPH de la vacuna.
Eficacia en individuos con y sin infección o enfermedad previa debida a VPH 6, 11, 16 ó 18
La población por intención de tratar modificada (ITT) incluyó a mujeres independientemente de su estado basal de VPH en el Día 1, que recibieron al menos una dosis de la vacuna y en las cuales el recuento de casos comenzó 1 mes después de la dosis 1.
Esta población se aproxima a la población general de mujeres en lo que respecta a la prevalencia de la infección o la enfermedad por VPH en el momento del reclutamiento.
Los resultados se resumen en la Tabla 2.
20 Tabla 2:
Eficacia de Gardasil en las lesiones cervicales de alto grado en la población ITT modificada incluyendo mujeres independientemente de su estado basal de VPH
Gardasil
Placebo
% G
Gardasil
Placebo% Gardasil Placebo
%
Eficacia**
Eficacia**
Número de Número de casos casos Número de Número de individuos* individuos *
a los 2 años Número de (IC 95%) casos Número de individuos *
Número de casos Número de individuos *
al final del ensayo (IC 95%)
CIN 2/ 3 o AIS relacionados con VPH 16 o VPH 18
122 201 9.831 9.896
39,0 146 (23,3; 51,7) 9.836
303 9.904
51,8 (41,1; 60,7)
CIN 3 relacionada con VPH 16/ 18 AIS relacionado con VPH 16/ 18
83 127 9.831 9.896 5 11 9.831 9.896
34,3 103 (12,7; 50,8) 9.836 54,3 6 (< 0; 87,6) 9.836
191 9.904 15 9.904
46,0 (31,0; 57,9) 60 (< 0; 87,3)
* Número de individuos con al menos una visita de seguimiento tras 30 días después del Día 1 **La eficacia porcentual se calcula a partir de los protocolos combinados.
La eficacia frente a CIN 2/ 3 o AIS relacionados con VPH 16/ 18 se basa en los datos obtenidos a partir de los protocolos 005 (sólo variables relacionadas con el tipo 16), 007, 013 y 015.
Pacientes con seguimiento de hasta 4 años (media de 3,6 años) Nota:
Los cálculos y los intervalos de confianza están ajustados por persona y tiempo de seguimiento.
La eficacia frente a VIN 2/ 3 relacionada con VPH 6, 11, 16, 18 fue del 73,3% (IC 95%:
40,3; 89,4), frente a VaIN 2/ 3 relacionada con VPH 6, 11, 16, 18 fue del 85,7% (IC 95%:
37,6; 98,4) y frente a las verrugas genitales relacionadas con VPH 6, 11, 16, 18 fue del 80,3% (IC 95%:
73,9; 85,3) en los protocolos combinados al final del ensayo.
En general, el 12% de la población del estudio combinado tuvo un test de Papanicolaou anormal indicativo de CIN en el Día 1.
Entre estos individuos con un test de Papanicolaou anormal en el Día 1 que fueron naïve a los tipos relevantes del VPH de la vacuna en el Día 1, la eficacia de la vacuna se mantuvo alta.
Entre los individuos con un test de Papanicolaou anormal en el Día 1 que ya estaban infectados por los tipos relevantes del VPH de la vacuna en el Día 1, no se observó eficacia de la vacuna.
Protección frente a la carga total de enfermedad cervical por VPH en mujeres de entre 16 y 26 años
El impacto de Gardasil frente al riesgo total de enfermedad cervical por VPH (por ejemplo, enfermedad causada por cualquier tipo del VPH) se evaluó comenzando 30 días después de la primera dosis en 17.599 individuos reclutados en los dos ensayos de eficacia de Fase III (Protocolos 013 y 015).
En los individuos naïve a los 14 tipos comunes del VPH que tuvieron un test de Papanicolaou negativo en el Día 1, la administración de Gardasil redujo la incidencia de CIN 2/ 3 o AIS causados por los tipos del VPH vacunales o no vacunales en un 42,7% (IC 95%:
23,7%; 57,3%) y de verrugas genitales en un 82,8% (IC 95%:
74,3%; 88,8%) al final del ensayo.
En la población ITT modificada, el beneficio de la vacuna con respecto a la incidencia total de CIN 2/ 3 o AIS (causados por cualquier tipo del VPH) y de verrugas genitales fue mucho más bajo, con una reducción del 18,4% (IC 95%:
7,0; 28,4) y del 62,5% (IC 95%:
54,0; 69,5), respectivamente, ya que Gardasil no tiene impacto en el curso de las infecciones o de la enfermedad que están presentes al inicio de la vacunación.
Impacto sobre los procedimientos definitivos de tratamiento de lesiones cervicales
El impacto de Gardasil sobre las tasas de los procedimientos definitivos de tratamiento de lesiones cervicales independientemente de los tipos del VPH causales se evaluó en 18.150 individuos reclutados en los Protocolo 007, 013 y 015.
En la población naïve al VPH (naïve a los 14 tipos frecuentes del VPH y que tuvieron un test de Papanicolaou negativo en el Día 1), Gardasil redujo la proporción de mujeres que se sometieron a un procedimiento definitivo de tratamiento cervical 21 (Procedimiento de Escisión por Asa Diatérmica o Conización) en un 41,9% (IC 95%:
27,7%; 53,5%) al final del ensayo.
En la población ITT la reducción correspondiente fue del 23,9% (IC 95%:
15,2; 31,7).
Eficacia protectora cruzada
La eficacia de Gardasil frente a CIN (cualquier grado) y CIN 2/ 3 o AIS causados por 10 tipos del VPH no contenidos en la vacuna (VPH 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) relacionados estructuralmente con VPH 16 o VPH 18 se evaluó a partir de la base de datos de eficacia de Fase III combinada (N = 17.599) después de un seguimiento medio de 3,7 años (al final del estudio).
Se midió la eficacia frente a las variables de enfermedad causada por combinaciones preespecificadas de los tipos del VPH no contenidos en la vacuna.
Los estudios no tuvieron el poder estadístico suficiente para evaluar la eficacia frente a la enfermedad causada por los tipos individuales del VPH.
El análisis primario se realizó en poblaciones tipo-específicas que requerían que las mujeres fuesen negativas para el tipo que se estaba analizando, pero que podían ser positivas para otros tipos del VPH (96% de la población total).
El primer análisis después de 3 años no fue estadísticamente significativo para todas las variables preespecificadas.
Los resultados finales al término del estudio para la incidencia combinada de CIN 2/ 3 o AIS en esta población después de un seguimiento medio de 3,7 años se muestran en la Tabla 3.
Para las variables de eficacia compuestas, se demostró eficacia frente a enfermedad estadísticamente significativa frente a los tipos del VPH filogénicamente relacionados con VPH 16 (principalmente VPH 31) mientras que no se observó eficacia estadísticamente significativa para los tipos del VPH filogénicamente relacionados con VPH 18 (incluyendo VPH 45).
Para los 10 tipos del VPH individuales, sólo se alcanzó significación estadística para VPH 31.
Tabla 3:
Resultados para CIN 2/ 3 o AIS en individuos naïve a tipos específicos del VPH† (resultados al término del estudio) Naïve a ≥ 1 Tipo del VPH
Gardasil casos
Placebo casos
% Eficacia
IC 95%
(VPH 31/ 45) ‡
34
60
43,2%
12,1; 63,9
(VPH 31/ 33/ 45/ 52/ 58) § 10 Tipos del VPH no contenidos en la vacuna║
111 162
150 211
25,8% 23,0%
4,6; 42,5 5,1; 37,7
Tipos relacionados con VPH 16 (especies A9)
111
157
29,1%
9,1; 44,9
VPH VPH VPH VPH VPH
31 33 35 52 58
23 29 13 44 24
52 36 15 52 35
55,6% 19,1% 13,0% 14,7% 31,5%
26,2; 74,1† < 0; 52,1† < 0; 61,9† < 0; 44,2† < 0; 61,0†
Tipos relacionados con VPH 18 (especies A7)
34
46
25,9%
< 0; 53,9
Especies A5 (VPH 51) Especies A6 (VPH 56) †
34 34
41 30
16,3% -13,7%
< 0; 48,5† < 0; 32,5†
Los estudios no tuvieron el poder estadístico suficiente para evaluar la eficacia frente a la enfermedad causada por los tipos individuales del VPH. ‡ Eficacia basada en reducciones de CIN 2/ 3 o AIS relacionados con VPH 31. § Eficacia basada en reducciones de CIN 2/ 3 o AIS relacionados con VPH 31, 33, 52 y 58. ║ Incluye ensayo de identificación de los tipos del VPH 31, 33, 35, 39, 45, 51, 52, 56, 58 y 59 no incluidos en la vacuna.
Inmunogenicidad
Ensayos para medir la Respuesta Inmune
22 No se ha identificado el nivel mínimo de anticuerpos asociado con la protección para las vacunas frente al VPH.
La inmunogenicidad de Gardasil fue evaluada en 8.915 mujeres de 18 a 26 años de edad (Gardasil n=4.666; placebo n=4.249) y en 3.400 chicas (Gardasil n=1.471; placebo n=583) y chicos (Gardasil n=1.071; placebo n=275) adolescentes de 9 a 17 años de edad.
Se emplearon inmunoensayos específicos de tipo, inmunoanálisis competitivo basado en Luminex (cLIA), con estándares específicos de tipo, para evaluar la inmunogenicidad a cada tipo de la vacuna.
Este ensayo mide los anticuerpos frente a un único epitopo neutralizante para cada tipo individual del VPH.
Respuestas inmunes a Gardasil
En los ensayos clínicos, en el 99,9%, 99,8%, 99,8% y 99,6% de los individuos que recibieron Gardasil apareció seroconversión anti-VPH 6, anti-VPH 11, anti-VPH 16 y anti-VPH 18, respectivamente, 1 mes después de la dosis 3 en todos los grupos de edad estudiados.
Gardasil indujo una media geométrica de los títulos (GMTs) anti-VPH alta 1 mes después de la dosis 3 en todos los grupos de edad estudiados.
Los niveles anti-VPH en los individuos que recibieron placebo que habían superado una infección por VPH (seropositivos y PCR negativos) fueron sustancialmente menores que aquéllos inducidos por la vacuna.
Además, los niveles de anticuerpos anti-VPH (GMTs) en los individuos vacunados se mantuvieron al nivel o por encima del umbral de seropositividad durante el seguimiento a largo plazo de los ensayos de Fase III (ver más adelante el apartado sobre Persistencia).
Eficacia puente de Gardasil de Mujeres Adultas Jóvenes a Adolescentes Jóvenes.
Un ensayo clínico (Protocolo 016) comparó la inmunogenicidad de Gardasil en chicos y chicas de 10 a 15 años de edad frente a la de adolescentes y mujeres jóvenes de 16 a 23 años de edad.
En el grupo de la vacuna, del 99,1 al 100% seroconvirtieron para todos los serotipos de la vacuna 1 mes después de la dosis 3.
La tabla 4 compara las GMTs anti VPH 6, 11, 16 y 18 transcurrido 1 mes después de la dosis 3 en chicos y chicas de 9 a 15 años de edad con los de mujeres jóvenes de 16 a 26 años de edad.
Tabla 4:
Inmunogenicidad puente entre chicos y chicas de 9 a 15 años de edad y mujeres adultas de 16 a 26 años de edad (población por protocolo) basada en los títulos medidos por cLIA
Chicos de 9 a 15 años
Chicas de 9 a 15 años
Mujeres de 16 a 26 años
(Protocolos 013 y 015)
VPH 6
1.038 (975, 1.106)
929 (874, 987)
2.631
543 (526, 560)
881 886
6.053 (5.599, 6.543) 1.356 (1.253, 1.469)
913 920
4.909 (4.548, 5.300) 1.040 (965, 1.120)
2.570 2.294 (2.185, 2.408) 2.796 462 (444, 480)
GMT- Media geométrica de los títulos en mUM/ ml (mUM= mili-unidades Merck)
Las respuestas anti-VPH en el Mes 7 entre las chicas y chicos de 9 a 15 años de edad no fueron inferiores a las respuestas anti-VPH en mujeres jóvenes de 16 a 26 años de edad para las que la eficacia se estableció en los estudios de fase III.
La inmunogenicidad estuvo relacionada con la edad y los niveles de anti-VPH en el Mes 7 fueron significativamente más altos en los individuos jóvenes menores de 12 años que en los que estaban por encima de esta edad.
En base a esta inmunogenicidad puente, se deduce la eficacia de Gardasil en chicas de 9 a 15 años de edad.
23 La inmunogenicidad y seguridad de Gardasil ha sido demostrada en chicos de 9 a 15 años de edad.
La eficacia protectora no ha sido evaluada en hombres.
Persistencia
En el Protocolo 007 se observaron picos de las GMTs anti-VPH 6, 11, 16, 18 en el Mes 7.
Las GMTs disminuyeron durante el Mes 24 y después se estabilizaron hasta al menos el Mes 60.
No se ha establecido la duración exacta de la inmunidad después de una pauta de 3 dosis.
En los ensayos de Fase III, el 90%, 95%, 98% y 60% de los individuos que recibieron Gardasil en la población por protocolo de inmunogenicidad fueron seropositivos frente a VPH 6, 11, 16 y 18, respectivamente, al final del ensayo.
Los individuos que fueron seronegativos para VPH 6, 11, 16, 18 en el cLIA al final del ensayo estaban aún protegidos frente a la enfermedad clínica.
Evidencia de Respuesta Anamnésica (Memoria Inmune)
La evidencia de una respuesta anamnésica se observó en individuos vacunados que eran seropositivos al/ los tipo(s) relevante(s) del VPH antes de la vacunación.
Además, un subgrupo de individuos vacunados que recibieron una dosis de prueba de Gardasil 5 años después del comienzo de la vacunación, mostraron una rápida y fuerte respuesta anamnésica que excedía las GMTs anti-VPH observadas 1 mes después de la dosis 3.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis única, dosis repetida y tolerancia local no revelaron ningún riesgo especial en humanos.
Gardasil indujo respuestas de anticuerpos específicos frente a los tipos 6, 11, 16 y 18 del VPH en ratas preñadas, después de una o múltiples inyecciones intramusculares.
Los anticuerpos frente a los cuatro tipos del VPH fueron transmitidos a las crías durante la gestación y posiblemente durante la lactancia.
No hubo efectos relacionados con el tratamiento sobre el desarrollo, comportamiento, función reproductiva o fertilidad de las crías.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico L-histidina Polisorbato 80 Borato sódico Agua para preparaciones inyectables
Para información sobre el adyuvante, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
24 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en jeringa precargada (vidrio Tipo I) con tapón del émbolo (elastómero de bromobutilo revestido de FluroTec siliconizado o elastómero de clorobutilo no revestido) y tapón en el extremo (bromobutilo) con dispositivo protector (de seguridad) de la aguja, sin aguja o con una o dos aguja(s) – envase de 1, 10 ó 20 unidades.
0,5 ml de suspensión en jeringa precargada (vidrio Tipo I) con tapón del émbolo (elastómero de bromobutilo revestido de FluroTec siliconizado o elastómero de clorobutilo no revestido) y tapón en el extremo (bromobutilo) sin dispositivo protector (de seguridad) de la aguja, sin aguja o con una o dos aguja(s) – envase de 1, 10 ó 20 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
• Gardasil está disponible en jeringa precargada preparada para utilizarse mediante inyección intramuscular (IM), preferiblemente en la región deltoidea de la parte superior del brazo. • Si el envase contiene 2 agujas de diferente longitud, elija la más apropiada para asegurar una administración IM en función de la talla y peso del individuo. • Los medicamentos para administración parenteral deben inspeccionarse visualmente para descartar la existencia de partículas y/ o decoloración antes de su administración.
Desechar el producto si presenta partículas o si aparece decoloración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
Utilización de las jeringas precargadas con dispositivo protector (de seguridad) de la aguja
El dispositivo protector (de seguridad) de la aguja consiste en un cilindro de plástico (protector de la aguja) que, antes de administrar la dosis, cubre el cuerpo de la jeringa.
Cuando se ha completado la inyección y el émbolo está totalmente bajado, el émbolo empuja los clips de activación.
Al liberar el émbolo, el cilindro plástico se desplazará rápidamente y cubrirá la aguja.
Si en el envase no hay agujas disponibles, utilice una aguja de hasta 25 mm de longitud que permita que el dispositivo protector de la aguja cubra la aguja completamente.
Antes de finalizar la inyección, evite el contacto con los clips de activación (indicados con asteriscos (*) en la primera ilustración) del dispositivo para prevenir que se cubra prematuramente la aguja con el protector de la aguja.
Nota:
Asegúrese de se eliminan de la jeringa las burbujas de aire antes de la inyección.
Las etiquetas solo pueden extraerse después de la inyección de la vacuna y cuando el dispositivo de seguridad cubre la aguja.
25 Agitar bien antes de usar.
Retire el tapón del extremo de la jeringa y el tapón de la aguja.
Enrosque la aguja en el cuerpo de la jeringa girándola en el sentido de las agujas del reloj mientras presiona en los 2 puntos de plástico para fijar la aguja de forma segura.
Retire el capuchón de la aguja.
Inyecte la dosis completa empujando lentamente el émbolo hacia adelante hasta que no se pueda empujar más.
Nota:
No deje de ejercer presión sobre el émbolo.
Mientras mantiene la presión sobre el émbolo, retire la jeringa del individuo.
Libere el émbolo lentamente.
El dispositivo protector de la aguja se moverá rápidamente para cubrir la aguja.
Para retirar las etiquetas separables, girar el émbolo hasta que sea visible la lengüeta coloreada.
Tirar de la lengüeta coloreada mientras se continúa girando el émbolo si es necesario.
Utilización de las jeringas precargadas sin dispositivo protector (de seguridad) de la aguja
Agitar bien antes de usar.
Fije la aguja girando en el sentido de las agujas del reloj hasta que la aguja encaje de forma segura en la jeringa.
Administre la dosis completa conforme al protocolo estándar.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F-69007 Lyon, Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
26 EU/ 1/ 06/ 357/ 009 EU/ 1/ 06/ 357/ 010 EU/ 1/ 06/ 357/ 011 EU/ 1/ 06/ 357/ 012 EU/ 1/ 06/ 357/ 013 EU/ 1/ 06/ 357/ 014 EU/ 1/ 06/ 357/ 015 EU/ 1/ 06/ 357/ 016 EU/ 1/ 06/ 357/ 017 EU/ 1/ 06/ 357/ 019 EU/ 1/ 06/ 357/ 020 EU/ 1/ 06/ 357/ 021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de Septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Merck & Co., INC Sumneytown Pike P. O. Box 4 West Point PA 19486 EEUU
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 NL-2031 Haarlem Holanda
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal como se describió en la versión 1 (fechada en Octubre de 2005) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está implementado y en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia, tal como se acordó en la versión 2 (fechada en Agosto de 2007) del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquiera de las actualizaciones posteriores del PGR acordadas por el Comité de Medicamentos de Uso Humano (CHMP).
29 Según la Directriz del CHMP sobre los Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el próximo Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado:
• Cuando se recibe nueva información que puede tener impacto en la Especificación de Seguridad, Plan de Farmacovigilancia o actividades de minimización de riesgos actuales • En el plazo de 60 días desde que se alcanza un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
30 ANEXO III
ETIQUETADO Y PROSPECTO
31 A.
ETIQUETADO
32 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Gardasil, suspensión inyectable- vial de dosis única, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
1 vial de dosis única, 0,5 ml.
10 viales de dosis única, 0,5 ml cada uno.
20 viales de dosis única, 0,5 ml cada uno.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
33 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 357/ 001-envase de 1 EU/ 1/ 06/ 357/ 002-envase de 10 EU/ 1/ 06/ 357/ 018-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
34 INFORMACION MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Gardasil suspensión inyectable.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
EXP MM/ YYYY
4.
NUMERO DE LOTE DEL FABRICANTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis 0,5 ml
6.
OTROS
Sanofi Pasteur MSD SNC
35 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Gardasil, suspensión inyectable- jeringa precargada sin aguja, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Gardasil suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml sin aguja.
10 dosis únicas, jeringas precargadas de 0,5 ml sin agujas.
20 dosis únicas, jeringas precargadas de 0,5 ml sin agujas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
36 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 357/ 003-envase de 1 EU/ 1/ 06/ 357/ 004-envase de 10 EU/ 1/ 06/ 357/ 019-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
37 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Gardasil, suspensión inyectable- jeringa precargada con 1 aguja, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Gardasil suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con 1 aguja.
10 dosis únicas, jeringas precargadas de 0,5 ml con 1 aguja cada una.
20 dosis únicas, jeringas precargadas de 0,5 ml con 1 aguja cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
38 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 357/ 005-envase de 1 EU/ 1/ 06/ 357/ 006-envase de 10 EU/ 1/ 06/ 357/ 020-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
39 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Gardasil, suspensión inyectable- jeringa precargada con 2 agujas, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Gardasil suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con 2 agujas.
10 dosis únicas, jeringas precargadas de 0,5 ml con 2 agujas cada una.
20 dosis únicas, jeringas precargadas de 0,5 ml con 2 agujas cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
40 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 357/ 007-envase de 1 EU/ 1/ 06/ 357/ 008-envase de 10 EU/ 1/ 06/ 357/ 021-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
41 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Gardasil, suspensión inyectable- jeringa precargada con un dispositivo protector de la aguja y sin agujas, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Gardasil suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con un dispositivo protector de la aguja y sin agujas.
10 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y sin agujas.
20 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y sin agujas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
42 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 357/ 009-envase de 1 EU/ 1/ 06/ 357/ 010-envase de 10 EU/ 1/ 06/ 357/ 011-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
43 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Gardasil, suspensión inyectable- jeringa precargada con un dispositivo protector de la aguja y 1 aguja, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Gardasil suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con un dispositivo protector de la aguja y 1 aguja.
10 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y 1 aguja cada una.
20 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y 1 aguja cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
44 CAD MM/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 357/ 012-envase de 1 EU/ 1/ 06/ 357/ 013-envase de 10 EU/ 1/ 06/ 357/ 014-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
45 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Gardasil, suspensión inyectable- jeringa precargada con un dispositivo protector de la aguja y 2 agujas, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Gardasil suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con un dispositivo protector de la aguja y 2 agujas.
10 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y 2 agujas cada una.
20 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y 2 agujas cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
46 CAD MM/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 357/ 015-envase de 1 EU/ 1/ 06/ 357/ 016-envase de 10 EU/ 1/ 06/ 357/ 017-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
47 INFORMACION MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Gardasil suspensión inyectable en jeringa precargada.
Vía IM.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
EXP MM/ YYYY
4.
NUMERO DE LOTE DEL FABRICANTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis 0,5 ml.
6.
OTROS
Sanofi Pasteur MSD SNC
49 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Gardasil suspensión inyectable Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida)
Lea todo el prospecto detenidamente antes de que usted o su hijo/ a sea vacunado
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted o a su hijo/ a y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Gardasil y para qué se utiliza 2.
Antes de usar Gardasil 3.
Cómo usar Gardasil 4.
Posibles efectos adversos 5.
Conservación de Gardasil 6.
Información adicional
1.
QUÉ ES GARDASIL Y PARA QUÉ SE UTILIZA
Gardasil es una vacuna.
La vacunación con Gardasil está indicada para proteger frente a enfermedades causadas por los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH).
Estas enfermedades incluyen cáncer de cuello de útero, lesiones precancerosas de los genitales femeninos (cuello de útero, vulva y vagina) y verrugas genitales.
Los tipos 16 y 18 del VPH son responsables de aproximadamente el 70% de los casos de cáncer de cuello de útero y del 70% de las lesiones precancerosas de vulva y vagina relacionadas con el VPH.
Los tipos 6 y 11 del VPH son responsables de aproximadamente el 90% de los casos de verrugas genitales.
Gardasil no puede causar las enfermedades frente a las que protege.
Gardasil induce la producción de anticuerpos específicos y ha demostrado en ensayos clínicos que previene estas enfermedades relacionadas con VPH 6, 11, 16 y 18 en mujeres adultas de 16-26 años de edad.
La vacuna también induce la producción de anticuerpos en niños/ niñas y adolescentes de 9 a 15 años de edad.
No se ha evaluado si estos anticuerpos específicos previenen la enfermedad en hombres adultos.
Gardasil debe utilizarse de acuerdo a las recomendaciones oficiales.
El mayor beneficio de Gardasil se espera antes de la infección con cualquiera de los tipos del Virus del Papiloma Humano incluidos en la vacuna.
Sin embargo, en los individuos que ya estén infectados por uno o más de los tipos del VPH incluidos en la vacuna, la vacuna protegerá frente a los restantes tipos del VPH incluidos en la vacuna.
2.
ANTES DE USAR GARDASIL
No use Gardasil si
la persona que va a ser vacunada:
50 • es alérgica (hipersensible) a cualquiera de los principios activos o de los demás componentes de Gardasil (enumerados en “ los demás componentes son” – ver sección 6). • ha desarrollado una reacción alérgica después de recibir una dosis de Gardasil. • padece una enfermedad con fiebre alta.
Sin embargo, fiebre moderada o infección de las vías respiratorias altas (por ejemplo un resfriado) no justifica el retraso en la vacunación.
Tenga especial cuidado con Gardasil
Informe a su médico si la persona que va a ser vacunada:
• tiene un trastorno de la coagulación (una enfermedad que haga sangrar más de lo normal), por ejemplo hemofilia. • tiene el sistema inmune debilitado, por ejemplo debido a una alteración genética o infección por VIH.
Como con cualquier vacuna, Gardasil no asegura una protección completa al 100% de los vacunados.
Gardasil no protege frente a todos los tipos del Virus del Papiloma Humano.
Por lo tanto, se deben continuar utilizando las medidas adecuadas para prevenir las enfermedades de transmisión sexual.
Gardasil no protege frente a otras enfermedades no causadas por el Virus del Papiloma Humano.
La vacunación no es un sustituto de la exploración rutinaria de cuello de útero.
No deje de seguir los consejos de su médico acerca de las pruebas Papanicolau/ citologías de cuello de útero y otras medidas preventivas y protectoras.
¿Qué otra información importante debe conocer sobre Gardasil?
Actualmente se desconoce la duración de la protección.
Están en marcha estudios de seguimiento a largo plazo para determinar si sería necesaria una dosis de recuerdo.
Uso de otros medicamentos
Gardasil puede administrarse con la vacuna de Hepatitis B en la misma visita, en distinto lugar de inyección (otra parte del cuerpo, por ejemplo, el otro brazo o pierna).
Gardasil puede no tener un efecto óptimo si:
• se utiliza con medicamentos que suprimen el sistema inmune.
En los ensayos clínicos, los anticonceptivos orales (por ejemplo la píldora) u otros métodos no redujeron la protección obtenida con Gardasil.
Informe a su médico o farmacéutico si la persona a la que se va a vacunar está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico si la persona que va a ser vacunada está embarazada o planea un embarazo o se ha quedado embarazada durante el curso de la vacunación.
Gardasil puede administrarse a mujeres en periodo de lactancia o que vayan a estarlo.
Conducción y uso de máquinas
No existe información que sugiera que Gardasil afecte a la capacidad para conducir o utilizar
3.
CÓMO USAR GARDASIL
Gardasil se administra por su médico como una inyección.
La persona que va a ser vacunada recibirá tres dosis de la vacuna.
Primera inyección: en la fecha elegida Segunda inyección: idealmente 2 meses después de la primera inyección Tercera inyección: idealmente 6 meses después de la primera inyección
El régimen de vacunación puede ser más flexible, consulte a su médico para más información.
La persona que va a ser vacunada debe completar la pauta de vacunación de tres dosis; de lo contrario, puede no estar totalmente protegida.
Gardasil se administrará como una inyección intramuscular (a través de la piel en el músculo, preferiblemente en el músculo de la parte superior del brazo o muslo).
La vacuna no debe de mezclarse en la misma jeringa con ninguna otra vacuna o solución.
Si olvidó una dosis de Gardasil
Si olvidó una inyección programada, su médico decidirá cuándo administrarle la dosis olvidada.
Es importante que siga las instrucciones de su médico o enfermero/ a con respecto a las visitas para la administración de las siguientes dosis.
Si las olvida o no puede acudir a su médico en el momento programado, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todas las vacunas y medicamentos, Gardasil puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos pueden aparecer después del uso de Gardasil:
Muy frecuentes (al menos 1 de cada 10 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: dolor, hinchazón y enrojecimiento.
También se ha registrado fiebre.
Frecuentes (al menos 1 de cada 100 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: hematoma, picor.
Raros (menos de 1 de cada 1.000 pacientes), urticaria.
Muy raros (menos de 1 de cada 10.000 pacientes), se ha registrado dificultad al respirar (broncoespasmo).
Los efectos adversos que se han registrado durante la comercialización de Gardasil incluyen:
Desmayos, algunas veces acompañados de temblores o entumecimiento.
Aunque los episodios de desmayos son poco frecuentes, se debe observar a los pacientes durante 15 minutos después de que reciban la vacuna de VPH.
Reacciones alérgicas, que pueden incluir dificultad para respirar, silbidos al respirar (broncoespasmo), 52 urticaria y sarpullido.
Algunas de estas reacciones han sido graves.
Al igual que con otras vacunas, los efectos adversos que han sido comunicados durante el uso general incluyen: ganglios inflamados (cuello, axila o ingle), síndrome de Guillain-Barré (debilidad muscular, sensaciones anormales, hormigueo en los brazos, piernas y parte superior del cuerpo), mareos y dolor de cabeza, náuseas y vómitos, dolor en las articulaciones, dolor en los músculos, cansancio o debilidad inusuales y malestar general.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE GARDASIL
Mantener fuera del alcance y de la vista de los niños.
La vacuna no debe ser utilizada después de la fecha de caducidad que aparece en la etiqueta del vial y en el envase externo (después de EXP/ CAD).
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Si tiene cualquier otra pregunta sobre Gardasil después de leer este prospecto, por favor consulte con su médico o farmacéutico.
Composición de Gardasil
Los principios activos son: proteína no infecciosa altamente purificada para cada tipo del Virus de Papiloma Humano (6, 11, 16 y 18).
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Los demás componentes de la vacuna en suspensión son:
Cloruro sódico, L-histidina, polisorbato 80, borato sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
1 dosis de Gardasil suspensión inyectable contiene 0,5 ml.
53 Antes de agitar, Gardasil puede aparecer como un líquido transparente con un precipitado blanco.
Después de una agitación vigorosa, es un líquido blanco y turbio.
Gardasil está disponible en envases de 1, 10 ó 20 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Holanda
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32.2.726.95.84
Italia Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11
България, Č eská republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00
Luxembourg/ Luxemburg Sanofi Pasteur MSD, Tél: +32.2.726.95.84
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940
Norge Sanofi Pasteur MSD, Tlf: +47.67.50.50.20
España Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00
Österreich Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Ireland Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600
Suomi/ Finland Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30
Ísland Sanofi Pasteur MSD, Sími: +32.2.726.95.84
Sverige Sanofi Pasteur MSD, Tel: +46.8.564.888.60
54 United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1628 785 291
Este prospecto ha sido aprobado en: ---------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales sanitarios:
La vacuna debe administrarse tal como se suministra; no necesita dilución ni reconstitución.
Debe utilizarse la dosis completa recomendada de la vacuna.
Agitar bien antes de usar.
Es necesaria una agitación vigorosa inmediatamente antes de la administración para mantener la suspensión de la vacuna.
Los medicamentos parenterales deben inspeccionarse visualmente para descartar la existencia de partículas y decoloración antes de la administración.
Desechar el producto si presenta partículas o si aparece decoloración.
56 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Gardasil suspensión inyectable en jeringa precargada Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida)
Lea todo el prospecto detenidamente antes de que usted o su hijo/ a sea vacunado
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted o a su hijo/ a y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Gardasil y para qué se utiliza 2.
Antes de usar Gardasil 3.
Cómo usar Gardasil 4.
Posibles efectos adversos 5.
Conservación de Gardasil 6.
Información adicional
1.
QUÉ ES GARDASIL Y PARA QUÉ SE UTILIZA
Gardasil es una vacuna.
La vacunación con Gardasil está indicada para proteger frente a enfermedades causadas por los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH).
Estas enfermedades incluyen cáncer de cuello de útero, lesiones precancerosas de los genitales femeninos (cuello de útero, vulva y vagina) y verrugas genitales.
Los tipos 16 y 18 del VPH son responsables de aproximadamente el 70% de los casos de cáncer de cuello de útero y del 70% de las lesiones precancerosas de vulva y vagina relacionadas con el VPH.
Los tipos 6 y 11 del VPH son responsables de aproximadamente el 90% de los casos de verrugas genitales.
Gardasil no puede causar las enfermedades frente a las que protege.
Gardasil induce la producción de anticuerpos específicos y ha demostrado en ensayos clínicos que previene estas enfermedades relacionadas con VPH 6, 11, 16 y 18 en mujeres adultas de 16-26 años de edad.
La vacuna también induce la producción de anticuerpos en niños/ niñas y adolescentes de 9 a 15 años de edad.
No se ha evaluado si estos anticuerpos específicos previenen la enfermedad en hombres adultos.
Gardasil debe utilizarse de acuerdo a las recomendaciones oficiales.
El mayor beneficio de Gardasil se espera antes de la infección con cualquiera de los tipos del Virus del Papiloma Humano incluidos en la vacuna.
Sin embargo, en los individuos que ya estén infectados por uno o más de los tipos del VPH incluidos en la vacuna, la vacuna protegerá frente a los restantes tipos del VPH incluidos en la vacuna.
2.
ANTES DE USAR GARDASIL
No use Gardasil si
la persona que va a ser vacunada:
57 • es alérgica (hipersensible) a cualquiera de los principios activos o de los demás componentes de Gardasil (enumerados en “ los demás componentes son” – ver sección 6). • ha desarrollado una reacción alérgica después de recibir una dosis de Gardasil. • padece una enfermedad con fiebre alta.
Sin embargo, fiebre moderada o infección de las vías respiratorias altas (por ejemplo un resfriado) no justifica el retraso en la vacunación.
Tenga especial cuidado con Gardasil
Informe a su médico si la persona que va a ser vacunada:
• tiene un trastorno de la coagulación (una enfermedad que haga sangrar más de lo normal), por ejemplo hemofilia. • tiene el sistema inmune debilitado, por ejemplo debido a una alteración genética o infección por VIH.
Como con cualquier vacuna, Gardasil no asegura una protección completa al 100% de los vacunados.
Gardasil no protege frente a todos los tipos del Virus del Papiloma Humano.
Por lo tanto, se deben continuar utilizando las medidas adecuadas para prevenir las enfermedades de transmisión sexual.
Gardasil no protege frente a otras enfermedades no causadas por el Virus del Papiloma Humano.
La vacunación no es un sustituto de la exploración rutinaria de cuello de útero.
No deje de seguir los consejos de su médico acerca de las pruebas Papanicolau/ citologías de cuello de útero y otras medidas preventivas y protectoras.
¿Qué otra información importante debe conocer sobre Gardasil?
Actualmente se desconoce la duración de la protección.
Están en marcha estudios de seguimiento a largo plazo para determinar si sería necesaria una dosis de recuerdo.
Uso de otros medicamentos
Gardasil puede administrarse con la vacuna de Hepatitis B en la misma visita, en distinto lugar de inyección (otra parte del cuerpo, por ejemplo, el otro brazo o pierna).
Gardasil puede no tener un efecto óptimo si:
• se utiliza con medicamentos que suprimen el sistema inmune.
En los ensayos clínicos, los anticonceptivos orales (por ejemplo la píldora) u otros métodos no redujeron la protección obtenida con Gardasil.
Informe a su médico o farmacéutico si la persona a la que se va a vacunar está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico si la persona que va a ser vacunada está embarazada o planea un embarazo o ha quedado embarazada durante el curso de la vacunación.
Gardasil puede administrarse a mujeres en periodo de lactancia o que vayan a estarlo.
Conducción y uso de máquinas
No existe información que sugiera que Gardasil afecte a la capacidad para conducir o utilizar
3.
CÓMO USAR GARDASIL
Gardasil se administra por su médico como una inyección.
La persona que va a ser vacunada recibirá tres dosis de la vacuna.
Primera inyección: en la fecha elegida Segunda inyección: idealmente 2 meses después de la primera inyección Tercera inyección: idealmente 6 meses después de la primera inyección
El régimen de vacunación puede ser más flexible, consulte a su médico para más información.
La persona que va a ser vacunada debe completar la pauta de vacunación de tres dosis; de lo contrario, puede no estar totalmente protegida.
Gardasil se administrará como una inyección intramuscular (a través de la piel en el músculo preferiblemente en el músculo de la parte superior del brazo o muslo).
La vacuna no debe de mezclarse en la misma jeringa con ninguna otra vacuna o solución.
Si olvidó una dosis de Gardasil
Si olvidó una inyección programada, su médico decidirá cuándo administrarle la dosis olvidada.
Es importante que siga las instrucciones de su médico o enfermero/ a con respecto a las visitas para la administración de las siguientes dosis.
Si las olvida o no puede acudir a su médico en el momento programado, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todas las vacunas y medicamentos, Gardasil puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos pueden aparecer después del uso de Gardasil:
Muy frecuentes (al menos 1 de cada 10 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: dolor, hinchazón y enrojecimiento.
También se ha registrado fiebre.
Frecuentes (al menos 1 de cada 100 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: hematoma, picor.
Raros (menos de 1 de cada 1.000 pacientes), urticaria.
Muy raros (menos de 1 de cada 10.000 pacientes), se ha registrado dificultad al respirar (broncoespasmo).
Los efectos adversos que se han registrado durante la comercialización de Gardasil incluyen:
Desmayos, algunas veces acompañados de temblores o entumecimiento.
Aunque los episodios de desmayos son poco frecuentes, se debe observar a los pacientes durante 15 minutos después de que reciban la vacuna de VPH.
Reacciones alérgicas, que pueden incluir dificultad para respirar, silbidos al respirar (broncoespasmo), 59 urticaria y sarpullido.
Algunas de estas reacciones han sido graves.
Al igual que con otras vacunas, los efectos adversos que han sido comunicados durante el uso general incluyen: ganglios inflamados (cuello, axila o ingle), síndrome de Guillain-Barré (debilidad muscular, sensaciones anormales, hormigueo en los brazos, piernas y parte superior del cuerpo), mareos y dolor de cabeza, náuseas y vómitos, dolor en las articulaciones, dolor en los músculos, cansancio o debilidad inusuales y malestar general.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE GARDASIL
Mantener fuera del alcance y de la vista de los niños.
La vacuna no debe ser utilizada después de la fecha de caducidad que aparece en la etiqueta de la jeringa y en el envase externo (después de EXP/ CAD).
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Mantener la jeringa en el embalaje exterior para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Si tiene cualquier otra pregunta sobre Gardasil después de leer este prospecto, por favor consulte con su médico o farmacéutico.
Composición de Gardasil
Los principios activos son: proteína no infecciosa altamente purificada para cada tipo del Virus de Papiloma Humano (6, 11, 16 y 18).
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Los demás componentes de la vacuna en suspensión son:
Cloruro sódico, L-histidina, polisorbato 80, borato sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
1 dosis de Gardasil suspensión inyectable contiene 0,5 ml.
60 Antes de agitar, Gardasil puede aparecer como un líquido transparente con un precipitado blanco.
Después de una agitación vigorosa, es un líquido blanco y turbio.
Gardasil está disponible en envases de 1, 10 ó 20 jeringas precargadas con dispositivo protector (de seguridad) de la aguja.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Holanda
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32.2.726.95.84
Italia Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11
България, Č eská republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00
Luxembourg/ Luxemburg Sanofi Pasteur MSD, Tél: +32.2.726.95.84
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD, Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940
Norge Sanofi Pasteur MSD, Tlf: +47.67.50.50.20
España Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00
Österreich Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Ireland Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600
Suomi/ Finland Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30
Ísland Sanofi Pasteur MSD, Sími: +32.2.726.95.84
Sverige Sanofi Pasteur MSD, Tel: +46.8.564.888.60
61 United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1628 785 291
Este prospecto ha sido aprobado en: --------------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales sanitarios:
• Gardasil está disponible en jeringa precargada, con dispositivo protector (de seguridad) de la aguja preparada para utilizarse mediante inyección intramuscular (IM), preferiblemente en la región deltoidea de la parte superior del brazo. • Si el envase contiene 2 agujas de diferente longitud, elija la más apropiada para asegurar una administración IM en función de la talla y peso del individuo. • Los medicamentos para administración parenteral deben inspeccionarse visualmente para descartar la existencia de partículas y/ o decoloración antes de su administración.
Desechar el producto si presenta partículas o si aparece decoloración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
El dispositivo protector (de seguridad) de la aguja consiste en un cilindro de plástico (protector de la aguja) que, antes de administrar la dosis, cubre el cuerpo de la jeringa.
Cuando se ha completado la inyección y el émbolo está totalmente bajado, el émbolo empuja los clips de activación.
Al liberar el émbolo, el cilindro plástico se desplazará rápidamente y cubrirá la aguja.
Si en el envase no hay agujas disponibles, utilice una aguja de hasta 25 mm de longitud que permita que el dispositivo protector de la aguja cubra la aguja completamente.
Antes de finalizar la inyección, evite el contacto con los clips de activación (indicados con asteriscos (*) en la primera ilustración) del dispositivo para prevenir que se cubra prematuramente la aguja con el protector de la aguja.
Nota:
Asegúrese de se eliminan de la jeringa las burbujas de aire antes de la inyección.
Las etiquetas sólo pueden extraerse después de la inyección de la vacuna y cuando el dispositivo de seguridad cubre la aguja.
Agitar bien antes de usar.
Retire el tapón del extremo de la jeringa y el tapón de la aguja.
Enrosque la aguja en el cuerpo de la jeringa girándola en el sentido de las agujas del reloj mientras presiona en los 2 puntos de plástico para fijar la aguja de forma segura.
Retire el capuchón de la aguja.
Inyecte la dosis completa empujando lentamente el émbolo hacia adelante hasta que no se pueda empujar más.
Nota:
Libere el émbolo lentamente.
Tirar de la lengüeta coloreada mientras se continúa girando el émbolo si es necesario.
63 B2.
PROSPECTO (JERINGA PRECARGADA SIN DISPOSITIVO PROTECTOR)
64 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Gardasil suspensión inyectable en jeringa precargada Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida)
Lea todo el prospecto detenidamente antes de que usted o su hijo/ a sea vacunado
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted o a su hijo/ a y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Gardasil y para qué se utiliza 2.
Antes de usar Gardasil 3.
Cómo usar Gardasil 4.
Posibles efectos adversos 5.
Conservación de Gardasil 6.
Información adicional
1.
QUÉ ES GARDASIL Y PARA QUÉ SE UTILIZA
Gardasil es una vacuna.
La vacunación con Gardasil está indicada para proteger frente a enfermedades causadas por los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH).
Estas enfermedades incluyen cáncer de cuello de útero, lesiones precancerosas de los genitales femeninos (cuello de útero, vulva y vagina) y verrugas genitales.
Los tipos 16 y 18 del VPH son responsables de aproximadamente el 70% de los casos de cáncer de cuello de útero y del 70% de las lesiones precancerosas de vulva y vagina relacionadas con el VPH.
Los tipos 6 y 11 del VPH son responsables de aproximadamente el 90% de los casos de verrugas genitales.
Gardasil no puede causar las enfermedades frente a las que protege.
Gardasil induce la producción de anticuerpos específicos y ha demostrado en ensayos clínicos que previene estas enfermedades relacionadas con VPH 6, 11, 16 y 18 en mujeres adultas de 16-26 años de edad.
La vacuna también induce la producción de anticuerpos en niños/ niñas y adolescentes de 9 a 15 años de edad.
No se ha evaluado si estos anticuerpos específicos previenen la enfermedad en hombres adultos.
Gardasil debe utilizarse de acuerdo a las recomendaciones oficiales.
El mayor beneficio de Gardasil se espera antes de la infección con cualquiera de los tipos del Virus del Papiloma Humano incluidos en la vacuna.
Sin embargo, en los individuos que ya estén infectados por uno o más de los tipos del VPH incluidos en la vacuna, la vacuna protegerá frente a los restantes tipos del VPH incluidos en la vacuna.
2.
ANTES DE USAR GARDASIL
No use Gardasil si
la persona que va a ser vacunada:
65 • es alérgica (hipersensible) a cualquiera de los principios activos o de los demás componentes de Gardasil (enumerados en “ los demás componentes son” – ver sección 6). • ha desarrollado una reacción alérgica después de recibir una dosis de Gardasil. • padece una enfermedad con fiebre alta.
Sin embargo, fiebre moderada o infección de las vías respiratorias altas (por ejemplo un resfriado) no justifica el retraso en la vacunación.
Tenga especial cuidado con Gardasil
Informe a su médico si la persona que va a ser vacunada:
• tiene un trastorno de la coagulación (una enfermedad que haga sangrar más de lo normal), por ejemplo hemofilia. • tiene el sistema inmune debilitado, por ejemplo debido a una alteración genética o infección por VIH.
Como con cualquier vacuna, Gardasil no asegura una protección completa al 100% de los vacunados.
Gardasil no protege frente a todos los tipos del Virus del Papiloma Humano.
Por lo tanto, se deben continuar utilizando las medidas adecuadas para prevenir las enfermedades de transmisión sexual.
Gardasil no protege frente a otras enfermedades no causadas por el Virus del Papiloma Humano.
La vacunación no es un sustituto de la exploración rutinaria de cuello de útero.
No deje de seguir los consejos de su médico acerca de las pruebas Papanicolau/ citologías de cuello de útero y otras medidas preventivas y protectoras.
¿Qué otra información importante debe conocer sobre Gardasil?
Actualmente se desconoce la duración de la protección.
Están en marcha estudios de seguimiento a largo plazo para determinar si sería necesaria una dosis de recuerdo.
Uso de otros medicamentos
Gardasil puede administrarse con la vacuna de Hepatitis B en la misma visita, en distinto lugar de inyección (otra parte del cuerpo, por ejemplo, el otro brazo o pierna).
Gardasil puede no tener un efecto óptimo si:
• se utiliza con medicamentos que suprimen el sistema inmune.
En los ensayos clínicos, los anticonceptivos orales (por ejemplo la píldora) u otros métodos no redujeron la protección obtenida con Gardasil.
Informe a su médico o farmacéutico si la persona a la que se va a vacunar está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico si la persona que va a ser vacunada está embarazada o planea un embarazo o se ha quedado embarazada durante el curso de la vacunación.
Gardasil puede administrarse a mujeres en periodo de lactancia o que vayan a estarlo.
Conducción y uso de máquinas
No existe información que sugiera que Gardasil afecte a la capacidad para conducir o utilizar
3.
CÓMO USAR GARDASIL
Gardasil se administra por su médico como una inyección.
La persona que va a ser vacunada recibirá tres dosis de la vacuna.
Primera inyección: en la fecha elegida Segunda inyección: idealmente 2 meses después de la primera inyección Tercera inyección: idealmente 6 meses después de la primera inyección
El régimen de vacunación puede ser más flexible, consulte a su médico para más información.
La persona que va a ser vacunada debe completar la pauta de vacunación de tres dosis; de lo contrario, puede no estar totalmente protegida.
Gardasil se administra como una inyección intramuscular (a través de la piel en el músculo preferiblemente en el músculo de la parte superior del brazo o muslo).
La vacuna no debe de mezclarse en la misma jeringa con ninguna otra vacuna o solución.
Si olvidó una dosis de Gardasil
Si olvidó una inyección programada, su médico decidirá cuándo administrarle la dosis olvidada.
Es importante que siga las instrucciones de su médico o enfermero/ a con respecto a las visitas para la administración de las siguientes dosis.
Si las olvida o no puede acudir a su médico en el momento programado, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todas las vacunas y medicamentos, Gardasil puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos pueden aparecer después del uso de Gardasil:
Muy frecuentes (al menos 1 de cada 10 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: dolor, hinchazón y enrojecimiento.
También se ha registrado fiebre.
Frecuentes (al menos 1 de cada 100 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: hematoma, picor.
Raros (menos de 1 de cada 1.000 pacientes), urticaria.
Muy raros (menos de 1 de cada 10.000 pacientes), se ha registrado dificultad al respirar (broncoespasmo).
Los efectos adversos que se han registrado durante la comercialización de Gardasil incluyen:
Desmayos, algunas veces acompañados de temblores o entumecimiento.
Aunque los episodios de desmayos son poco frecuentes, se debe observar a los pacientes durante 15 minutos después de que reciban la vacuna de VPH.
Reacciones alérgicas, que pueden incluir dificultad para respirar, silbidos al respirar (broncoespasmo), 67 urticaria y sarpullido.
Algunas de estas reacciones han sido graves.
Al igual que con otras vacunas, los efectos adversos que han sido comunicados durante el uso general incluyen: ganglios inflamados (cuello, axila o ingle), síndrome de Guillain-Barré (debilidad muscular, sensaciones anormales, hormigueo en los brazos, piernas y parte superior del cuerpo), mareos y dolor de cabeza, náuseas y vómitos, dolor en las articulaciones, dolor en los músculos, cansancio o debilidad inusuales y malestar general.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE GARDASIL
Mantener fuera del alcance y de la vista de los niños.
La vacuna no debe ser utilizada después de la fecha de caducidad que aparece en la etiqueta de la jeringa y en el envase externo (después de EXP/ CAD).
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Mantener la jeringa en el embalaje exterior para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Si tiene cualquier otra pregunta sobre Gardasil después de leer este prospecto, por favor consulte con su médico o farmacéutico.
Composición de Gardasil
Los principios activos son: proteína no infecciosa altamente purificada para cada tipo del Virus de Papiloma Humano (6, 11, 16 y 18).
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Los demás componentes de la vacuna en suspensión son:
Cloruro sódico, L-histidina, polisorbato 80, borato sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
1 dosis de Gardasil suspensión inyectable contiene 0,5 ml.
68 Antes de agitar, Gardasil puede aparecer como un líquido transparente con un precipitado blanco.
Después de una agitación vigorosa, es un líquido blanco y turbio.
Gardasil está disponible en envases de 1, 10 ó 20 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Holanda
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32.2.726.95.84
Italia Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11
България, Č eská republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00
Luxembourg/ Luxemburg Sanofi Pasteur MSD, Tél: +32.2.726.95.84
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD, Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940
Norge Sanofi Pasteur MSD, Tlf: +47.67.50.50.20
España Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00
Österreich Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Ireland Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600
Suomi/ Finland Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30
Ísland Sanofi Pasteur MSD, Sími: +32.2.726.95.84
Sverige Sanofi Pasteur MSD, Tel: +46.8.564.888.60
69 United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1628 785 291
Este prospecto ha sido aprobado en: ---------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales sanitarios:
• Gardasil está disponible en jeringa precargada preparada para utilizarse mediante inyección intramuscular (IM), preferiblemente en la región deltoidea de la parte superior del brazo. • Si el envase contiene 2 agujas de diferente longitud, elija la más apropiada para asegurar una administración IM en función de la talla y peso del individuo. • Los medicamentos para administración parenteral deben inspeccionarse visualmente para descartar la existencia de partículas y/ o decoloración antes de su administración.
Desechar el producto si presenta partículas o si aparece decoloración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
Agitar bien antes de usar.
Fije la aguja girando en el sentido de las agujas del reloj hasta que la aguja encaje de forma segura en la jeringa.
Administre la dosis completa conforme al protocolo estándar.
70
European Medicines Agency
Londres, 16 de agosto de 2007 Doc. ref.:
EMEA/ 374268/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN de MESILATO DE GARENOXACINA
Denominación común internacional (DCI): garenoxacina
El 25 de julio de 2007, Schering-Plough Europa notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de una autorización de comercialización para Mesilato de garenoxacina en comprimidos recubiertos de 400 mg y 600 mg con película y en solución para perfusión de 2 mg/ ml para el tratamiento de las infecciones bacterianas.
¿Qué es Mesilato de garenoxacina?
Mesilato de garenoxacina es un medicamento que iba a comercializarse en comprimidos (de 400 mg y 600 mg) y en solución para perfusión (goteo en una vena).
¿A qué uso estaba destinado Mesilato de garenoxacina?
Mesilato de garenoxacina iba a utilizarse para tratar a adultos con las siguientes infecciones: • exacerbación (rebrote) bacteriana aguda de la bronquitis crónica (inflamación de larga duración de las vías respiratorias de los pulmones), • sinusitis bacteriana aguda (infección breve de los senos, unos espacios llenos de aire situados en los huesos que rodean la nariz y los ojos), • neumonía extrahospitalaria (infección de los pulmones que se contrae fuera del hospital), • infecciones de la piel y del tejido situado justo debajo, incluidas las infecciones de los pies en los pacientes diabéticos, • infecciones intraabdominales complicadas, incluidas las infecciones producidas después de una operación y las infecciones agudas de la pelvis.
Mesilato de garenoxacina iba a emplearse únicamente cuando se supiera que estas infecciones estaban causadas por bacterias sensibles al medicamento.
¿Cómo estaba previsto que actuase Mesilato de garenoxacina?
El mesilato de garenoxacina es un antibiótico que pertenece al grupo de las “ quinolonas”.
Actúa bloqueando la acción de las enzimas que necesitan las bacterias para fabricar ADN.
Al bloquear estas enzimas, el mesilato de garenoxacina evita que determinados tipos de bacterias crezcan y se multipliquen.
Esto puede ayudar a tratar algunos tipos de infecciones bacterianas.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Mesilato de garenoxacina se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
El mesilato de garenoxacina se examinó en 19 estudios que contaron con un total de más de 7000 pacientes con los tipos de infección bacteriana que el medicamento estaba destinado a tratar.
El diseño de algunos de estos estudios, que se realizaron hace unos años, no se ajustaba a las últimas recomendaciones para el estudio de antibióticos nuevos.
En casi todos los estudios el medicamento se comparó con otros antibióticos (claritromicina, amoxicilina-ácido clavulánico, amoxicilina, levofloxacino, ceftriaxona, eritromicina, azitromicina, piptazobactam o metronidazol).
En todos los estudios, el criterio principal de valoración de la eficacia fue la proporción de pacientes cuya infección se había curado al menos cinco días después del final del
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged tratamiento, aunque el momento en el que se valoró la eficacia varió en función del tipo de infección tratada.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud estaba en el día 180 cuando fue retirada por la empresa.
Después de haber valorado el CHMP las respuestas de la empresa a una serie de preguntas, seguían quedando cuestiones relevantes sin resolver.
Antes de esta retirada, la empresa ya había retirado su solicitud respecto a algunas indicaciones, así como la referente a la solución para perfusión.
El CHMP tarda normalmente hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que se envía a la empresa.
Una vez que ésta remite sus respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos 2 meses en conceder la autorización.
¿Qué recomendaba el CHMP en aquel momento?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP ya había encontrado algunos problemas y su dictamen provisional era que Mesilato de garenoxacina no podía autorizarse para el tratamiento de las infecciones bacterianas.
¿Cuáles fueron los principales problemas detectados por el CHMP?
El CHMP mostró su preocupación porque no había pruebas suficientes para demostrar la eficacia del medicamento en el tratamiento de algunas de las infecciones para las que estaba destinado.
Además, al CHMP le preocupaban los efectos secundarios de Mesilato de garenoxacina, especialmente el riesgo de descenso de la tensión arterial.
Tampoco estaba claro si el medicamento afectaba o no al control de los niveles de glucosa (azúcar) en el organismo.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio de Mesilato de garenoxacina no había quedado suficientemente demostrado y que no superaba los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta enviada por la empresa a la EMEA para notificar la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en ensayos clínicos de Mesilato de garenoxacina?
La empresa informó al CHMP de que ya no se reclutan más pacientes para los ensayos clínicos de Mesilato de garenoxacina y de que no hay ninguna consecuencia para los pacientes ya incluidos en estos ensayos.
Si usted está participando en un ensayo clínico y necesita más información acerca de su tratamiento, póngase en contacto con el médico que se lo receta.
©EMEA 2007
2/ 2
European Medicines Agency
Londres, 15 de noviembre de 2007 Doc.
Ref.
EMEA/ 519568/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN para GASTROMOTAL
Denominación común internacional (DCI): ácido 1-13C-caprílico
El 5 de noviembre de 2007, INFAI, Institut für biomedizinische Analytik & NMR-Imaging GmbH, notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización para el medicamento Gastromotal, destinado al diagnóstico in vivo del tiempo de semivaciamiento gástrico en fase sólida en los trastornos de la motilidad gástrica.
¿Qué es Gastromotal?
Gastromotal es una prueba diagnóstica.
Iba a presentarse en forma de jeringa rellena de un líquido bebible que contendría el principio activo ácido 1-13C-caprílico (90 mg).
¿A qué uso estaba destinado Gastromotal?
Gastromotal debía utilizarse en el diagnóstico del retraso del vaciamiento gástrico en pacientes con problemas de estómago.
¿Cómo está previsto que actúe Gastromotal?
El principio activo de Gastromotal, el ácido 1-13C-caprílico, es una sustancia química natural denominada ácido caprílico que se ha marcado con carbono 13 (13C).
Ello significa que contiene 13C, una forma rara y no radiactiva del átomo de carbono, en lugar de carbono 12 (12C), la forma que es más frecuente en la naturaleza.
Cuando un paciente toma una dosis de Gastromotal mezclada con una comida de prueba, el producto entra en el estómago junto con los alimentos.
A medida que los alimentos salen del estómago, arrastran consigo la dosis de Gastromotal hasta el intestino, donde se absorbe a la sangre y se descompone, liberando gas dióxido de carbono marcado con 13C en el aire espirado.
Este dióxido de carbono marcado puede detectarse en muestras de aliento que se toman cada 15 a 30 minutos durante las cuatro horas siguientes a la comida de prueba.
La velocidad del vaciamiento gástrico puede determinarse entonces examinando la velocidad a la que se libera el dióxido de carbono marcado con la respiración.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Gastromotal se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
La eficacia de Gastromotal se ha comparado con la de una prueba habitual denominada gammagrafía con 99Tc (un tipo de exploración que emplea marcadores radiactivos) en dos estudios principales que contaron con un total de 310 adultos.
Entre ellos había voluntarios sanos y pacientes con problemas de estómago.
En ambos estudios, el criterio principal de la eficacia fue el tiempo que tardaba en vaciarse la mitad del contenido sólido del estómago.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 200 cuando fue retirada por la empresa.
El CHMP estaba evaluando las respuestas presentadas por la empresa a una serie de preguntas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y antes de emitir un dictamen, puede formular más preguntas (el día 180).
Emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización de comercialización.
¿Qué recomendaba en aquel momento el CHMP?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP tenía algunas reservas, y mantenía provisionalmente la opinión de que Gastromotal no hubiera podido aprobarse para el diagnóstico del retraso del vaciamiento gástrico.
¿Cuáles fueron las reservas principales del CHMP?
La reserva del CHMP se fundaba en que no se habían demostrado ni la fiabilidad ni la utilidad de Gastromotal en el diagnóstico del retraso del vaciamiento gástrico.
En los estudios principales, el nivel de coincidencia entre Gastromotal y la prueba habitual era demasiado bajo para resultar aceptable, lo que daba lugar a un riesgo considerable de resultados falsos positivos y falsos negativos.
Ello podría haber repercutido en los tipos de tratamiento elegidos por los médicos en caso de haber confiado en los resultados de la prueba.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de Gastromotal y que no superaban los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo de Gastromotal?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo de Gastromotal.
Si participa usted en un ensayo clínico o programa de uso compasivo y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
©EMEA 2008
2/ 2
European Medicines Agency
Londres, 19 de julio de 2007 Doc. ref.:
EMEA/ 321164/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RECOMENDACIÓN DE DENEGAR LA AUTORIZACIÓN DE COMERCIALIZACIÓN a GENASENSE
Denominación común internacional (DCI): oblimersen
El 26 de abril de 2007, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que se recomendaba que se denegara la autorización de comercialización para el medicamento Genasense 30 mg/ ml concentrado para solución para perfusión, destinado al tratamiento del melanoma avanzado o metastático.
La empresa que solicitó la autorización es Genta Development Limited.
El solicitante pidió que se revisara el dictamen.
Tras considerar los motivos de esta solicitud, el CHMP revisó el dictamen inicial y confirmó su denegación de la autorización de comercialización el 19 de julio de 2007.
¿Qué es Genasense?
Genasense es un medicamento que contiene el principio activo oblimersen.
Con él se prepara una solución que se administra en perfusión intravenosa (goteo en una vena).
¿A qué uso estaba destinado Genasense?
Genasense se iba a utilizar para tratar a pacientes con melanoma (un tipo de cáncer de piel que afecta a unas células llamadas “ melanocitos”) en fase avanzada (imposibilidad de extirparlo sólo con cirugía) o metastática (con diseminación a otras partes del cuerpo).
Genasense debía utilizarse combinado con dacarbazina (otro medicamento contra el cáncer).
¿Cómo estaba previsto que actuase Genasense?
El principio activo de Genasense, el oblimersen, es un medicamento antineoplásico.
Se cree que actúa impidiendo que las células produzcan la proteína Bcl-2.
Esta proteína permite normalmente que las células del cáncer de piel se mantengan vivas al impedir su suicidio (apoptosis).
Al bloquear la producción de Bcl-2, se esperaba que Genasense volviera a las células cancerosas más sensibles a los factores que producen la muerte celular, incluidos los medicamentos anticancerosos como la dacarbazina.
Con ello se esperaba frenar el crecimiento del tumor.
Oblimersen es un medicamento “ oligonucleótido antisentido”.
Se fija al “ ARN mensajero” (ARNm) que normalmente enseña a la célula cómo fabricar Bcl-2.
De este modo, se estimula a la célula para que destruya el ARNm, bloqueando la producción de la proteína.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Genasense se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Genasense se ha estudiado también en 771 pacientes con melanoma avanzado o metastático.
Los efectos de Genasense en combinación con dacarbazina se compararon con los efectos de la dacarbazina tomada en solitario.
El criterio principal de valoración de la eficacia fue la supervivencia.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cuáles fueron los principales problemas detectados por el CHMP que han llevado a recomendar la denegación de la autorización de comercialización?
En el estudio principal de pacientes con melanoma, las tasas de supervivencia fueron muy parecidas entre los pacientes tratados con Genasense y dacarbazina y los que recibieron la dacarbazina sola.
En consecuencia, el estudio no demostró que Genasense fuera eficaz para tratar el melanoma.
Se observaron efectos secundarios asociados al tratamiento con Genasense.
Por tanto, el CHMP recomendó denegar la autorización de comercialización de Genasense.
La negativa del CHMP se confirmó después de la revisión.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que participan en ensayos clínicos o programas de uso compasivo de Genasense?
La empresa ha informado al CHMP de que no hay consecuencias para los pacientes que participan actualmente en ensayos clínicos o programas de uso compasivo de Genasense.
Si usted está participando en un ensayo clínico o en un programa de uso compasivo y necesita más información sobre su tratamiento, póngase en contacto con el médico que le esté administrando dicho tratamiento.
©EMEA 2007
Página 2/ 2
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLANTAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLANTAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros deberían asegurar que se respeten todas las condiciones o restricciones respecto a la seguridad y al uso eficaz del medicamento, descritas más adelante:
Gliolan sólo debe ser utilizado por neurocirujanos que hayan asistido a un curso de formación acorde con los estándares descritos a continuación:
Antes del lanzamiento del producto, los Estados Miembros convendrán con el titular de la autorización de comercialización las medidas para la puesta en práctica de los siguientes elementos: − Un curso de formación para neurocirujanos destinado a minimizar los riesgos y a respaldar el uso seguro y eficaz del producto.
El curso de formación se impartirá en centros de formación cualificados utilizando para ello docentes también cualificados.
Este curso versará sobre las medidas encaminadas a minimizar los acontecimientos adversos asociados con la cirugía guiada por fluorescencia mediante el uso de Gliolan (en particular, los acontecimientos adversos serios neurológicos) a través de una adecuada educación en torno a:
a) La teoría y los principios fundamentales de la cirugía guiada por fluorescencia mediante el uso de Gliolan y la resección de los gliomas malignos, incluidos los métodos de identificación de las regiones funcionales b) Las instrucciones internas del centro sobre el uso del microscopio de fluorescencia, incluidos sus inconvenientes y el reconocimiento de problemas c) La diferenciación de la intensidad de la fluorescencia, el mantenimiento de las distancias de seguridad con respecto a las áreas funcionales, etc. d) La práctica de la cirugía guiada por fluorescencia mediante el uso de Gliolan (incluida la participación en al menos un caso de cirugía guiada por fluorescencia mediante el uso de Gliolan en un quirófano con las instrucciones internas del centro sobre el uso del microscopio o una demostración en vídeo de una resección guiada por fluorescencia) e) Los conocimientos actuales sobre los beneficios y los riesgos de la cirugía citorreductora en el tratamiento de los pacientes con gliomas malignos f) La base teórica de la acumulación de porfirinas en los gliomas malignos g) Los principios técnicos que subyacen a las resecciones guiadas por fluorescencia mediante el uso de Gliolan h) Cómo identificar candidatos adecuados para las resecciones guiadas por fluorescencia mediante el uso de Gliolan i) Cómo aplicar Gliolan siguiendo una pauta correcta en cuanto a dosificación como a momento de administración y comprensión de la importancia del uso concurrente de corticosteroides j) Cómo identificar a los pacientes ñeque presenten riesgo de sufrir déficits neurológicos utilizando las resecciones guiadas por fluorescencia mediante el uso de Gliolan, con especial énfasis en las afasias y en otros déficits focales críticos k) Las técnicas de reducción intraoperatoria del riesgo (técnicas microquirúrgicas, monitorización neurofisiológica, elección del abordaje) y cómo ponerlas en práctica l) Cómo identificar la fluorescencia con fines de resección a través del uso del microscopio quirúrgico en un entorno práctico de quirófano m) Los beneficios y los riesgos de las resecciones guiadas por fluorescencia mediante el uso de Gliolan
Los requisitos mínimos que debe cumplir un docente cualificado son:
- Certificación como neurocirujano por parte de la comisión de especialidad correspondiente
de conformidad con los requisitos locales y nacionales
- Participación previa satisfactoria en un curso de formación o curso equivalente durante el
ensayo de fase III
- Experiencia en la realización de intervenciones quirúrgicas guiadas por fluorescencia
mediante el uso de Gliolan en al menos 20 casos
2 Los requisitos mínimos que debe cumplir un centro de formación cualificado son:
- Microscopio modificado para resecciones guiadas por fluorescencia
- Suficiente número de casos (al menos 10 pacientes al año) de gliomas malignos (de grados
III y IV de la OMS)
- Técnicas de monitorización neurofisiológica para la cirugía en regiones cerebrales
3
European Medicines Agency
EMEA/ H/ C/ 744
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
GLIOLAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento, a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Gliolan?
Gliolan es un polvo que se prepara en forma de solución para ser ingerido por vía oral.
Contiene el principio activo clorhidrato de ácido 5-aminolevulínico (30 mg/ ml).
¿Para qué se utiliza Gliolan?
Gliolan se utiliza en adultos que padecen glioma maligno (un tipo de tumor cerebral).
Gliolan ayuda al cirujano a visualizar con más claridad el tumor durante la operación practicada para extirpar el tumor del cerebro.
Dado el escaso número de pacientes con glioma maligno, la enfermedad se considera rara, por lo que Gliolan obtuvo la designación de ‘ medicamento huérfano’ (medicamento empleado en enfermedades raras) el 13 de noviembre de 2002.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Gliolan?
Gliolan sólo debe ser utilizado por neurocirujanos experimentados, familiarizados con la cirugía del glioma maligno y con un exhaustivo conocimiento de la anatomía cerebral, que hayan completado un curso de formación sobre cirugía guiada por fluorescencia.
La dosis recomendada de Gliolan es de 20 mg por kilogramo de peso corporal, tomada entre dos y cuatro horas antes de la anestesia.
Antes de administrarlo al paciente, una enfermera o farmacéutico deben disolver Gliolan en polvo en 50 ml de agua corriente.
Los pacientes con problemas hepáticos o renales deben extremar las precauciones al tomar Gliolan.
¿Cómo actúa Gliolan?
El principio activo de Gliolan, el ácido 5-aminolevulínico, es un agente sensibilizador utilizado en la terapia fotodinámica.
Es absorbido por las células del organismo, donde las enzimas lo convierten en sustancias químicas fluorescentes, en particular protoporfirina IX (PPIX).
Dado que las células del glioma absorben mayor cantidad del principio activo y lo convierten más rápidamente en PPIX, en las células cancerosas se acumulan mayores niveles de PPIX que en los tejidos sanos.
Cuando viene iluminado por una luz azul a una longitud de onda determinada, la PPIX presente en el tumor emite un intenso resplandor rojo, mientras que el tejido cerebral normal aparece azul, lo que permite al cirujano distinguir con mayor claridad el tumor durante la intervención y extraerlo con mayor precisión, evitando el tejido cerebral sano.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Gliolan?
Los efectos de Gliolan fueron analizados por primera vez en modelos experimentales antes de ser estudiados en personas.
Sin embargo, dado que el ácido 5-aminolevulínico es una sustancia que se presenta de manera natural y ya empleada en algunos otros trastornos, la empresa también aportó información sobre la bibliografía publicada.
Gliolan fue objeto de un estudio importante en el que participaron 415 pacientes con glioma maligno y en proceso de someterse a neurocirugía para la extirpación del tumor.
Se comparó el resultado de la operación entre los pacientes que tomaban Gliolan (operados bajo luz azul) y los pacientes que no tomaban medicamentos para mejorar la visibilidad del tumor (operados bajo luz blanca normal).
El parámetro principal de eficacia estuvo representado por el porcentaje de pacientes que no presentaban tumor visible alguno en un escáner cerebral efectuado 72 horas después de la operación y el porcentaje de supervivencia a los seis meses sin que el tumor cerebral reapareciera o aumentara de tamaño (‘ progresión’).
Los escáneres cerebrales fueron analizados por un experto que ignoraba si los pacientes habían sido tratados con Gliolan o no.
¿Qué beneficio ha demostrado tener Gliolan durante los estudios?
El uso de Gliolan permitió extirpar de manera más completa el tumor cerebral durante la operación.
A las 72 horas de la operación, el 63,6% de los pacientes a los que se les había administrado Gliolan no presentaban tumor visible alguno en un escáner cerebral, frente al 37,6% de aquellos pacientes que no lo habían recibido.
Al cabo de seis meses, el 20,5% de los pacientes que habían recibido Gliolan seguían vivos sin registrar progresión, frente al 11,0% en el caso de los que no habían recibido el medicamento.
¿Cuál es el riesgo asociado a Gliolan?
Los efectos secundarios observados con mayor frecuencia en Gliolan se deben a una combinación del propio medicamento, la anestesia y la extirpación del tumor.
Los efectos secundarios observados con mayor frecuencia (en más de 1 de cada 10 pacientes) son anemia (bajo recuento de glóbulos rojos), trombocitopenia (bajo recuento de plaquetas sanguíneas), leucocitosis (alto nivel de leucocitos, un tipo de glóbulos blancos) y mayores niveles de enzimas hepáticas en sangre (bilirrubina, alanina aminotransferasa, aspartato aminotransferasa, gamma glutamiltransferasa y amilasa).
Para una enumeración completa de los efectos secundarios notificados con Gliolan, véase el prospecto.
Gliolan no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) al clorhidrato del ácido 5-aminolevulínico o a las porfirinas.
Tampoco debe ser utilizado por pacientes que padezcan porfiria (incapacidad para degradar las porfirinas) o durante el embarazo.
¿Por qué se ha aprobado Gliolan?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que el objetivo del tratamiento quirúrgico del glioma maligno debe consistir en extirpar el mayor volumen posible del tumor respetando al mismo tiempo el tejido cerebral sano y ha concluido que Gliolan aumenta la capacidad para diferenciar al tumor del tejido cerebral sano durante la operación y aumenta el porcentaje de pacientes cuyos tumores pueden ser completamente extirpados, así como el tiempo de supervivencia de los pacientes sin que se registre progresión.
El Comité decidió que los beneficios de Gliolan son mayores que sus riesgos para la visualización del tejido maligno durante la operación del glioma maligno.
En consecuencia, recomendó que se autorizase la comercialización de Gliolan.
¿Qué medidas se han adoptado para garantizar un uso seguro de Gliolan?
Antes de comercializar el medicamento, la empresa que fabrica Gliolan organizará cursos de formación en todos los Estados miembros para informar a los neurocirujanos sobre cómo usar de manera segura y eficaz el medicamento durante la operación.
Otras informaciones sobre Gliolan:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Gliolan a Medac Gesellschaft für klinische Spezialpräparate mbH el 7 de septiembre de 2007.
©EMEA 2007
2/ 3
El resumen del dictamen del Comité de Medicamentos Huérfanos correspondiente a Gliolan está disponible aquí.
El texto completo del EPAR de Gliolan puede encontrarse aquí.
Fecha de la última actualización del presente resumen 07-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 413/ 001 EU/ 1/ 07/ 413/ 002 EU/ 1/ 07/ 413/ 003
Gliolan Gliolan Gliolan
30 mg/ ml 30 mg/ ml 30 mg/ ml
Polvo para solución oral Polvo para solución oral Polvo para solución oral
Vía oral Vía oral Vía oral
Vial (vidrio) Vial (vidrio) Vial (vidrio)
1,5 g 1,5 g 1,5 g
1 vial 2 vial 10 viales
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Gliolan 30 mg/ ml polvo para solución oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 1,17 g de ácido 5-aminolevulínico, que corresponden a 1,5 g de clorhidrato de ácido 5-aminolevulínico (5-ALA HCl).
Un ml de solución reconstituida contiene 23,4 mg de ácido 5-aminolevulínico, que corresponden a 30 mg de clorhidrato de ácido 5-aminolevulínico (5-ALA HCl).
3.
FORMA FARMACÉUTICA
El polvo es una masa compacta de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Gliolan está indicado, en pacientes adultos, para la visualización de tejidos malignos durante la cirugía del glioma maligno (de grados III y IV de la OMS).
4.2 Posología y forma de administración
Este medicamento sólo debe ser utilizado por neurocirujanos experimentados, muy familiarizados con la cirugía de los gliomas malignos y con un exhaustivo conocimiento de la anatomía funcional del cerebro, que hayan completado un curso de formación sobre cirugía guiada por fluorescencia.
La pauta de dosificación recomendada es de 20 mg de clorhidrato de ácido 5-aminolevulínico por kilogramo de peso corporal.
2-4 horas) antes de la inducción de la anestesia.
El uso del 5-ALA en condiciones distintas a las empleadas en los ensayos clínicos conlleva un riesgo indeterminado.
Pacientes con insuficiencia renal o hepática No se han efectuado estudios en pacientes con deterioro clínicamente relevante de la función hepática o renal.
Por consiguiente, este medicamento debe usarse con precaución en dichos pacientes.
Población pediátrica No hay experiencia en niños.
Pacientes de edad avanzada No existen instrucciones especiales para el uso de este medicamento en pacientes de edad avanzada con función orgánica normal.
4.3 Contraindicaciones
• Hipersensibilidad al clorhidrato de ácido 5-aminolevulínico o a las porfirinas. • Porfiria de tipo agudo o crónico. • Embarazo (ver secciones 4.6 y 5.3)
2 4.4 Advertencias y precauciones especiales de empleo
La fluorescencia del tejido cerebral inducida por el 5-ALA no proporciona información sobre la función neurológica subyacente del tejido.
Es preciso tener especial cuidado en los pacientes que presentan un tumor situado en la inmediata vecindad de una zona donde reside una función neurológica importante y déficits focales preexistentes (p. ej., afasia, alteraciones visuales, paresia) que no mejoran con el tratamiento con corticosteroides.
Se ha constatado que la resección guiada por fluorescencia en estos pacientes conlleva un riesgo más alto de déficits neurológicos críticos.
Independientemente del grado de fluorescencia, debe mantenerse una distancia de seguridad de al menos 1 cm con respecto a las áreas corticales funcionales y las estructuras subcorticales.
En todos los pacientes con que presentan un tumor situado en la vecindad de una zona donde reside una función neurológica importante, deben utilizarse medidas preoperatorias o intraoperatorias encaminadas a determinar la ubicación de dicha función con respecto al tumor con el fin de mantener las distancias de seguridad.
Tras la administración de este medicamento, debe evitarse durante 24 horas la exposición de los ojos y la piel a fuentes lumínicas intensas (p. ej., iluminación quirúrgica, luz solar directa o luz interior concentrada brillante).
Debe evitarse la administración concomitante de otras sustancias potencialmente fototóxicas (p ej., tetraciclinas, sulfonamidas, fluoroquinolonas, extractos de hipericina) (ver también la sección 5.3).
Asimismo, durante las 24 horas siguientes a la administración, debe evitarse el uso de otros medicamentos potencialmente hepatotóxicos.
En los pacientes con enfermedad cardiovascular preexistente, este medicamento debe usarse con precaución, dado que en algunos informes de la bibliografía pertinente se ha notificado un descenso en los niveles de presión arterial sistólica y diastólica, en los niveles de presión sistólica y diastólica de la arteria pulmonar y en la resistencia vascular pulmonar.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se ha notificado un caso de reacción fototóxica aumentada (quemadura solar grave de 5 días de duración) en un paciente tras la administración concomitante de ácido 5-aminolevulínico y un extracto de hipericina (un agente fototóxico conocido).
No se debe exponer a los pacientes a ningún agente fotosensibilizante durante las 2 semanas siguientes a la administración de Gliolan.
4.6 Embarazo y lactancia
Uso durante el embarazo No existen datos suficientes sobre la utilización de este medicamento en mujeres embarazadas.
Algunos estudios limitados en animales sugieren la existencia de actividad embriotóxica en relación con el uso de 5-ALA más exposición lumínica (ver sección 5.3).
Por lo tanto, este medicamento no debe utilizarse durante el embarazo.
Uso durante la lactancia No se sabe si el 5-ALA o su metabolito, la PPIX, se excretan con la leche materna en los seres humanos.
La excreción con la leche del 5-ALA o la PPIX no se ha estudiado en animales.
La lactancia debe interrumpirse durante 24 horas después del tratamiento con este medicamento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Gliolan sobre la capacidad para conducir y utilizar máquinas es nula.
3 4.8 Reacciones adversas
- reacciones inmediatas que aparecen tras la administración oral del medicamento antes de la
inducción de la anestesia (= efectos colaterales específicos del principio activo)
- efectos combinados del 5-ALA, la anestesia y la resección tumoral (= efectos colaterales
específicos del procedimiento)
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Reacciones adversas específicas del principio activo:
Trastornos cardiacos Trastornos gastrointestinales Trastornos de la piel y del tejido subcutáneo
Poco frecuentes: hipotensión Poco frecuentes: náuseas Poco frecuentes: reacción de fotosensibilidad, fotodermatosis
Reacciones adversas relacionadas con el procedimiento La magnitud y la frecuencia de las Reacciones adversas neurológicas relacionadas con el procedimiento dependen de la localización del tumor cerebral y del grado de resección de tejido tumoral localizado en áreas cerebrales funcionales (ver sección 4.4).
Trastornos de la sangre y del Muy frecuentes: anemia, trombocitopenia, leucocitosis sistema linfático Trastornos del sistema nervioso
Frecuentes:
Muy raros:
trastornos neurológicos (p ej., hemiparesia, afasia, convulsiones, hemianopsia) hipoestesia
Trastornos cardiacos Trastornos vasculares Trastornos gastrointestinales
Poco frecuentes:
Frecuentes:
Frecuentes:
Muy raros:
hipotensión tromboembolismo vómitos, náuseas diarrea
Trastornos hepatobiliares
Muy frecuentes: aumento de las concentraciones sanguíneas de bilirrubina, aumento de la alanina aminotransferasa, aumento de la aspartato aminotransferasa, aumento de la gamma glutamil transferasa, aumento de las concentraciones sanguíneas de amilasa
En un estudio de un solo grupo en el que participaron 21 varones voluntarios sanos, se pudo provocar un eritema cutáneo mediante exposición directa a la luz UVA hasta 24 horas después de la administración oral de 20 mg/ kg de peso corporal de 5-ALA HCl.
Se notificaron náuseas de grado leve posiblemente relacionadas con el medicamento en 1 de los 21 voluntarios.
En otro estudio realizado en un solo centro, 21 pacientes con glioma maligno recibieron 0,2, 2 ó 20 mg/ kg de peso corporal de 5-ALA HCl, seguidos de resección tumoral guiada por fluorescencia.
La única reacción adversa notificada en este ensayo fue un caso de quemadura solar de grado leve que ocurrió en un paciente tratado con la dosis más alta.
4 En un estudio de un solo grupo en el que participaron 36 pacientes con glioma maligno, se notificaron en 4 pacientes distintas reacciones adversas relacionadas con el medicamento (un paciente presentaba diarrea de grado leve otro hipoestesia de grado moderado; en el tercero se observaronescalofríos de grado moderado; yel último presentó hipotensión arterial 30 minutos después de la administración del 5-ALA HCl).
Todos los pacientes recibieron el medicamento en dosis de 20 mg/ kg de peso corporal y fueron sometidos a resección guiada por fluorescencia.
El periodo de seguimiento fue de 28 días.
En un ensayo comparativo y no enmascarado de fase III (MC-ALS.3/ GLI), 201 pacientes con gliomas malignos recibieron 5-ALA HCl en dosis de 20 mg/ kg de peso corporal y 176 de estos pacientes fueron sometidos a resección guiada por fluorescencia con posterior radioterapia.
Por otro lado, 173 pacientes fueron sometidos a resección estándar sin administración del medicamento y a posterior radioterapia.
El periodo de seguimiento duró un mínimo de 180 días después de la administración.
Se notificaron reacciones adversas al menos posiblemente relacionadas con el medicamento en 2 de los 201 pacientes (el 1,0%): vómitos de grado leve 48 horas después de la cirugía y fotosensibilidad de grado leve 48 horas después de la cirugía del estudio.
Otro paciente recibió accidentalmente una sobredosis del medicamento (3000 mg en lugar de 1580 mg).
La insuficiencia respiratoria que se notificó en este paciente se trató mediante adaptación de la ventilación y se resolvió completamente.
En los pacientes tratados con 5-ALA HCl se observó un aumento transitorio más pronunciado de las enzimas hepáticas sin síntomas clínicos.
Los valores máximos se produjeron entre 7 y 14 días después de la administración.
Se observaron concentraciones aumentadas de amilasa, bilirrubina total y leucocitos y concentraciones disminuidas de plaquetas y eritrocitos, pero las diferencias entre los grupos de tratamiento no fueron estadísticamente significativas.
4.9 Sobredosis
En un ensayo clínico, a un paciente de 63 años con enfermedad cardiovascular conocida se le administró accidentalmente una sobredosis de 5-ALA HCl (3000 mg en lugar de 1580 mg).
Durante la cirugía, presentó insuficiencia respiratoria que se trató mediante adaptación de la ventilación.
Tras la cirugía, el paciente también presentó eritema facial.
Se notificó que el paciente había estado expuesto a más luz de la permitida en el ensayo.
Tanto la insuficiencia respiratoria como el eritema se resolvieron por completo.
En caso de sobredosis, deben aplicarse las medidas de apoyo que resulten necesarias, incluida una suficiente protección frente a las fuentes lumínicas intensas (p. ej., luz solar directa).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes utilizados en la terapia fotodinámica; código ATC:
L01XD04
El ácido 5-aminolevulínico (5-ALA), el principio activo de Gliolan, es un precursor bioquímico natural del hemo que se metaboliza mediante una serie de reacciones enzimáticas a porfirinas fluorescentes, especialmente a protoporfirina IX (PPIX).
Un depósito de reserva intracelular de hemo libre regula la síntesis de 5-ALA mediante un mecanismo de retroalimentación negativo.
La administración sistémica de 5-ALA da lugar a una sobrecarga del metabolismo celular de las porfirinas y a la acumulación de PPIX en diversos epitelios y tejidos cancerosos.
También se ha demostrado que el tejido de los gliomas malignos (de grados III y IV de la OMS, p. ej., glioblastoma multiforme, gliosarcoma o astrocitoma anaplásico) sintetiza y acumula porfirinas en respuesta a la administración de 5-ALA.
La concentración de PPIX es significativamente más baja en la sustancia blanca que en la corteza y el tumor.
El tejido que circunda al tumor y el cerebro normal también pueden resultar afectados.
Sin embargo, la formación de PPIX inducida por 5-ALA es significativamente más alta en el tejido maligno que en el cerebro normal.
5 Por el contrario, en los tumores de bajo grado (grados I y II de la OMS, p. ej., meduloblastoma, oligodendroglioma) no se pudo observar fluorescencia tras la administración del principio activo.
Las metástasis cerebrales tampoco mostraron fluorescencia o ésta no era uniforme.
El fenómeno de la acumulación de PPIX en los gliomas malignos de grados III y IV de la OMS se puede explicar por una mayor captación de 5-ALA en el tejido tumoral o por un patrón alterado de expresión o actividad de las enzimas (p. ej., de la ferroquelatasa) implicadas en la biosíntesis de hemoglobina en las células tumorales.
Entre las posibles explicaciones para esta captación aumentada de 5-ALA se encuentran una interrupción de la barrera hematoencefálica, un aumento de la neovascularización y una sobreexpresión de los transportadores de membrana en el tejido del glioma.
Tras la excitación con luz azul (λ =400-410 nm), la PPIX es intensamente fluorescente (pico a λ =635 nm) y puede visualizarse tras la realización de una serie de modificaciones pertinentes en un microscopio neuroquirúrgico estándar.
La emisión de fluorescencia se puede clasificar como intensa (sólida) fluorescencia roja (corresponde a tejido tumoral sólido y vital) y como vaga fluorescencia rosa (corresponde a células tumorales infiltrantes), en tanto que el tejido cerebral normal exento de niveles aumentados de PPIX refleja la luz azul-violeta y aparece de color azul.
En un ensayo de fase I/ II en el que participaron 21 pacientes, se detectó una relación dosis-eficacia entre los niveles de dosificación y la extensión y la calidad de la fluorescencia en el núcleo tumoral: dosis más altas de 5-ALA HCl potenciaron la calidad y la extensión de la fluorescencia en el núcleo tumoral en comparación con la demarcación de éste bajo iluminación blanca estándar de modo monótono y no descendente.
Se determinó que la dosis más alta (20 mg/ kg de peso corporal) era la más eficaz.
Se encontró un valor predictivo positivo de la fluorescencia tisular del 84,8% (IC del 90%:
70,7%-93,8%).
Este valor se definió como el porcentaje de pacientes con identificación de células tumorales positiva en todas las biopsias extraídas de zonas de fluorescencia débil e intensa.
El valor predictivo positivo de la fluorescencia intensa fue mayor (100,0%; IC del 90%:
91,1%-100,0%) que el de la fluorescencia débil (83,3%; IC del 90%:
68,1%-93,2%).
Los resultados se basaron en un ensayo de fase II en el que participaron 33 pacientes tratados con 5-ALA HCl en dosis de 20 mg/ kg de peso corporal.
La fluorescencia resultante se utilizó como marcador intraoperatorio para el tejido de glioma maligno con el fin de mejorar la resección quirúrgica de estos tumores.
En un ensayo de fase III en el que participaron 349 pacientes con presunto glioma maligno candidato a resección completa del tejido tumoral potenciador de contraste, se aleatorizó a los pacientes a resección guiada por fluorescencia tras la administración de 20 mg/ kg de peso corporal de 5-ALA HCl o a resección convencional bajo luz blanca.
El tejido tumoral potenciador de contraste se resecó por completo en un 64% de los pacientes del grupo experimental, frente a un 38% de los pacientes del grupo control (p < 0,001).
En la visita efectuada seis meses después de la resección tumoral, el 20,5% de los pacientes tratados con 5-ALA y el 11% de los pacientes sometidos a cirugía estándar estaban vivos y sin progresión.
La diferencia era estadísticamente significativa usando la prueba de chi cuadrado (p=0,015).
En este estudio no se observó un aumento significativo de la supervivencia global; no obstante, el ensayo no contaba con la potencia estadística necesaria para detectar tal diferencia.
5.2 Propiedades farmacocinéticas
Características generales Este medicamento presenta una buena solubilidad en las soluciones acuosas.
Tras la ingestión, el 5-ALA no es fluorescente por sí mismo pero es captado por el tejido tumoral (ver sección 5.1) y sufre un metabolismo intracelular que da lugar a porfirinas fluorescentes, sobre todo protoporfirina IX (PPIX).
6 Absorción El 5-ALA HCl en forma de solución bebible se absorbe rápida y completamente y las concentraciones plasmáticas máximas de 5-ALA se alcanzan 0,5-2 horas después de la administración oral de 20 mg/ kg de peso corporal.
Las concentraciones plasmáticas retornan a los valores basales 24 horas después de la administración de una dosis oral de 20 mg/ kg de peso corporal.
No se ha estudiado la influencia de los alimentos debido a que este medicamento se suele administrar con el estómago vacío antes de la inducción de la anestesia.
Distribución y biotransformación El 5-ALA es captado preferentemente por el hígado, el riñón, los endotelios y la piel, así como por los gliomas malignos (de grados III y IV de la OMS), y metabolizado a PPIX fluorescente.
Las concentraciones plasmáticas máximas de PPIX se alcanzan cuatro horas después de la administración oral de 20 mg/ kg de peso corporal de 5-ALA HCl.
Las concentraciones plasmáticas de PPIX disminuyen rápidamente durante las 20 horas siguientes y dejan de ser detectables 48 horas después de la administración.
A la dosis oral recomendada de 20 mg/ kg de peso corporal, los cocientes de fluorescencia entre el tumor y el cerebro normal son generalmente altos y ofrecen un lúcido contraste para la percepción visual del tejido tumoral bajo luz azul-violeta durante un mínimo de 9 horas.
Además del tejido tumoral, se ha notificado una tenue fluorescencia del plexo coroideo.
El 5-ALA también es captado y metabolizado a PPIX por otros tejidos, como, p. ej., el hígado, los riñones o la piel (ver sección 4.4).
La unión a proteínas plasmáticas del 5-ALA es desconocida.
Eliminación El 5-ALA se elimina rápidamente con una semivida terminal de 1-3 horas.
Aproximadamente el 30% de una dosis de 20 mg/ kg de peso corporal administrada por vía oral se excreta sin cambios por la orina en un periodo de 12 horas.
Linealidad / no linealidad Existe una proporcionalidad de dosis entre el AUC0-inf. de los valores de 5-ALA y las diferentes dosis orales de este medicamento.
Pacientes con insuficiencia renal o hepática No se ha investigado la farmacocinética del 5-ALA en los pacientes con insuficiencia renal o hepática.
5.3 Datos preclínicos sobre seguridad
Se han realizado experimentos farmacológicos de seguridad estándar bajo protección lumínica en ratones, ratas y perros.
La administración de 5-ALA no influye sobre el funcionamiento del tracto gastrointestinal ni del sistema nervioso central.
No se puede descartar un ligero aumento de la natriuresis.
La administración única de altas dosis de 5-ALA HCl a ratones o ratas lleva a hallazgos inespecíficos de intolerancia sin anomalías macroscópicas ni signos de toxicidad retardada.
Los estudios de toxicidad de dosis repetidas efectuados en ratas y perros demuestran la existencia de reacciones adversas dependientes de la dosis que consisten en cambios en la histología de los conductos biliares (no reversibles durante un periodo de recuperación de 14 días), un aumento transitorio de las transaminasas, la LDH, la bilirrubina total, el colesterol total, la creatinina y la urea y vómitos (sólo en perros).
En dosis más altas, se produjeron signos de toxicidad sistémica (parámetros cardiovasculares y respiratorios) en perros anestesiados: con dosis de 45 mg/ kg de peso corporal por vía intravenosa, se registró un ligero descenso de la presión arterial periférica y de la presión sistólica del ventrículo izquierdo.
Cinco minutos después de la administración, se habían alcanzado de nuevo los valores basales.
La fototoxicidad observada tras el tratamiento in vitro e in vivo con 5-ALA HCl guarda, de forma obvia, una estrecha relación con la inducción de la síntesis de PPIX dependiente de la dosis y del
7 tiempo en las células o tejidos irradiados.
Se observan destrucción de las células sebáceas, necrosis epidérmica focal con inflamación aguda transitoria y cambios reactivos difusos en los queratinocitos, así como edema secundario transitorio e inflamación de la dermis.
La piel expuesta a la luz se recuperó por completo, excepto por una persistente reducción en el número de folículos pilosos.
Por ello, se recomienda adoptar medidas generales de protección frente a la luz para la piel y los ojos durante al menos 24 horas después de la administración de este medicamento.
Aunque no se han realizado estudios fundamentales sobre el 5-ALA en relación con los procesos de reproducción y desarrollo, se puede concluir que la síntesis de porfirinas inducida por el 5-ALA puede causar actividad embriotóxica en los embriones de ratón, rata y pollo únicamente en condiciones de exposición lumínica directa concomitante.
Por consiguiente, este medicamento no debe administrarse a mujeres embarazadas.
El tratamiento con una dosis única excesiva de 5-ALA en ratas provocó un deterioro reversible de la fertilidad en los machos durante las dos semanas siguientes a la administración de la dosis.
La mayoría de los estudios de genotoxicidad realizados en la oscuridad no han revelado un potencial genotóxico del 5-ALA.
Potencialmente, el compuesto induce fotogenotoxicidad tras irradiación o exposición lumínica subsiguiente, lo que está obviamente relacionado con la inducción de la síntesis de porfirinas.
No se han realizado estudios de carcinogenicidad in vivo a largo plazo.
No obstante, teniendo en cuenta su indicación terapéutica, es posible que un tratamiento único por vía oral con 5-ALA HCl no se relacione con ningún riesgo carcinogénico potencial serio.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ninguno
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años
La solución reconstituida es fisicoquímicamente estable durante 24 horas a 25ºC.
6.4 Precauciones especiales de conservación
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio tipo II incoloro, con tapón de caucho.
Tamaños de envases:
1, 2 y 10 viales de polvo.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución oral se prepara disolviendo la cantidad de polvo incluida en un vial en 50 ml de agua potable.
La solución reconstituida es un líquido claro de aspecto incoloro a ligeramente amarillento.
8 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Vial de un solo uso: desechar todo el contenido restante tras el primer uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D-20354 Hamburgo, Alemania Tel.: + 49 4103 8006 0 Fax: +49 4103 8006 100
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D-22880 Wedel Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Gliolan sólo debe ser utilizado por neurocirujanos que hayan asistido a un curso de formación acorde con los estándares descritos a continuación:
Antes del lanzamiento del producto, el titular de la autorización de comercialización, en convenio con las autoridades competentes de los Estados Miembros, pondrá en marcha:
− Un curso de formación para neurocirujanos destinado a minimizar los riesgos y a respaldar el uso seguro y eficaz del producto.
El curso de formación se impartirá en centros de formación cualificados utilizando para ello docentes también cualificados.
Este curso versará sobre las medidas encaminadas a minimizar los acontecimientos adversos asociados con la cirugía guiada por fluorescencia mediante el uso de Gliolan (en particular, los acontecimientos adversos serios neurológicos) a través de una adecuada educación en torno a:
a) La teoría y los principios fundamentales de la cirugía guiada por fluorescencia mediante el uso de Gliolan y la resección de los gliomas malignos, incluidos los métodos de identificación de las regiones funcionales b) Las instrucciones internas del centro sobre el uso del microscopio de fluorescencia, incluidos sus inconvenientes y el reconocimiento de problemas c) La diferenciación de la intensidad de la fluorescencia, el mantenimiento de las distancias de seguridad con respecto a las áreas funcionales, etc. d) La práctica de la cirugía guiada por fluorescencia mediante el uso de Gliolan (incluida la participación en al menos un caso de cirugía guiada por fluorescencia mediante el uso de Gliolan en un quirófano con las instrucciones internas del centro sobre el uso del microscopio o una demostración en vídeo de una resección guiada por fluorescencia) e) Los conocimientos actuales sobre los beneficios y los riesgos de la cirugía citorreductora en el tratamiento de los pacientes con gliomas malignos f) La base teórica de la acumulación de porfirinas en los gliomas malignos g) Los principios técnicos que subyacen a las resecciones guiadas por fluorescencia mediante el uso de Gliolan h) Cómo identificar candidatos adecuados para las resecciones guiadas por fluorescencia mediante el uso de Gliolan
11 i) Cómo aplicar Gliolan siguiendo una pauta correcta en cuanto a dosificación como a momento de administración y comprensión de la importancia del uso concurrente de corticosteroides j) Cómo identificar a los pacientes ñeque presenten riesgo de sufrir déficits neurológicos utilizando las resecciones guiadas por fluorescencia mediante el uso de Gliolan, con especial énfasis en las afasias y en otros déficits focales críticos k) Las técnicas de reducción intraoperatoria del riesgo (técnicas microquirúrgicas, monitorización neurofisiológica, elección del abordaje) y cómo ponerlas en práctica l) Cómo identificar la fluorescencia con fines de resección a través del uso del microscopio quirúrgico en un entorno práctico de quirófano m) Los beneficios y los riesgos de las resecciones guiadas por fluorescencia mediante el uso de Gliolan
Los requisitos mínimos que debe cumplir un docente cualificado son:
- Certificación como neurocirujano por parte de la comisión de especialidad correspondiente
- Participación previa satisfactoria en un curso de formación o curso equivalente durante el
ensayo de fase III
- Experiencia en la realización de intervenciones quirúrgicas guiadas por fluorescencia
mediante el uso de Gliolan en al menos 20 casos
Los requisitos mínimos que debe cumplir un centro de formación cualificado son:
- Microscopio modificado para resecciones guiadas por fluorescencia
- Suficiente número de casos (al menos 10 pacientes al año) de gliomas malignos (de grados
III y IV de la OMS)
- Técnicas de monitorización neurofisiológica para la cirugía en regiones cerebrales
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización debe asegurarse de que el sistema de farmacovigilancia, tal como aparece descrito en la versión 2 presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentre establecido y en funcionamiento antes y durante la permanencia del producto en el mercado.
Plan de Gestión de Riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, tal como se ha convenido en la versión 5 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en todas las actualizaciones subsiguientes, si las hubiere, del PGR aceptado por el CHMP.
Periodic safety update report).
Además, debería enviarse un PGR actualizado en las siguientes situaciones: • Cuando se reciba nueva información que pueda repercutir sobre las versiones vigentes de la Especificación de Seguridad, el Plan de Farmacovigilancia o las actividades de minimización del riesgo • En un plazo de 60 días tras la consecución de un hito importante (farmacovigilancia o minimización del riesgo)
12 • En respuesta a una solicitud por parte de la EMEA
13 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
Caja exterior / Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO
Gliolan 30 mg/ ml polvo para solución oral Clorhidrato de ácido 5-aminolevulínico
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 1,17 g de ácido 5-aminolevulínico, que corresponden a 1,5 g de clorhidrato de ácido 5-aminolevulínico (5-ALA HCl).
Un ml de solución reconstituida contiene 23,4 mg de ácido 5-aminolevulínico, que corresponden a 30 mg de clorhidrato de ácido 5-aminolevulínico (5-ALA HCl).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución oral
Vial solamente:
1,5 g de clorhidrato de ácido 5-aminolevulínico
Caja exterior solamente:
1 vial 2 viales 10 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso por vía oral tras reconstitución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
16 CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Vial de un solo uso: desechar todo el contenido restante tras el primer uso.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D-20354 Hamburgo Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Gliolan 30 mg/ ml polvo para solución oral Clorhidrato de ácido 5-aminolevulínico
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Gliolan y para qué se utiliza 2.
Antes de tomar Gliolan 3.
Cómo tomar Gliolan 4.
Posibles efectos adversos 5.
Conservación de Gliolan 6.
Información adicional
1.
QUÉ ES GLIOLAN Y PARA QUÉ SE UTILIZA
Gliolan se utiliza para la visualización de ciertos tumores cerebrales (llamados gliomas malignos) durante la cirugía tumoral.
Gliolan contiene una sustancia denominada clorhidrato de ácido aminolevulínico (5-ALA).
La captación de 5-ALA es mayor en las células tumorales, que lo transforman en otra sustancia similar.
Si a continuación el tumor se expone a una luz azul, esta nueva sustancia emite una luz rojo-violeta que ayuda a distinguir mejor entre el tejido normal y el tejido tumoral.
Esto ayuda al cirujano a eliminar el tumor de forma más completa y a respetar al mismo tiempo el tejido sano.
2.
ANTES DE TOMAR GLIOLAN
No tome Gliolan
- si es alérgico (hipersensible) al clorhidrato de ácido 5-aminolevulínico o a las porfirinas.
- en caso de porfiria de tipo agudo o crónico, presunta o confirmada (trastornos hereditarios o
adquiridos de ciertas enzimas de la ruta de síntesis del pigmento rojo de la sangre).
- en caso de embarazo, presunto o confirmado.
Tenga especial cuidado con Gliolan Tras la administración de este medicamento, evite poner los ojos y la piel bajo una luz intensa (por ejemplo, iluminación quirúrgica, luz solar directa o luz interior concentrada brillante) durante 24 horas.
Si sufre o ha sufrido en el pasado una enfermedad cardiaca, debe informar a su médico.
En este caso, este medicamento debe emplearse con precaución debido a que puede producirse un descenso de la presión arterial.
Pacientes con insuficienciarenal o hepática No se han efectuado estudios en pacientes con insuficiencia hepática o renal.
Por consiguiente, este medicamento debe usarse con precaución en dichos pacientes.
Niños y adolescentes (< 18 años)
Por lo tanto, este medicamento no está recomendado en este grupo etario.
Pacientes de edad avanzada No existen instrucciones especiales para el uso de este medicamento en pacientes de edad avanzada con función orgánica normal.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, especialmente aquellos que puedan causar problemas cutáneos cuando se pone la piel bajo una luz intensa (por ejemplo, ciertos tipos de medicamentos llamados antibióticos), pero también los adquiridos sin receta (por ejemplo, extractos de hipericina o hierba de San Juan, Hypericum perforatum).
Se ha comunicado un caso de quemadura solar grave de 5 días de duración en un paciente tras el uso de este medicamento y un extracto de hipericina.
No debe tomar ninguno de estos productos durante las 2 semanas siguientes al uso de Gliolan.
Durante las 24 horas siguientes a la toma de Gliolan, evite el uso de cualquier otro medicamento que pueda causar daños al hígado.
Toma de Gliolan con los alimentos y bebidas Generalmente, este medicamento se utiliza una sola vez, en concreto, 2-4 horas antes de la anestesia para la cirugía de ciertos tumores cerebrales denominados gliomas.
No debe comer ni beber durante al menos 6 horas antes del inicio de la anestesia.
Embarazo y lactancia Uso durante el embarazo No se sabe si Gliolan puede causar daños al embrión o feto.
No use este medicamento si está embarazada.
Uso durante la lactancia No se sabe si este medicamento pasa a la leche materna.
Las madres que estén dando el pecho a un bebé no deben hacerlo durante las 24 horas siguientes al tratamiento con este medicamento.
Conducción y uso de máquinas La influencia de este medicamento por sí mismo sobre la capacidad para conducir y utilizar máquinas es nula.
3.
CÓMO TOMAR GLIOLAN
Este medicamento es un polvo que debe mezclarse primero, antes de su uso, con agua potable.
Este procedimiento siempre será efectuado por un farmacéutico o un profesional de enfermería y nunca por usted.
La dosis habitual es de 20 mg por kilogramo de peso corporal.
El farmacéutico o el profesional de enfermería calculará la dosis exacta que usted necesita.
Usted tendrá que beber la solución preparada a las 2-4 horas antes del inicio de la anestesia.
Si la anestesia/ cirugía se retrasa unas horas, no se deben administrar dosis adicionales de este medicamento.
Si la cirugía se retrasa uno o más días, se puede tomar otra dosis de este medicamento 2-4 horas antes del inicio de la anestesia.
Si toma más Gliolan del que debiera Si ha tomado más Gliolan del que debiera, su médico decidirá qué medidas es necesario tomar para evitar cualquier tipo de problema, incluida una suficiente protección frente a la luz intensa (por ejemplo, luz solar directa).
20 Este medicamento se administra una sola vez el día de la cirugía, 2-4 horas antes del inicio de la anestesia.
Si ha olvidado tomar este medicamento durante este periodo de tiempo, no es aconsejable tomarlo justo antes del inicio de la anestesia.
En este caso, tanto la anestesia como la cirugía deben posponerse durante al menos 2 horas, si es posible.
Si tiene cualquier otra duda sobre el uso de esteproducto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Gliolan puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Tras el uso de Gliolan y antes del inicio de la anestesia, pueden producirse los siguientes efectos adversos:
Efectos adversos poco frecuentes (con probabilidad de ocurrir en más de 1 de cada 1.000 pacientes pero en menos de 1 de cada 100 pacientes):
Náuseas (estómago revuelto), disminución de la presión arterial, reacciones cutáneas (por ejemplo, exantema, de aspecto similar al de una quemadura solar).
En combinación con la anestesia y la resección tumoral, pueden producirse otros efectos adversos:
Alteraciones leves de los recuentos de células sanguíneas (glóbulos rojos y blancos, plaquetas), ligero aumento de algunas enzimas (transaminasas, γ -GT, amilasa) o de la bilirrubina (un pigmento biliar producido en el hígado como consecuencia de la destrucción del pigmento rojo de la sangre) en la sangre.
Estos hallazgos alcanzan sus niveles máximos a los 7-14 días después de la cirugía.
Los cambios se resolverán completamente en el plazo de unas semanas.
Habitualmente, usted no sufrirá síntoma alguno cuando se produzcan estos cambios.
Náuseas (estómago revuelto), vómitos (indisposición), trastornos neurológicos (trastornos que afectan al sistema nervioso, como hemiparesia [parálisis parcial de un lado del cuerpo], afasia [pérdida total o parcial de la capacidad para usar o comprender el lenguaje], convulsiones [crisis epilépticas] y hemianopsia [ceguera de la mitad del campo de visión en uno o ambos ojos]), tromboembolismo (coágulos de sangre que pueden obstruir los vasos sanguíneos).
Disminución de la presión arterial.
Hipoestesia (es decir, disminución del sentido del tacto), diarrea (deposiciones sueltas o acuosas).
5.
CONSERVACIÓN DE GLIOLAN
Mantener fuera del alcance y de la vista de los niños.
No utilice Gliolan después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
21 Conservar el vial en el embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Gliolan El principio activo es clorhidrato de ácido 5-aminolevulínico.
Un vial contiene 1,17 g de ácido 5 aminolevulínico, que corresponden a 1,5 g de clorhidrato de ácido 5-aminolevulínico (5-ALA HCl).
Un ml de solución reconstituida contiene 23,4 mg de ácido 5-aminolevulínico, que corresponden a 30 mg de clorhidrato de ácido 5-aminolevulínico (5-ALA HCl).
Aspecto del producto y contenido del envase Este medicamento es un polvo para solución oral.
El polvo es una masa compacta de color blanco a blanquecino.
La solución reconstituida es un líquido claro de aspecto incoloro a ligeramente amarillento.
Gliolan se presenta en envases de 1, 2 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D-20354 Hamburgo, Alemania Tel.: + 49 4103 8006 0 Fax: + 49 4103 8006 100
Responsable de la fabricación medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D-22880 Wedel, Alemania Tel.: + 49 4103 8006 0 Fax: + 49 4103 8006 100
Este prospecto ha sido aprobado en
22
European Medicines Agency
EMEA/ H/ C/ 406
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
GLIVEC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Glivec?
Glivec es un medicamento que contiene el principio activo imatinib.
Se presenta en forma de cápsulas (color naranja-amarillo:
50 mg; color naranja:
100 mg) y comprimidos de color amarillo oscuro/ naranja (redondos:
100 mg; ovalados:
400 mg).
¿Para qué se utiliza Glivec?
Glivec es un medicamento contra el cáncer que se usa para tratar las siguientes enfermedades: • La leucemia mielocítica crónica (LMC), un cáncer de los glóbulos blancos de la sangre en el que los granulocitos (un tipo de glóbulo blanco) comienzan a crecer sin control.
Glivec se utiliza cuando los pacientes son “ positivos para el cromosoma Filadelfia” (Ph+).
Esto significa que algunos de sus genes se han reordenado formando un cromosoma especial que se denomina cromosoma Filadelfia.
Glivec se utiliza en adultos y niños con diagnóstico reciente de LMC Ph+ que no son candidatos a un trasplante de médula ósea.
Se emplea también en los adultos y niños que están en la “ fase crónica” de la enfermedad si no responden al interferón alfa (otro medicamento anticanceroso) y en las fases más avanzadas de la enfermedad (“ fase acelerada” y “ crisis blástica”). • La leucemia linfoblástica aguda (LLA) Ph+, un tipo de cáncer en el que los linfocitos (otro tipo de glóbulo blanco) se multiplican demasiado deprisa.
Glivec se utiliza en combinación con otros medicamentos anticancerosos en los adultos con diagnóstico reciente de LLA Ph+.
También se usa en solitario para tratar la LLA Ph+ que reaparece después de tratamientos previos o que no responde a otros medicamentos. • Las enfermedades mielodisplásicas o mieloproliferativas (EMD/ EMP), un grupo de afecciones en las que el organismo produce grandes cantidades de uno o más tipos de células sanguíneas anormales.
Glivec se utiliza para tratar a adultos con EMD/ EMP que presentan reordenamientos del gen que codifica el receptor del factor de crecimiento derivado de las plaquetas (PDGFR). • El síndrome hipereosinófilo avanzado (SHE) o la leucemia eosinófila crónica (LEC), enfermedades en las que los eosinófilos (otro tipo de glóbulo blanco) comienzan a crecer de forma incontrolada.
Glivec se utiliza para tratar a los adultos con SHE o LEC que tienen un determinado reordenamiento de 2 genes, llamados FIP1L1 y PDGFRα. • Los tumores del estroma gastrointestinal (TEGI), un tipo de cáncer (sarcoma) del estómago y el intestino, cuando existe crecimiento incontrolado de las células de los tejidos que sostienen a estos órganos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged • El dermatofibrosarcoma protuberante (DFSP), un tipo de cáncer (sarcoma) en el que las células del tejido situado bajo la piel se dividen de manera incontrolada.
Glivec se usa para tratar a los adultos con DFSP que no puede extirpase quirúrgicamente y a los adultos que no son candidatos a la cirugía cuando el cáncer reaparece después del tratamiento o se ha diseminado a otras partes del cuerpo.
Dado el escaso número de pacientes afectados, estas enfermedades son raras, por lo que Glivec fue declarado "medicamento huérfano" (medicamento que se emplea en enfermedades raras) en varias fechas (véase más adelante).
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Glivec?
El tratamiento con Glivec debe instaurarlo un médico con experiencia en el tratamiento de pacientes con cánceres de la sangre o con tumores sólidos.
Glivec se administra por vía oral con una de las comidas y un vaso grande de agua para reducir el riesgo de irritación gastrointestinal (del estómago y el intestino).
La posología depende de la enfermedad que se trate, de la edad y del estado del enfermo, así como de la respuesta al tratamiento, pero no debe sobrepasar los 800 mg al día.
Para más información, consulte el prospecto.
¿Cómo actúa Glivec?
El principio activo de Glivec, el imatinib, es un inhibidor de la proteína tirosina-cinasa.
Esto significa que bloquea unas enzimas concretas que se denominan tirosina-cinasas.
Estas enzimas se encuentran en algunos receptores de la superficie de las células cancerosas, entre ellos los receptores que estimulan a las células para que se dividan de forma incontrolada en los pacientes con las enfermedades frente a las que se utiliza Glivec.
Al bloquear estos receptores, Glivec ayuda a controlar la división celular.
¿Qué tipo de estudios se han realizado sobre Glivec?
Glivec se ha examinado en 4 estudios principales con un total de 2.133 adultos y en un estudio de 54 niños con LMC.
Entre ellos hubo un estudio de 1.106 adultos en el que se comparó Glivec con la combinación de interferón alfa más citarabina (otros medicamentos contra el cáncer).
Este estudio midió cuánto tiempo tardaba en progresar la LMC.
Respecto a la LLA, los efectos de Glivec se examinaron en 3 estudios con un total de 456 adultos, incluido un estudio que comparó Glivec con la quimioterapia habitual en 55 pacientes recién diagnosticados.
En cuanto a la EMD/ EMP (31 pacientes), el SHE y la LEC (176 pacientes), los TEGI (147 pacientes) y el DFSP (18 pacientes), no se compararon los efectos de Glivec con los de ningún otro medicamento.
Estos estudios examinaron si las cifras de células sanguíneas se normalizaban o si el número de células sanguíneas cancerosas o el tamaño tumoral se reducían.
¿Qué beneficio ha demostrado tener Glivec durante dichos estudios?
Glivec fue más eficaz que los medicamentos empleados en la comparación.
En los pacientes con LMC, la enfermedad había progresado al cabo de 5 años en el 15,6% de los tratados con Glivec y en el 28,0% de los tratados con interferón alfa más citarabina.
Glivec fue también mejor que la quimioterapia habitual en los pacientes con LLA.
En los estudios no comparativos de pacientes con LMC, LLA y TEGI, entre el 26 y el 96% de los enfermos respondieron al tratamiento.
A causa de su rareza, los datos sobre las otras enfermedades son escasos, pero alrededor de dos tercios de los pacientes mostraron al menos una respuesta parcial a Glivec.
¿Cuál es el riesgo asociado a Glivec?
La lista completa de efectos secundarios notificados con Glivec puede consultarse en el prospecto.
Glivec no debe usarse en las personas que puedan ser hipersensibles (alérgicas) al imatinib o a cualquiera de los otros componentes.
©EMEA 2006
2/ 3
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Glivec eran mayores que sus riesgos en el tratamiento de las afecciones enumeradas anteriormente, incluidas aquéllas sobre las que existen pocos datos.
En consecuencia, recomendó que se autorizase la comercialización de Glivec.
Glivec se ha autorizado en “ circunstancias excepcionales”.
Esta modalidad de aprobación significa que, debido a la rareza de las enfermedades, no ha sido posible obtener una información completa acerca de Glivec.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este resumen se actualizará cuando sea necesario.
¿Qué información falta todavía sobre Glivec?
La compañía que fabrica Glivec realizará nuevos estudios del producto, incluido un examen de sus interacciones con otros medicamentos, de sus efectos sobre el resultado de los futuros trasplantes de médula ósea y de su eficacia en los pacientes con TEGI, especialmente en dosis altas.
Otras informaciones sobre Glivec:
La Comisión Europea concedió una autorización de comercialización de Glivec válida para toda la Unión Europea a Novartis Europharm Limited el 7 de noviembre de 2001.
Esta autorización de comercialización se renovó el 7 de noviembre de 2006.
Los resúmenes de la opinión del Comité de Medicamentos Huérfanos sobre Glivec pueden consultarse aquí (LMC:
14 de febrero de 2001), aquí (TEGI:
20 de noviembre de 2001), aquí (LLA:
26 de agosto de 2005), aquí (DFSP:
26 de agosto de 2005), aquí (SHE y LEC:
28 de octubre de 2005) y aquí (EMD/ EMP:
23 de diciembre de 2005).
La versión completa del EPAR de Glivec puede consultarse aquí.
11-2006.
©EMEA 2006
3/ 3
Número EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Formato
EU/ 1/ 01/ 198/ 001 EU/ 1/ 01/ 198/ 002 EU/ 1/ 01/ 198/ 003 EU/ 1/ 01/ 198/ 004 EU/ 1/ 01/ 198/ 005 EU/ 1/ 01/ 198/ 006 EU/ 1/ 01/ 198/ 007
Glivec Glivec Glivec Glivec Glivec Glivec Glivec
50 mg 100 mg 100 mg 100 mg 100 mg 100 mg 100 mg
Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu)
30 cápsulas 24 cápsulas 48 cápsulas 96 cápsulas 120 cápsulas 180 cápsulas 20 comprimidos recubiertos con película
EU/ 1/ 01/ 198/ 008
Glivec
100 mg
Comprimido recubierto con película
Vía oral
blister (PVC/ alu)
60 comprimidos recubiertos con película
EU/ 1/ 01/ 198/ 009
Glivec
400 mg
Comprimido recubierto con película
Vía oral
blister (PVDC/ alu)
10 comprimidos recubiertos con película
EU/ 1/ 01/ 198/ 010
Glivec
400 mg
Comprimido recubierto con película
Vía oral
blister (PVDC/ alu)
30 comprimidos recubiertos con película
EU/ 1/ 01/ 198/ 011
Glivec
100 mg
Comprimido recubierto con película
Vía oral
blister (PVC/ alu)
120 comprimidos recubiertos con película
EU/ 1/ 01/ 198/ 012
Glivec
100 mg
Comprimido recubierto con película
Vía oral
blister (PVC/ alu)
180 comprimidos recubiertos con película
EU/ 1/ 01/ 198/ 013
Glivec
400 mg
Comprimido recubierto con película
Vía oral
blister (PVDC/ alu)
90 comprimidos recubiertos con película
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Glivec 50 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 50 mg de imatinib (como mesilato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Cápsula opaca de color amarillo claro a amarillo-anaranjado conteniendo un polvo blanco-amarillo con la marca « NVR SH ».
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Glivec está indicado en el tratamiento de • pacientes adultos y pediátricos con leucemia mieloide crónica (LMC), cromosoma Filadelfia positivo (Ph +) (bcr-abl) de diagnóstico reciente para los que no se considera como tratamiento de primera línea el trasplante de médula ósea. • pacientes adultos y pediátricos con LMC Ph + en fase crónica tras el fallo del tratamiento con interferón-alfa, o en fase acelerada o crisis blástica. • pacientes adultos con leucemia linfoblástica aguda cromosoma Filadelfia positivo (LLA Ph+) de diagnóstico reciente, integrado con quimioterapia. • pacientes adultos con LLA Ph+ refractaria o en recaída, como monoterapia. • pacientes adultos con síndromes mielodisplásicos/ mieloproliferativos (SMD/ SMP) asociados con el reordenamiento del gen del receptor del factor de crecimiento derivado de las plaquetas (PDGFR). • pacientes adultos con síndrome hipereosinofílico (SHE) avanzado y/ o leucemia eosinofílica crónica (LEC) con reordenación de FIP1L1-PDGFRα.
No se ha determinado el efecto de Glivec en el resultado del trasplante de médula ósea.
Glivec también está indicado en el tratamiento de • pacientes adultos con tumores del estroma gastrointestinal (GIST) malignos no resecables y/ o metastásicos Kit (CD 117) positivos. • pacientes adultos con dermatofibrosarcoma protuberans (DFSP) no resecable y pacientes adultos con DFSP recurrente y/ o metastásico que no son de elección para cirugía.
En pacientes adultos y pediátricos, la efectividad de Glivec se basa en las tasas de respuesta hematológica y citogenética globales y en la supervivencia sin progresión en LMC, en las tasas de respuesta hematológica y citogenética en LLA Ph+, SMD/ SMP, en las tasas de respuesta hematológica en SHE/ LEC y en las tasas de respuesta objetiva en pacientes adultos con GIST y DFSP.
La experiencia con Glivec en pacientes con SMD/ SMP asociados con el reordenamiento del gen del PDGFR es muy limitada (ver sección 5.1).
Excepto en LMC de diagnóstico reciente en fase crónica, no existen ensayos controlados que demuestren el beneficio clínico o el aumento de la supervivencia para estas enfermedades.
2 4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico experimentado en el tratamiento de pacientes con procesos malignos hematológicos y sarcomas malignos, según el caso.
La dosis prescrita debe ser administrada oralmente con alimentos y con un gran vaso de agua para minimizar el riesgo de irritaciones gastrointestinales.
Dosis de 400 mg ó 600 mg deben administrarse una vez al día, mientras que una dosis diaria de 800 mg debe administrarse en dosis de 400 mg dos veces al día, por la mañana y por la noche.
Para los pacientes (niños) incapaces de tragar las cápsulas, puede diluirse el contenido en un vaso de agua o zumo de manzana.
Dado que los estudios en animales han mostrado toxicidad reproductiva y no se conoce el riesgo potencial para el feto humano, las mujeres en edad fértil que abran las cápsulas deberán ser advertidas que manejen el contenido con precaución y eviten el contacto de la piel con los ojos o la inhalación (ver sección 4.6).
Se deberán lavar las manos inmediatamente después de manipular las cápsulas abiertas.
Posología para LMC en pacientes adultos La dosis recomendada de Glivec para pacientes con LMC en fase crónica es de 400 mg/ día.
La fase crónica de la LMC está definida por los siguientes criterios: blastos < 15% en sangre y en médula ósea, basófilos en sangre periférica < 20%, plaquetas > 100 x 109/l.
La dosis recomendada de Glivec para pacientes en fase acelerada es de 600 mg/ día.
La fase acelerada está definida por la presencia de cualquiera de los siguientes parámetros: blastos ≥ 15% pero < 30% en sangre o en médula ósea, blastos más promielocitos ≥ 30% en sangre o en médula ósea (siempre que blastos < 30%), basófilos en sangre periférica ≥ 20%, plaquetas < 100 x 109/ l no relacionados con el tratamiento.
La dosis recomendada de Glivec para pacientes en crisis blástica es de 600 mg/ día.
La crisis blástica está definida como blastos ≥ 30% en sangre o médula ósea, o enfermedad extramedular diferente a la hepatosplenomegalia.
Duración del tratamiento:
En los ensayos clínicos, el tratamiento con Glivec se continuó hasta la progresión de la enfermedad.
No se ha estudiado el efecto de la interrupción del tratamiento después de conseguir una respuesta citogenética completa.
Los aumentos de la dosis de 400 mg a 600 mg ó 800 mg en pacientes en fase crónica de la enfermedad, o de 600 mg hasta un máximo de 800 mg (administrados en dosis de 400 mg dos veces al día) en pacientes en fase acelerada o crisis blástica, pueden considerarse en ausencia de reacciones adversas severas y neutropenia o trombocitopenia severas no relacionadas con la leucemia, en las siguientes circunstancias: progresión de la enfermedad (en cualquier momento); si no se consigue una respuesta hematológica satisfactoria después de por lo menos 3 meses de tratamiento; si no se consigue una respuesta citogenética después de 12 meses de tratamiento, o pérdida de la respuesta hematológica y/ o citogenética alcanzada previamente.
Debido a la posibilidad de un aumento de la incidencia de reacciones adversas a dosis superiores, los pacientes deben ser estrechamente controlados tras la escalada de dosis.
Posología para LMC en niños La dosificación en niños deberá basarse en la superficie corporal (mg/ m2).
Se recomienda una dosis de 340 mg/ m2 al día en niños con LMC en fase crónica y LMC en fases avanzadas (sin superar la dosis total de 800 mg).
El tratamiento puede administrarse una vez al día o, alternativamente, puede dividirse la dosis en dos administraciones – una por la mañana y otra por la noche.
La recomendación posológica se basa actualmente en un número pequeño de pacientes pediátricos (ver secciones 5.1 y 5.2).
No existe experiencia en el tratamiento de niños menores de 2 años de edad.
Se pueden considerar aumentos de dosis de 340 mg/ m2 diarios a 570 mg/ m2 diarios (sin superar la dosis
3 total de 800 mg) en niños, en ausencia de reacciones adversas graves y de neutropenia o trombocitopenia no relacionados con la leucemia, en las siguientes circunstancias: progresión de la enfermedad (en cualquier momento); si no se consigue una respuesta hematológica satisfactoria después de por lo menos 3 meses de tratamiento, si no se consigue una respuesta citogenética después de 12 meses de tratamiento, o pérdida de respuesta hematológica y/ o citogenética alcanzada previamente.
Debido a la posibilidad de un aumento de la incidencia de reacciones adversas a dosis superiores, los pacientes deben ser estrechamente controlados tras la escalada de dosis.
Posología para LLA Ph+ La dosis recomendada de Glivec para pacientes con LLA Ph+ es de 600 mg/ día.
Los hematólogos con experiencia en el manejo de esta enfermedad deben supervisar el tratamiento durante todas las fases.
En base a los datos existentes, Glivec ha demostrado ser eficaz y seguro cuando se administró a dosis de 600 mg/ día combinado con quimioterapia en la fase de inducción, las fases de consolidación y mantenimiento de la quimioterapia (ver sección 5.1) para pacientes adultos con LLA Ph+ de diagnóstico reciente.
La duración del tratamiento con Glivec puede variar con el programa de tratamiento seleccionado, pero generalmente las exposiciones más prolongadas a Glivec han mostrado mejores resultados.
Para pacientes adultos con LLA Ph+ refractaria o en recaída, la monoterapia con Glivec a 600 mg/ día es segura, eficaz y puede administrarse hasta la progresión de la enfermedad.
Posología para SMD/ SMP La dosis recomendada de Glivec para pacientes con SMD/ SMP es de 400 mg/ día.
Duración del tratamiento:
En el único ensayo clínico realizado hasta ahora, el tratamiento con Glivec continuó hasta la progresión de la enfermedad (ver sección 5.1).
En el momento del análisis, la duración mediana del tratamiento era de 47 meses (24 días – 60 meses).
Posología para SHE/ LEC La dosis recomendada de Glivec es de 100 mg/ día para pacientes con SHE/ LEC.
Se puede considerar un aumento de dosis de 100 mg a 400 mg en ausencia de reacciones adversas al fármaco si las valoraciones demuestran una respuesta insuficiente al tratamiento.
Posología para GIST La dosis recomendada de Glivec para pacientes con GIST maligno no resecable y/ o metastásico es de 400 mg/ día.
Existen datos limitados sobre el efecto del aumento de la dosis desde 400 mg a 600 mg ó 800 mg en pacientes que muestran progresión con la primera de las dosis (ver sección 5.1).
Actualmente no se dispone de datos basados en una resección gastrointestinal previa que apoyen las recomendaciones posológicas específicas para pacientes con GIST.
La mayoría de los pacientes (98%) del ensayo clínico (ver sección 5.2) habían sido sometidos a una resección previa.
No obstante, no se pueden hacer recomendaciones adicionales basadas en este estudio.
Duración del tratamiento:
En los ensayos clínicos en pacientes con GIST, el tratamiento con Glivec continuó hasta la progresión de la enfermedad.
En el momento del análisis, la duración del tratamiento era de 7 meses de mediana (7 días a 13 meses).
No ha sido investigado el efecto de la interrupción del tratamiento después de alcanzar una respuesta.
4 Posología para DFSP La dosis recomendada de Glivec para pacientes con DFSP es de 800 mg/ día.
Ajuste de dosis para las reacciones adversas Reacciones adversas no hematológicas Si se desarrolla una reacción adversa severa no hematológica con el uso de Glivec, el tratamiento se interrumpirá hasta que la reacción se haya resuelto.
Después, el tratamiento puede reanudarse según corresponda dependiendo de la severidad inicial de la reacción.
Si se producen aumentos en la bilirrubina > 3 veces el límite superior normal institucional (LSNI) o en las transaminasas hepáticas > 5 veces el LSNI, Glivec debería interrumpirse hasta que los niveles de bilirrubina hayan vuelto a < 1,5 veces el LSNI y los niveles de transaminasas a < 2,5 veces el LSNI.
El tratamiento con Glivec puede entonces continuarse a la dosis diaria reducida.
En adultos la dosis deberá reducirse de 400 mg a 300 mg ó de 600 mg a 400 mg, o de 800 mg a 600 mg, y en niños de 340 a 260 mg/ m2/ día.
Reacciones adversas hematológicas Se recomienda la reducción de dosis o la interrupción del tratamiento si se produce neutropenia y trombocitopenia severas, tal como se indica en la siguiente tabla.
Ajuste de dosis por neutropenia y trombocitopenia:
SHE/ LEC (dosis inicial 100 mg)
RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l
1.
2.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
LMC fase crónica, SMD/ SMP y GIST
RAN < 1,0 x 109/ l y/ o
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
(dosis inicial 400 mg) SHE/ LEC (a dosis de 400 mg)
plaquetas < 50 x 109/ l
2.
3.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 300 mg.
LMC fase crónica pediátrica
RAN < 1,0 x 109/ l y/ o
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
(a dosis de 340 mg/ m2)
plaquetas < 50 x 109/ l
2.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
a
3.
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 260 mg/ m2.
LMC fase acelerada y crisis blástica y LLA Ph+ (dosis inicial 600 mg)
RAN < 0,5 x 109/ l y/ o plaquetas < 10 x 109/ l
2.
Si la citopenia no está relacionada con la leucemia reducir la dosis de Glivec a 400 mg.
3.
Si la citopenia persiste durante 2 semanas, reducir hasta 300 mg.
4.
Si la citopenia persiste durante 4 semanas y sigue sin estar relacionada con la leucemia, interrumpir Glivec hasta que RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l, entonces reanudar el tratamiento con 300 mg.
LMC pediátrica fase acelerada y crisis blástica (dosis inicial 340 mg/ m2)
RAN < 0,5 x 109/ l y/ o plaquetas < 10 x 109/ l
2.
Comprobar si la citopenia está relacionada con la leucemia (aspirado de médula ósea o biopsia).
Si la citopenia no está relacionada con la leucemia reducir la dosis de Glivec a 260 mg/ m2.
3.
Si la citopenia persiste durante 2 semanas, reducir hasta 200 mg/ m2.
4.
Si la citopenia persiste durante 4 semanas y sigue sin estar relacionada con la leucemia, interrumpir Glivec hasta que RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l, entonces reanudar el tratamiento con 200 mg/ m2.
DFSP (a una dosis de
RAN < 1,0 x 109 / l y/ o plaquetas
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l
800 mg)
< 50 x 109/ l
2.
3.
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 400 mg.
RAN = Recuento absoluto de neutrófilos a que ocurra al menos después de 1 mes de tratamiento
Uso en pediatría:
No hay experiencia en niños con LMC menores de 2 años de edad (ver sección 5.1).
La experiencia en niños con LLA Ph+ es limitada y la experiencia en niños con SMD/ SMP y DFSP es muy limitada.
No hay experiencia en niños o adolescentes con GIST y SHE/ LEC.
Insuficiencia hepática:
Imatinib es metabolizado principalmente por el hígado.
Los pacientes con alteración hepática leve, moderada o grave deberán recibir la dosis mínima recomendada de 400 mg diarios.
La dosis puede reducirse en caso que no sea bien tolerada (ver secciones 4.4, 4.8 y 5.2).
Clasificación de la función hepática:
Alteración hepática Leve
Pruebas de función hepática Bilirrubina total: = 1,5 LSNI AST: > LSNI (puede ser normal o < LSNI si la bilirrubina t otal es > LSNI)
Moderada
Bilirrubina total: > 1,5– 3,0 LSNI AST: ninguna
Grave
Bilirrubina total: > 3– 10 LSNI AST: ninguna
LSNI = límite superior normal institucional AST = aspartato aminotransferasa
6 Insuficiencia renal:
No se espera un descenso en el aclaramiento del imatinib libre en pacientes con insuficiencia renal ya que el aclaramiento renal de imatinib es despreciable.
Los pacientes con alteración renal leve o moderada (Aclaramiento de creatinina = 20– 59 ml/ min) deberán recibir la dosis mínima recomendada de 400 mg diarios como dosis inicial.
Aunque se dispone de información muy limitada, los pacientes con alteración renal grave (Aclaramiento de creatinina = < 20 ml/ min) o en diálisis pueden también iniciar el tratamiento a la misma dosis de 400 mg.
Sin embargo, en estos pacientes se recomienda precaución.
La dosis puede reducirse en caso que no sea bien tolerada, o puede aumentarse por falta de eficacia (ver secciones 4.4 y 5.2).
Pacientes de edad avanzada:
No se ha estudiado la farmacocinética de imatinib específicamente en personas de edad avanzada.
En los ensayos clínicos en pacientes adultos, que incluyeron más de un 20% de pacientes de 65 años o mayores, no se han observado diferencias significativas en la farmacocinética relacionadas con la edad.
No es necesaria una recomendación específica de dosis en pacientes de edad avanzada.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se administra Glivec con otros medicamentos existe un potencial de interacciones entre fármacos (ver sección 4.5).
El uso concomitante de imatinib y medicamentos que inducen el CYP3A4 (p. ej. dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o Hypericum perforatum, también conocido como hierba de San Juan) puede reducir significativamente la exposición a Glivec, aumentando potencialmente el riesgo de fallo terapéutico.
Por lo tanto, deberá evitarse el uso concomitante de inductores potentes del CYP3A4 e imatinib (ver sección 4.5).
Durante el tratamiento con Glivec se han notificado casos clínicos de hipotiroidismo en pacientes tiroidectomizados y que reciben tratamiento de sustitución con levotiroxina (ver sección 4.5).
En estos pacientes deberán controlarse estrechamente los niveles de TSH.
El metabolismo de Glivec es principalmente hepático, y sólo un 13% de la excreción es a través de los riñones.
En pacientes con alteración hepática (leve, moderada o grave) deben monitorizarse cuidadosamente los recuentos en sangre periférica y los enzimas hepáticos (ver secciones 4.2, 4.8 y 5.2).
Debe tenerse en cuenta que los pacientes con GIST pueden presentar metástasis hepáticas que pueden dar lugar a una insuficiencia hepática.
Se han observado casos de daño hepático, incluyendo fallo hepático y necrosis hepática con imatinib.
Cuando se combina imatinib con regímenes de quimioterapia a dosis altas, se ha detectado un aumento de las reacciones hepáticas graves.
Deberá monitorizarse estrechamente la función hepática cuando imatinib se combine con regímenes de quimioterapia que se sabe que también están asociados a alteraciones hepáticas (ver secciones 4.5 y 4.8).
Se han notificado casos de retención severa de líquidos (efusión pleural, edema, edema pulmonar, ascitis, edema superficial) en aproximadamente 2,5% de los pacientes de LMC de diagnóstico reciente tratados con Glivec, por lo que es altamente recomendable pesar a los pacientes de forma regular.
Deberá estudiarse cuidadosamente un aumento rápido e inesperado de peso, y si se considera necesario, deberán llevarse a cabo medidas terapéuticas y de soporte.
En los ensayos clínicos, hubo un aumento de la incidencia de estos acontecimientos en pacientes de edad avanzada y en aquéllos con una historia previa
Por lo tanto, deberá tenerse precaución en pacientes con disfunción cardíaca.
Los pacientes con enfermedad cardiaca o factores de riesgo para insuficiencia cardiaca deben ser controlados cuidadosamente y cualquier paciente con signos y síntomas consistentes con insuficiencia cardiaca deberá ser evaluado y tratado.
En pacientes con síndrome hipereosinofílico (HES) y afectación cardiaca, se han asociado casos aislados de shock cardiogénico / disfunción ventricular izquierda con el inicio del tratamiento con imatinib.
Se notificó que la situación era reversible tras la administración de corticosteroides sistémicos, medidas de soporte circulatorio y la retirada temporal de imatinib.
Puesto que se han notificado reacciones adversas cardiacas de forma poco frecuente con imatinib, se deberá evaluar cuidadosamente la relación beneficio/ riesgo del tratamiento con imatinib en los pacientes con SHE/ LEC antes de iniciar el tratamiento.
Los síndromes mielodisplásicos/ mieloproliferativos con reordenamiento del gen PDGFR podrían estar asociados con eosinofilia.
Se deberá considerar por lo tanto, la evaluación por parte de un cardiólogo, la realización de un ecocardiograma y la determinación de troponina sérica en pacientes con SHE/ LEC, y en pacientes con SMD/ SMP asociados con eosinofilia, antes de administrar imatinib.
Si alguno no es normal, al inicio del tratamiento deberá considerarse el seguimiento por parte de un cardiólogo y el uso profiláctico de corticosteroides sistémicos (1-2 mg/ kg) durante una a dos semanas de forma concomitante con imatinib.
En el ensayo clínico de GIST, se notificaron tanto hemorragias gastrointestinales como intra-tumorales (ver sección 4.8).
En base a los datos disponibles, no se han identificado factores de predisposición (por ejemplo: tamaño del tumor, localización del tumor, trastornos de la coagulación) que supongan a los pacientes con GIST un mayor riesgo para cualquier tipo de hemorragia.
Dado que la vascularidad aumentada y la propensión a hemorragias es parte de la naturaleza y el curso clínico de GIST, deberán aplicarse prácticas y procedimientos estandarizados para el control y el manejo de las hemorragias en todos los pacientes.
Pruebas de laboratorio Durante el tratamiento con Glivec deben realizarse regularmente recuentos sanguíneos completos.
El tratamiento con Glivec de pacientes con LMC se ha asociado con neutropenia o trombocitopenia.
Sin embargo, la presencia de estas citopenias está probablemente relacionada con la fase de la enfermedad que se esté tratando, siendo más frecuentes en pacientes en fase acelerada de LMC o crisis blástica, en comparación con pacientes en fase crónica de LMC.
El tratamiento con Glivec puede ser interrumpido o la dosis reducida, tal como se recomienda en la sección 4.2.
La función hepática (transaminasas, bilirrubina, fosfatasa alcalina) debe ser controlada regularmente en pacientes que estén recibiendo Glivec.
En pacientes con alteración de la función renal, la exposición plasmática a imatinib parece ser superior que en pacientes con función renal normal, probablemente debido a un elevado nivel plasmático de glicoproteina alfa-ácida (GAA), una proteina de unión a imatinib, en estos pacientes.
Los pacientes con alteración renal deberán recibir la dosis inicial mínima.
Los pacientes con alteración renal grave deberán tratarse con precaución.
La dosis puede reducirse si no es bien tolerada (ver secciones 4.2 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos que pueden aumentar las concentraciones plasmáticas de imatinib:
Las sustancias que inhiben la actividad del citocromo P450, isoenzima CYP3A4 (p. ej. ketoconazol, itraconazol, eritromicina, claritromicina) podrían reducir el metabolismo y aumentar las concentraciones de imatinib.
Deberá tenerse precaución
8 cuando se administre Glivec con inhibidores de la familia del CYP3A4.
Principios activos que pueden reducir las concentraciones plasmáticas de imatinib:
Las sustancias que son inductoras de la actividad del CYP3A4 podrían aumentar el metabolismo y reducir las concentraciones plasmáticas de imatinib.
La administración conjunta de medicamentos que inducen el CYP3A4 (p. ej. dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital, fosfenitoína, primidona o Hypericum perforatum, también conocido como hierba de San Juan) puede reducir significativamente la exposición a Glivec, aumentando potencialmente el riesgo de fallo terapéutico.
El tratamiento previo con dosis múltiples de rifampicina, 600 mg seguidos de una dosis única de 400 mg de Glivec, representa una reducción en la Cmáx, y AUC(0-∞) de al menos el 54% y 74% de los valores respectivos sin el tratamiento con rifampicina.
Se observaron unos resultados similares en pacientes con gliomas malignos tratados con Glivec mientras tomaban fármacos antiepilépticos inductores enzimáticos como carbamazepina, oxcarbamazepina y fenitoína.
El AUC plasmática de imatinib disminuyó un 73% en comparación con pacientes que no estaban siendo tratados con fármacos antiepilépticos inductores enzimáticos.
Deberá evitarse el uso concomitante de rifampicina u otro inductor potente del CYP3A4 e imatinib.
Principios activos a los que Glivec puede alterar su concentración plasmática Imatinib aumenta la Cmáx y AUC medias de simvastatina (sustrato del CYP3A4) 2 y 3,5 veces, respectivamente, lo que indica que imatinib inhibe el CYP3A4.
Por lo tanto, se recomienda precaución cuando se administre Glivec con sustratos del CYP3A4 con un estrecho margen terapéutico (p. ej. ciclosporina o pimozida).
Glivec puede aumentar la concentración plasmática de otros fármacos metabolizados por el CYP3A4 (p. ej. triazolo-benzodiazepinas, dihidropiridina, bloqueantes de los canales de calcio, ciertos inhibidores de la HMG-CoA reductasa, es decir, estatinas, etc.).
Los pacientes que precisen anticoagulantes deberán recibir heparina de bajo peso molecular o estándar ya que la warfarina se metaboliza mediante el CYP2C9.
In vitro, Glivec inhibe la actividad del citocromo P450, isoenzima CYP2D6 a concentraciones similares a las que afectan la actividad del CYP3A4.
Las dosis de imatinib de 400 mg dos veces al día mostraron un efecto inhibidor sobre el metabolismo de metoprolol mediado por CYP2D6, con un aumento de la Cmax y del AUC de metoprolol de aproximadamente un 23% (IC 90% [1,16-1,30]).
No parecen ser necesarios ajustes de dosis cuando imatinib se administra conjuntamente con sustratos de CYP2D6, sin embargo se recomienda precaución para sustratos de CYP2D6 con un estrecho margen terapéutico como metoprolol.
En pacientes tratados con metoprolol deberá considerarse la supervisión clínica.
In vitro, Glivec inhibe la O-glucuronidación de paracetamol (valor Ki de 58,5 micromoles/ l a niveles terapéuticos).
Por lo tanto, deberá tenerse precaución cuando se use Glivec y paracetamol de forma concomitante, especialmente con dosis altas de paracetamol.
En pacientes tiroidectomizados que reciben tratamiento con levotiroxina, puede disminuir la exposición plasmática de levotiroxina cuando se administra Glivec conjuntamente (ver sección 4.4).
Por lo tanto, se recomienda precaución.
Sin embargo, en la actualidad se desconoce el mecanismo de la interacción observada.
Existe experiencia clínica sobre la administración conjunta de Glivec con quimioterapia en pacientes con LLA Ph+ (ver sección 5.1), pero las interacciones fármaco-fármaco entre imatinib y regimenes de quimioterapia no están bien caracterizadas.
Los acontecimientos adversos de imatinib, p. ej. hepatotoxicidad, mielosupresión u otros, pueden aumentar y se ha notificado que el uso concomitante con L-asparaginasa puede estar asociado con una hepatotoxicidad aumentada (ver sección 4.8).
Por tanto, el uso de Glivec en combinación requiere una precaución especial.
9 4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de imatinib en mujeres embarazadas.
Sin embargo, los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3) y se desconoce el riesgo para el feto.
Glivec no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Si se utiliza durante el embarazo, la paciente ha de ser informada del riesgo potencial para el feto.
Las mujeres en edad fértil han de ser advertidas de que utilicen un método anticonceptivo eficaz durante el tratamiento.
Lactancia Se desconoce si imatinib se excreta en la leche en humanos.
En animales, imatinib y / o sus metabolitos se excretaron de forma extensa en la leche.
Por lo tanto, las mujeres que están tomando Glivec no deben amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, los pacientes deben ser advertidos de que durante el tratamiento con imatinib pueden tener reacciones adversas tales como mareos o visión borrosa.
Por lo tanto, debe recomendarse precaución cuando se conduzca un coche o se utilice maquinaria.
4.8 Reacciones adversas
Los pacientes en fases avanzadas de procesos malignos pueden tener múltiple sintomatología clínica que puede hacer difícil la atribución de causalidad de las reacciones adversas, dada la variedad de síntomas relacionados con la enfermedad subyacente, su progresión y la administración conjunta de numerosos medicamentos.
En los ensayos clínicos en LMC, la interrupción del tratamiento debido a las reacciones adversas relacionadas con el fármaco se observó en el 2,4% de los pacientes de diagnóstico reciente, el 4% de los pacientes en fase crónica tardía tras el fallo del tratamiento con interferón, el 4% de los pacientes en fase acelerada tras el fallo del tratamiento con interferón y el 5% de los pacientes en crisis blástica tras el fallo del tratamiento con interferón.
En GIST el 4% de los pacientes interrumpió la medicación del estudio debido a reacciones adversas del fármaco.
Las reacciones adversas en todas las indicaciones fueron similares con dos excepciones.
Se observó más mielosupresión en pacientes con LMC que con GIST, lo que probablemente sea debido a la enfermedad subyacente.
En el ensayo clínico de GIST, 7 (5%) pacientes presentaron Criterios de Toxicidad Comunes (CTC) de grado 3 / 4: hemorragias gastrointestinales (3 pacientes), hemorragias intra-tumorales (3 pacientes) o ambas (1 paciente).
La localización del tumor gastrointestinal podría haber sido la causa de las hemorragias gastrointestinales (ver sección 4.4).
Las hemorragias gastrointestinales y tumorales podrían ser graves y en ocasiones fatales.
Las reacciones adversas relacionadas con el tratamiento notificadas más comúnmente (≥ 10%) en ambas patologías fueron leves: náuseas, vómitos, diarrea, dolor abdominal, fatiga, mialgia, calambres musculares y erupción.
Un hallazgo común en todos los estudios fueron los edemas superficiales, siendo descritos principalmente como edemas periorbitales o de los miembros inferiores.
Sin embargo, estos edemas raramente fueron severos y pudieron ser tratados con diuréticos, otras medidas de soporte o reduciendo la dosis de Glivec.
Cuando se combinó imatinib con quimioterapia a altas dosis en pacientes con LLA Ph+, se observó toxicidad hepática transitoria en forma de elevación de las transaminasas e hiperbilirrubinemia.
10 peso con o sin edema superficial pueden ser descritos de forma conjunta como « retención de líquidos ».
Estas reacciones pueden normalmente ser tratadas retirando temporalmente el tratamiento con Glivec, y administrando diuréticos y otras medidas terapéuticas de soporte.
Sin embargo, algunas de estas reacciones pueden ser graves o comportar riesgo para la vida.
Diversos pacientes con crisis blástica murieron con una historia clínica compleja de efusión pleural, insuficiencia cardíaca congestiva y fallo renal.
En los ensayos clínicos pediátricos no se observaron hallazgos especiales respecto a la seguridad.
Reacciones adversas Se detallan a continuación las reacciones adversas notificadas, excepto los casos aislados, por órganos y sistemas y por frecuencia.
Las frecuencias se definen como: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, ≤ 1/ 10), poco frecuentes (> 1/ 1.000, ≤ 1/ 100), raras (≤ 1/ 1.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de frecuencia dentro de cada categoría de frecuencias.
Las reacciones adversas y sus frecuencias que se presentan en la Tabla 1 están basadas en los principales estudios para el registro.
Tabla 1
Reacciones adversas en ensayos clínicos
Exploraciones complementarias Muy frecuentes:
Frecuentes:
Poco frecuentes:
Aumento de peso Pérdida de peso Aumento de la creatinina sérica, aumento de la creatinfosfoquinasa sérica, aumento de la lactatodeshidrogenasa sérica, aumento de la fosfatasa alcalina sérica
Raras:
Aumento de la amilasa sérica
Poco frecuentes:
Raras:
Palpitaciones, taquicardia, insuficiencia cardiaca congestiva1, edema pulmonar Arritmia, fibrilación auricular, paro cardiaco, infarto de miocardio, angina de pecho, derrame pericárdico
Trastornos de la sangre Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Anemia hemolítica
Trastornos del sistema nervioso Muy frecuentes:
Frecuentes:
Poco frecuentes:
Cefalea2 Mareo, parestesia, alteraciones del gusto, hipoestesia Migraña, somnolencia, síncope, neuropatía periférica, alteración de la memoria, ciática, síndrome de piernas inquietas, temblor, hemorragia cerebral
Raras:
Trastornos oculares
Aumento de la presión intracraneal, convulsiones, neuritis óptica
Frecuentes:
Edema palpebral, aumento del lagrimeo, hemorragia conjuntival, conjuntivitis, ojo seco, visión borrosa
Poco frecuentes:
Irritación ocular, dolor ocular, edema orbital, hemorragia escleral, hemorragia retiniana, blefaritis, edema macular
Raras:
Catarata, glaucoma, papiloedema
Trastornos del oído y del laberinto Poco frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Raras:
Disnea, epistaxis, tos Derrame pleural3, dolor faringolaringeo, faringitis Dolor pleural, fibrosis pulmonar, hipertensión pulmonar, hemorragia pulmonar
Trastornos gastrointestinales Muy frecuentes:
Frecuentes:
Náuseas, diarrea, vómitos, dispepsia, dolor abdominal4 Flatulencia, distensión abdominal, reflujo gastroesofágico, estreñimiento, sequedad de la boca, gastritis
Poco frecuentes:
Estomatitis, ulceración de la boca, hemorragia gastrointestinal5, eructación, melena, esofagitis, ascitis, úlcera gástrica, hematemesis, queilitis, disfagia, pancreatitis
Raras:
Colitis, íleo, enfermedad inflamatoria intestinal
Trastornos renales y urinarios Poco frecuentes:
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Edema periorbital, dermatitis/ eccema/ erupción Prurito, edema facial, sequedad de la piel, eritema, alopecia, sudoración nocturna, reacción de fotosensibilidad
Poco frecuentes:
Erupción pustular, contusión, aumento de la sudoración, urticaria, equimosis, aumento de la tendencia a tener moratones, hipotricosis, hipopigmentación de la piel, dermatitis exfoliativa, onicoclasis, foliculitis, petequias, psoriasis, púrpura, hiperpigmentación de la piel, erupciones bullosas
Raras:
Dermatosis neutrofílica febril aguda (síndrome de Sweet), decoloración de las uñas, edema angioneurótico, erupción vesicular, eritema multiforme, vasculitis leucocitoclástica, syndrome de Stevens-Johnson
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Espasmos y calambres musculares, dolor musculoesquelético incluyendo mialgia, artralgia, dolor óseo6
Frecuentes:
Poco frecuentes:
Raras:
Hinchazón de las articulaciones Rigidez de articulaciones y músculos Debilidad muscular, artritis
Trastornos del metabolismo y de la nutrición Frecuentes:
Poco frecuentes:
Anorexia Hipocalemia, aumento del apetito, hipofosfatemia, disminución del apetito, deshidratación, gota, hiperuricemia, hipercalcemia, hiperglucemia, hiponatremia
Infecciones e infestaciones Poco frecuentes:
Herpes zoster, herpes simplex, nasofaringitis, neumonía7, sinusitis, celulitis, infección del tracto respiratorio superior, influenza, infección del tracto urinario, gastroenteritis, sepsis
Raras:
Trastornos vasculares
Infección fúngica
Frecuentes:
Poco frecuentes:
Sofocos, hemorragia Hipertensión, hematomas, enfriamiento periférico, hipotensión, fenómeno de Raynaud
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Frecuentes:
Poco frecuentes:
Retención de líquidos y edema, fatiga Debilidad, pirexia, anasarca, escalofríos, rigidez Dolor en el pecho, malestar
Trastornos hepatobiliares Frecuentes:
Poco frecuentes:
Aumento de enzimas hepáticos Hiperbilirrubinemia, hepatitis, ictericia
12
Trastornos del aparato Poco frecuentes:
Insuficiencia hepática9, necrosis hepática reproductor y de la mama Ginecomastia, disfunción eréctil, menorragia, menstruación irregular, disfunción sexual, dolor en los pezones, aumento del tamaño de las mamas, edema de escroto
Raras:
Insomnio Depresión, disminución de la líbido, ansiedad Confusión
1 Basándose en los
cardiaca congestiva, se observaron de forma más frecuente en pacientes con LMC transformada que en pacientes con LMC crónica.
2 La cefalea fue la más frecuente en pacientes con GIST.
3 El derrame pleural se notificó de forma más frecuente en pacientes con GIST y en pacientes con LMC transformada (LMC-fase acelerada y LMC-crisis blástica) que en pacientes con LMC crónica.
4+5 El dolor abdominal y la hemorragia gastrointestinal se observaron de forma más frecuente en pacientes con GIST.
6 El dolor musculoesquelético y los acontecimientos relacionados se observaron de forma más frecuente en pacientes con LMC que en pacientes con GIST.
7 La neumonía se notificó de forma más frecuente en pacientes con LMC transformada y en pacientes con GIST.
8 Los sofocos fueron más frecuentes en pacientes con GIST y los sangrados (hematoma, hemorragia) fueron más frecuentes en pacientes con GIST y con LMC transformada (LMC-FA y LMC-CB).
9 Se han notificado algunos casos mortales de insuficiencia hepática y de necrosis hepática.
Se han notificado los siguientes tipos de reacciones, principalmente a partir de la experiencia post- comercialización con Glivec.
Incluyen casos espontáneos notificados así como reacciones adversas graves de los estudios en marcha, los programas de acceso expandido, los estudios de farmacología clínica y estudios exploratorios en indicaciones no autorizadas.
Debido a que estas reacciones se recogen a partir de una población de tamaño incierto, no siempre es posible estimar de forma fiable su frecuencia o establecer una relación causal con la exposición a imatinib.
Tabla 2
Reacciones adversas procedentes de informes post-comercialización
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) No conocida:
Hemorragia del tumor/ necrosis tumoral
Trastornos del sistema inmunológico No conocida:
Trastornos cardiacos
Shock anafiláctico
No conocida:
Pericarditis, tamponamiento cardiaco
Trastornos del sistema nervioso No conocida:
Trastornos oculares
Edema cerebral
No conocida:
Hemorragia vítrea
Trastornos respiratorios, torácicos y mediastínicos No conocida:
Insuficiencia respiratoria aguda1, enfermedad pulmonar intersticial
Trastornos gastrointestinales No conocida:
Íleo/ obstrucción intestinal, perforación gastrointestinal, diverticulitis
Trastornos de la piel y del tejido subcutáneo No conocida:
No conocida:
Queratosis liquenoide, liquen plano Necrolisis tóxica epidérmica
Trastornos musculoesqueléticos y del tejido conjuntivo 13 No conocida:
Trastornos vasculares
Necrosis avascular/ necrosis de cadera
No conocida:
Trombosis/ embolismo
1 Se han notificado casos mortales en pacientes con enfermedad avanzada, infecciones graves, neutropenia grave y otras situaciones concomitantes graves.
Anormalidades en las pruebas de laboratorio Hematología En todos los estudios en LMC se han observado citopenias, particularmente neutropenia y trombocitopenia, sugiriendo una mayor frecuencia a dosis elevadas ≥ 750 mg (estudio de fase I).
Sin embargo, la presencia de citopenias fue también claramente dependiente de la fase de la enfermedad, la frecuencia de neutropenias (RAN < 1,0 x 109/ l) y trombocitopenias (recuento de plaquetas < 50 x 109/ l) de grado 3 ó 4, siendo entre 4 y 6 veces mayor en crisis blástica y en fase acelerada (59– 64% y 44– 63% para neutropenia y trombocitopenia, respectivamente) comparado con pacientes con LMC en fase crónica de diagnóstico reciente (16,7% neutropenia y 8,9% trombocitopenia).
Se observó neutropenia (RAN < 0,5 x 109/ l) y trombocitopenia (recuento de plaquetas < 10 x 109/ l) de grado 4 en el 3,6% y en menos del 1% respectivamente, de los pacientes con diagnóstico reciente de LMC en fase crónica.
La mediana de la duración de los episodios de neutropenia y trombocitopenia normalmente fue de 2 a 3 semanas y de 3 a 4 semanas, respectivamente.
Estos efectos normalmente pueden ser tratados con reducción de dosis o con interrupción del tratamiento con Glivec, pero en casos raros puede llevar al cese definitivo del tratamiento.
En pacientes pediátricos con LMC, las toxicidades observadas de forma más frecuente fueron citopenias de grado 3 ó 4 incluyendo neutropenia, trombocitopenia y anemia.
Éstos generalmente ocurren durante los primeros meses de tratamiento.
En pacientes con GIST se informó de anemias de grado 3 y 4 en el 5,4% y 0,7% de los pacientes, respectivamente, que pueden estar relacionadas con las hemorragias gastrointestinales o intratumorales al menos en alguno de estos casos.
Se observó neutropenia de grado 3 y 4 en el 7,5% y 2,7% de los pacientes, respectivamente y trombocitopenia de grado 3 en el 0,7% de los pacientes.
Ningún paciente desarrolló trombocitopenia de grado 4.
El descenso de los leucocitos y recuento de neutrófilos tuvo lugar principalmente durante las primeras seis semanas de tratamiento, permaneciendo después los valores relativamente estables.
Bioquímica Se observó un aumento severo de las transaminasas (< 5%) o de la bilirrubina (< 1%) en pacientes con LMC y normalmente se controló con reducción de dosis o interrupción (la mediana de duración de estos episodios fue aproximadamente de una semana).
En menos del 1% de los pacientes con LMC el tratamiento se interrumpió de forma permanente debido a la alteración de las pruebas hepáticas de laboratorio.
En pacientes con GIST (estudio B2222) se observaron un 6,8% de aumento de ALT (alanino aminotransferasa) de grado 3 ó 4 y un 4,8% de aumento de AST (aspartato aminotransferasa) de grado 3 ó 4.
El aumento de la bilirrubina fue inferior al 3%.
Se han dado casos de hepatitis citolítica y colestásica y fallo hepático; en algunos de los cuales el desenlace fue fatal, incluyendo un paciente tratado con paracetamol a dosis alta.
4.9 Sobredosis
La experiencia con dosis superiores a 800 mg es limitada.
Se han notificado casos aislados de sobredosificación con Glivec.
Un paciente con crisis mieloide blástica tomó 1.200 mg de Glivec durante 6 días de forma inadvertida y experimentó aumento de creatinina sérica de Grado 1, ascitis y aumento de los niveles de transaminasas hepáticas de Grado 2 y aumento de la bilirrubina de Grado 3.
Se interrumpió temporalmente el tratamiento
El tratamiento se reanudó a la dosis de 400 mg sin recurrencia de problemas.
Otro paciente desarrolló calambres musculares severos después de tomar 1.600 mg diarios de Glivec durante seis días.
Tras la interrupción del tratamiento, se observó una resolución completa de los calambres musculares y el tratamiento se reaunudó posteriormente.
En caso de sobredosis, el paciente deberá someterse a observación y recibir el tratamiento de soporte apropiado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteína tirosina-kinasa, código ATC:
L01XE01
Imatinib es un inhibidor de la proteína tirosina-kinasa que inhibe de forma potente la Bcr-Abl tirosina kinasa in vitro, a nivel celular e in vivo.
El compuesto inhibe selectivamente la proliferación e induce la apoptosis en las líneas celulares Bcr-Abl positivo así como en las células leucémicas nuevas de la LMC cromosoma Filadelfia positivo y en pacientes con leucemia linfoblástica aguda (LLA).
In vivo el compuesto muestra actividad antitumoral como agente único en modelos animales utilizando células tumorales Bcr-Abl positivos.
Imatinib también es un inhibidor del receptor tirosina-kinasa para el factor de crecimiento derivado de plaquetas (PDGF), PDGFR y factor de células troncales (FCT), c-Kit e inhibe los procesos celulares mediados por PDGFy FCT.
In vitro, imatinib inhibe la proliferación e induce la apoptosis en las células de tumores del estroma gastrointestinal (GIST), las cuales expresan una mutación kit activa.
En la patogénesis de SMD/ SMP, SHE/ LEC y de DFSP se han implicado la activación constitutiva del receptor del PDGF o la proteina Abl tirosina quinasa como consecuencia de la fusión a diferentes proteinas o la producción constitutiva del PDGF.
Imatinib inhibe la señal y la proliferación de células generada por una actividad no regulada del PDGFR y la actividad quinasa del Abl.
Ensayos clínicos en leucemia mieloide crónica La efectividad de Glivec se basa en las tasas de respuesta hematológica y citogenética globales y supervivencia libre de progresión.
Excepto en LMC en fase crónica, de diagnóstico reciente, no existen ensayos controlados que demuestren el beneficio clínico, tales como mejora de los síntomas relacionados con la enfermedad o el aumento de la supervivencia.
Tres grandes ensayos fase II, internacionales, abiertos, no controlados se llevaron a cabo en pacientes con LMC cromosoma Filadelfia positivo (Ph +), en fase avanzada de la enfermedad, crisis blástica o fase acelerada, otras leucemias Ph + o con LMC en fase crónica en los que había fallado la terapia con interferón-alfa (IFN).
Se ha realizado un gran ensayo internacional, abierto, multicéntrico, aleatorizado, fase III en pacientes con LMC Ph+ de diagnóstico reciente.
Además, se han tratado niños en dos ensayos fase I y un ensayo fase II.
En todos los ensayos clínicos el 38– 40% de los pacientes eran ≥ 60 años y el 10– 12% de los pacientes eran ≥ 70 años.
Este ensayo fase III en pacientes adultos comparó el tratamiento con Glivec como agente único frente a una combinación de interferón-alfa (IFN) junto con citarabina (Ara-C).
Los pacientes que mostraron una ausencia de respuesta (ausencia de respuesta hematológica completa (RHC) a los 6 meses, aumento de recuento de leucocitos, ausencia de respuesta citogenética mayor (RCM)
En el brazo de Glivec, los pacientes fueron tratados con 400 mg al día.
En el brazo de IFN, los pacientes fueron tratados con una dosis diana de IFN de 5 MUI/ m2/ día subcutánea en combinación con Ara-C 20 mg/ m2/ día subcutánea durante 10 días/ mes.
Se aleatorizaron un total de 1.106 pacientes, 553 en cada brazo.
Las características basales estaban bien equilibradas entre los dos brazos.
La mediana de edad fue de 51 años (rango 18– 70 años), con un 21,9% de los pacientes ≥ 60 años de edad.
Hubo un 59% de hombres y un 41% de mujeres; los pacientes eran en un 89,9% caucasianos y en un 4,7% negros.
Cinco años después de la inclusión del último paciente, la mediana de duración del tratamiento de primera línea fue de 60 y 8 meses en los brazos de Glivec e IFN, respectivamente.
La mediana de duración del tratamiento con Glivec como segunda línea fue de 45 meses.
En total, en pacientes en tratamiento con Glivec en primera linea, la dosis diaria media administrada fue de 389 ± 71 mg.
El objetivo de eficacia primario del estudio es la supervivencia sin progresión.
Se definió progresión como cualquiera de los acontecimientos siguientes: progresión a fase acelerada o crisis blástica, muerte, pérdida de RHC o RCM, o en pacientes que no alcanzaron un RHC un aumento de leucocitos a pesar de un manejo terapéutico apropiado.
Los principales objetivos secundarios son una respuesta citogenética mayor, una respuesta hematológica, una respuesta molecular (evaluación de la enfermedad residual mínima) el tiempo hasta fase acelerada o crisis blástica y la supervivencia.
Los datos de respuesta se muestran en la Tabla 3.
Respuesta en el ensayo en LMC de diagnóstico reciente (datos a 60 meses)
Glivec IFN+Ara-C
(Mejores tasas de respuesta) Respuesta hematológica
n=553
n=553
Tasa RHC n (%)
534 (96,6%)*
313 (56,6%)*
[95% IC]
[94,7%, 97,9%]
[52,4%, 60,8%]
Respuesta citogenética Respuesta mayor n (%)
490 (88,6%)*
129 (23,3%)*
[95% IC] RC completa n (%) RC parcial n (%)
[85,7%, 91,1%] 454 (82,1%)* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6%)* 65 (11,8%)
Respuesta molecular Respuesta mayor a 12 meses (%)
40%*
2%*
Respuesta mayor a 24 meses (%) * p < 0,001, Test exacto de Fischer
54%
NA**
** datos insuficientes, sólo dos pacientes con muestras disponibles Criterios de respuesta hematológica (todas las respuestas deben confirmarse tras ≥ 4 semanas):
Leucocitos < 10 x 109/ l, plaquetas < 450 x 109/ l, mielocitos+metamielocitos < 5% en sangre, sin blastos ni promielocitos en sangre, basófilos < 20%, sin afectación extramedular Criterios de respuesta citogenéticos: completo (0% Ph+ metafases), parcial (1– 35%), menor (36– 65%) o mínimo (66– 95%).
Una respuesta mayor (0– 35%) combina respuestas parciales y completas.
Criterio de respuesta molecular mayor: en sangre periférica una reducción ≥ 3 logaritmos en la cantidad de tránscritos BCR-ABL (medidos por PCR transcriptasa inversa cuantitativa a tiempo real) respecto al basal estandarizado.
Se estimaron las tasas de respuesta hematológica, respuesta citogenética mayor y respuesta citogenética completa en el tratamiento de primera línea utilizando la aproximación de Kaplan-Meier, para lo cual se censuraron las faltas de respuesta en la fecha del último examen.
Utilizando esta aproximación, las tasas de respuesta acumulada estimadas para el tratamiento de primera línea con Glivec mejoraron de 12 meses de tratamiento a 60 meses de tratamiento del siguiente modo:
RHC de 96,4% a 98,4% y RCC de 69,5% a 16 86,7%, respectivamente.
Tras 5 años de seguimiento, se observaron 86 (15,6%) acontecimientos de progresión en el brazo de Glivec: en 35 (6,3%) supuso una progresión a fase acelerada/ crisis blástica, en 28 (5,1%) pérdida de RCM, en 14 (2,5%) pérdida de RHC o aumento de leucocitos, y 9 (1,6%) muertes no relacionadas con la LMC.
Por otro lado, se observaron 155 (28,0%) acontecimientos en el brazo de IFN+Ara-C, de los cuales 128 aparecieron durante el tratamiento de primera línea con IFN+Ara-C.
La tasa estimada de pacientes sin progresión a fase acelerada o crisis blástica a los 60 meses fue significativamente superior en el brazo de Glivec en comparación con el brazo de IFN (92,9% frente a 86,2%, p < 0,001).
La tasa anual de progresión a fase acelerada o crisis blástica disminuyó con el tiempo de tratamiento y fue inferior al 1% anual en el cuarto y quinto año.
La tasa estimada de supervivencia sin la enfermedad a los 60 meses fue del 83,2% en el brazo de Glivec y del 64,1% en el brazo control (p < 0,001).
La tasas anuales de progresión de cualquier tipo para Glivec también disminuyeron con el tiempo.
Un total de 57 (10,3%) y 73 (13,2%) pacientes murieron en los grupos de Glivec y de IFN+Ara-C, respectivamente.
A los 60 meses, la supervivencia global estimada es de 89,4% (86, 92) frente a 85,6% (82, 89) en los grupos aleatorizados a Glivec y a IFN+Ara-C, respectivamente (p=0,049, test de log-rank).
Esta variable principal de “ tiempo hasta el acontecimiento” está afectado de forma importante por la alta tasa de cruce de tratamiento de IFN+Ara-C a Glivec.
El efecto del tratamiento con Glivec sobre la supervivencia en la fase crónica, en LMC de diagnóstico reciente ha sido más estudiada en un análisis retrospectivo de los datos de Glivec mencionados anteriormente con los datos primarios de otro estudio Fase III utilizando IFN+Ara-C (n=325) en una pauta idéntica.
En este análisis retrospectivo, se demostró la superioridad de Glivec sobre IFN+Ara-C en la supervivencia global (p < 0,001); a los 42 meses, habían muerto 47 pacientes (8,5%) con Glivec y 63 pacientes (19,4%) con IFN+Ara-C.
El grado de respuesta citogenética y respuesta molecular tuvo un efecto claro sobre los resultados a largo plazo en pacientes con Glivec.
Mientras un 97% estimado de pacientes (93%) con RCC (RCP) a los 12 meses no mostraban progresión a fase acelerada/ crisis blástica a los 60 meses, sólo un 81% de pacientes sin RCM a los 12 meses estaban libres de progresión a LMC avanzada a los 60 meses (p < 0,001 global, p=0,20 entre RCC y RCP).
Para pacientes con RCC y reducción en los tránscritos Bcr-Abl de al menos 3 logaritmos a 12 meses, la probabilidad de permanecer libre de progresión a la fase acelerada/ crisis blástica fue de 100% a los 60 meses. En base a un análisis a 18 meses se hallaron unos resultados similares.
En este estudio, se permitió la escalada de dosis de 400 mg diarios a 600 mg diarios, y entonces de 600 mg diarios a 800 mg diarios.
Después de 42 meses de seguimiento, 11 pacientes experimentaron una pérdida confirmada (en 4 semanas) de su respuesta citogenética.
De estos 11 pacientes, 4 pacientes aumentaron la dosis hasta 800 mg diarios, 2 de los cuales obtuvieron de nuevo una respuesta citogenética (1 parcial y 1 completa, esta última también consiguió una respuesta molecular), mientras que de los 7 pacientes que no aumentaron la dosis, sólo uno obtuvo de nuevo una respuesta citogenética completa.
El porcentaje de algunas reacciones adversas fue superior en los 40 pacientes en los cuales la dosis se aumentó a 800 mg diarios comparado a la población de pacientes antes del aumento de dosis (n=551).
Las reacciones adversas más frecuentes incluyeron hemorragias gastrointestinales, conjuntivitis y aumento de transaminasas o bilirrubina.
Se notificaron otras reacciones adversas con una frecuencia menor o igual.
Fase crónica, fallo del Interferón:
532 pacientes adultos fueron tratados con una dosis inicial de 400 mg.
Los pacientes fueron distribuidos en tres categorías principales: fallo hematológico (29%), fallo citogenético (35%) o intolerancia al interferón (36%).
Los pacientes habían recibido tratamiento previo con IFN durante una mediana de 14 meses a dosis de ≥ 25 x 106 UI/ semana y todos estaban en una fase crónica tardía, con una mediana de tiempo desde el diagnóstico de 32 meses.
La variable principal de eficacia del estudio fue la tasa de respuesta citogenética mayor (respuesta completa más parcial, 0– 35% metafases Ph + en médula ósea).
17 En este estudio el 65% de los pacientes alcanzaron una respuesta citogenética mayor que fue completa en el 53% (confirmado en el 43%) de los pacientes (Tabla 4).
En el 95% de los pacientes se consiguió una respuesta hematológica completa.
Fase acelerada: se incluyeron 235 pacientes adultos con la enfermedad en fase acelerada.
Los primeros 77 pacientes iniciaron el tratamiento con 400 mg, se rectificó posteriormente el protocolo para permitir una mayor dosificación y los restantes 158 pacientes iniciaron el tratamiento con 600 mg.
La variable principal de eficacia fue la tasa de respuesta hematológica, informada como respuesta hematológica completa, no evidencia de leucemia (es decir, aclaramiento blástico desde médula ósea y sangre, pero sin una recuperación total de sangre periférica como en una respuesta completa) o retorno a la fase crónica de la LMC.
Se consiguió una respuesta hematológica confirmada en el 71,5% de los pacientes (Tabla 4).
De forma importante, el 27,7% de los pacientes también consiguieron una respuesta citogenética mayor, que fue completa en el 20,4% (confirmado en el 16%) de los pacientes.
Para los pacientes tratados con 600 mg, la estimación actual para la mediana de la incidencia de supervivencia libre de progresión y la supervivencia global fueron 22,9 y 42,5 meses, respectivamente.
Crisis mieloide blástica: se incluyeron 260 pacientes con crisis mieloide blástica.
95 (37%) habían recibido anteriormente quimioterapia para el tratamiento tanto de la fase acelerada como la crisis blástica (« pacientes pretratados ») mientras 165 (63%) no (« pacientes no tratados »).
Los primeros 37 pacientes iniciaron el tratamiento con 400 mg, se rectificó posteriormente el protocolo para permitir una mayor dosificación y los restantes 223 pacientes iniciaron el tratamiento con 600 mg.
La variable principal de eficacia fue la tasa de respuesta hematológica, informada tanto como respuesta hematológica completa, no evidencia de leucemia o vuelta a la fase crónica de la LMC utilizando el mismo criterio que para el estudio en fase acelerada.
En este estudio, el 31% de los pacientes alcanzaron una respuesta hematológica (36% de los pacientes no tratados previamente y 22% de los pacientes previamente tratados).
La tasa de respuesta también fue superior en los pacientes tratados con 600 mg (33%) en comparación con los pacientes tratados con 400 mg (16%, p=0,0220).
La mediana estimada de supervivencia de los pacientes no tratados previamente y los tratados fue de 7,7 y 4,7 meses, respectivamente.
Crisis linfoide blástica: se incluyeron un número limitado de pacientes en los estudios de fase I (n=10).
La tasa de respuesta hematológica fue del 70% con una duración de 2– 3 meses.
Tabla 4
Respuesta en los ensayos LMC en
Estudio 0110
Estudio 0109
Estudio 0102
Datos a los 37 meses Datos a los
Datos a los 38 meses
Fase crónica, fallo IFN
40,5 meses
Crisis mieloide
(n=532)
% de
Fase acelerada (n=235) pacientes (IC 95%)
blástica (n=260)
Respuesta hematológica1 Respuesta hematológica completa (RHC)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31% (25,2– 36,8) 8%
Sin evidencia de leucemia (NEL) Retorno a la fase crónica (RFC) Respuesta citogenética mayor2 Completa
No aplicable No aplicable 65% (61,2– 69,5) 53%
12% 17% 28% (22,0– 33,9) 20%
5% 18% 15% (11,2– 20,4) 7%
(Confirmada3) [95% IC] Parcial
[38,6– 47,2] 12%
(16%) [11,3– 21,0] 7%
(2%)
[0,6– 4,4] 8%
1 Criterio de respuesta hematológica (todas las respuestas confirmadas tras ≥ 4 semanas):
Mismo criterio que para RHC pero RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l (solo 0102 y 0109) RFC: < 15% de blastos en médula ósea y sangre periférica, < 30% blastos + promielocitos en médula ósea y sangre periférica, < 20% basófilos en sangre periférica, sin enfermedad extramedular aparte del bazo e hígado (solo para 0102 y 0109).
MO = médula ósea, SP = sangre periférica 2 Criterio de respuesta citogenética:
Una respuesta mayor combina ambas, la respuesta completa y la parcial: completa (0% de metafases Ph +), parcial (1– 35%) 3 Respuesta citogenética completa confirmada mediante una segunda evaluación citogenética de la médula ósea realizada al menos un mes después del estudio inicial de la médula ósea.
Pacientes pediátricos:
Un total de 26 pacientes pediátricos de menos de 18 años de edad con LMC en fase crónica (n=11) o LMC en crisis blástica o leucemias agudas Ph+ (n=15) participaron en un ensayo de fase I de escalada de dosis.
Se trataba de una población de pacientes fuertemente pretratados, ya que el 46% había recibido TMO previo y el 73% una poliquimioterapia previa.
Se trató a los pacientes con dosis de Glivec de 260 mg/ m2/ día (n=5), 340 mg/ m2/ día (n=9), 440 mg/ m2/ día (n=7) y 570 mg/ m2/ día (n=5).
De los 9 pacientes con LMC en fase crónica y datos citogenéticos disponibles, 4 (44%) y 3 (33%) alcanzaron una respuesta citogenética completa y parcial, respectivamente, para una tasa de RCM del 77%.
Un total de 51 pacientes pediátricos con LMC en fase crónica, no tratada y de diagnóstico reciente participaron en un ensayo de fase II de un único brazo, multicéntrico y abierto.
Los pacientes fueron tratados con Glivec a dosis de 340 mg/ m2/ día, sin interrupciones en ausencia de toxicidad limitada por la dosis.
El tratamiento con Glivec induce una respuesta rápida en los pacientes pediátricos con LMC de diagnóstico reciente con una RHC del 78% después de 8 semanas de tratamiento.
La alta proporción de RHC se acompañada del desarrollo de una respuesta citogenética completa (RCC) del 65%, que es comparable a los resultados observados en adultos.
Además, se observó una respuesta citogenética parcial (RCP) del 16% para una RCM del 81%.
La mayoría de pacientes que alcanzaron una RCC desarrollaron la RCC entre los meses 3 y 10 con una mediana de tiempo hasta la respuesta basada en la estimación de Kaplan-Meier de 5,6 meses.
Ensayos clínicos en LLA Ph+ LLA Ph+ de diagnóstico reciente:
En un ensayo controlado (ADE10) de imatinib frente a quimioterapia de inducción en 55 pacientes de diagnóstico reciente de 55 ó más años de edad, imatinib utilizado como agente único indujo una tasa de respuesta hematológica completa significativamente mayor que la quimioterapia (96,3% frente a 50%; p=0,0001).
Cuando se administró tratamiento de rescate con imatinib a pacientes que no respondieron o con respuesta baja a la quimioterapia, se observó que 9 (81,8%) de 11 pacientes alcanzaron una respuesta hematológica completa.
Este efecto clínico se asoció con una reducción mayor en los tránscritos bcr-abl en los pacientes tratados con imatinib que en el brazo de quimioterapia después de 2 semanas de tratamiento (p=0,02).
Todos los pacientes recibieron imatinib y quimioterapia de consolidación (ver Tabla 5) tras la inducción y los niveles de tránscritos bcr-abl fueron idénticos en los dos brazos a las 8 semanas.
Tal como se esperaba en base al diseño del estudio, no se observó diferencia en la duración de la remisión, en la supervivencia libre de enfermedad o en la supervivencia global, aunque los pacientes con respuesta molecular completa y manteniendo una enfermedad mínima residual mostraron un mejor resultado en términos de duración en la remisión (p=0,01) y supervivencia libre de enfermedad (p=0,02).
Los resultados observados en una población de 211 pacientes con LLA Ph+ de diagnóstico reciente en cuatro ensayos clínicos no controlados (AAU02, ADE04, AJP01 y AUS01) son consistentes con los 19 resultados descritos anteriormente.
Imatinib en combinación con quimioterapia de inducción (ver Tabla 5) mostró una tasa de respuesta hematológica completa del 93% (147 de 158 pacientes evaluables) y una tasa de respuesta citogenética mayor del 90% (19 de 21 pacientes evaluables).
La tasa de respuesta molecular completa fue del 48% (49 de 102 pacientes evaluables).
La supervivencia libre de enfermedad (SLE) y la supervivencia global (SG) excedieron constantemente 1 año y fueron superiores al control histórico (DFS p < 0,001; OS p < 0,0001) en dos estudios (AJP01 and AUS01).
Tabla 5
Régimen de quimioterapia usado en combinación con imatinib
Estudio ADE10
DEX 10 mg/ m2 oral, días 1-5; CP 200 mg/ m2 i. v., días 3, 4, 5; MTX 12 mg intratecal, día 1
Inducción a la remisión
DEX 10 mg/ m2 oral, días 6-7, 13-16; VCR 1 mg i. v., días 7, 14; IDA 8 mg/ m2 i. v.
(0,5 h), días 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) día 1; Ara- C 60 mg/ m2 i. v., días 22-25, 29-32
Terapia de consolidación I, III, V
MTX 500 mg/ m2 i. v.
(24 h), días 1, 15; 6-MP 25 mg/ m2 oral, días 1-20
Terapia de consolidación II, IV Estudio AAU02
Ara-C 75 mg/ m2 i. v.
(1 h), días 1-5; VM26 60 mg/ m2 i. v.
(1 h), días 1-5
Terapia de inducción (LLA Ph+ de novo)
Daunorubicina 30 mg/ m2 i. v., días 1-3, 15-16; VCR 2 mg dosis total i. v., días 1, 8, 15, 22; CP 750 mg/ m2 i. v., días 1, 8; prednisona 60 mg/ m2 oral, días 1-7, 15-21; IDA 9 mg/ m2 oral, días 1-28; MTX 15 mg intratecal, días 1, 8, 15, 22; Ara-C 40 mg intratecal, days 1, 8, 15, 22; metilprednisolona 40 mg intratecal, días 1, 8, 15, 22
Consolidación (LLA Ph+ de novo) Estudio ADE04
Ara-C 1.000 mg/ m2/ 12 h i. v. (3 h), días 1-4; mitoxantrona 10 mg/ m2 i. v. días 3-5; MTX 15 mg intratecal, día 1; metilprednisolona 40 mg intratecal, día 1
Prefase
DEX 10 mg/ m2 oral, días 1-5; CP 200 mg/ m2 i. v., días 3-5; MTX 15 mg intratecal, día 1
Terapia de inducción I
DEX 10 mg/ m2 oral, días 1-5; VCR 2 mg i. v., días 6, 13, 20; daunorubicina 45 mg/ m2 i. v., días 6-7, 13-14
Terapia de inducción II
CP 1 g/ m2 i. v.
(1 h), días 26, 46; Ara-C 75 mg/ m2 i. v.
(1 h), días 28-31, 35-38, 42-45; 6-MP 60 mg/ m2 oral, días 26-46
Terapia de consolidación Estudio AJP01
DEX 10 mg/ m2 oral, días 1-5; vindesina 3 mg/ m2 i. v., día 1; MTX 1,5 g/ m2 i. v.
(24 h), día 1; etopósido 250 mg/ m2 i. v.
(1 h) días 4-5; Ara-C 2x 2 g/ m2 i. v.
(3 h, cada 12 h), día 5
Terapia de inducción
CP 1,2 g/ m2 i. v.
(3 h), día 1; daunorubicina 60 mg/ m2 i. v.
(1 h), días 1-3; vincristina 1,3 mg/ m2 i. v., días 1, 8, 15, 21; prednisolona 60 mg/ m2/ día oral
Terapia de consolidación
Ciclo de quimioterapia alternando altas dosis de quimioterapia con MTX 1 g/ m2 i. v.
(24 h), día 1, y Ara-C 2 g/ m2 i. v.
(cada 12 h), días 2-3, durante 4 ciclos
Mantenimiento Estudio AUS01
VCR 1,3 g/ m2 i. v., día 1; prednisolona 60 mg/ m2 oral, días 1-5
Terapia de inducción-
Regimen hiper-CVAD:
CP 300 mg/ m2 i. v.
vincristina 2 mg i. v., días 4, 11; doxorubicina 50 mg/ m2 i. v.
(24 h), día 4; DEX 40 mg/ día los días 1-4 y 11-14, alternado con MTX 1 g/ m2 i. v.
(24 h), día 1, Ara-C 1 g/ m2 i. v.
(2 h, cada 12 h), días 2-3 (8 ciclos en total)
Mantenimiento
VCR 2 mg i. v. mensualmente durante 13 meses; prednisolona 200 mg oral, 5 días al mes durante 13 meses
Todos los regimenes de tratamiento incluyen la administración de esteroides para la profilaxis de SNC.
Ara-C: citosina arabinósido; CP: ciclofosfamida; DEX: dexametasona; MTX: metotrexato; 6-MP:
6- mercaptopurina; VM26: tenipósido; VCR: vincristina; IDA: idarubicina; i. v.: intravenoso
LLA Ph+ en recaída/ refractaria:
Cuando se utilizó imatinib como agente único en pacientes con LLA Ph+ en recaída/ refractaria se observó en los 53 de los 411 pacientes evaluables para la respuesta, una tasa de respuesta hematológica del 30% (9% completa) y una tasa de respuesta citogenética mayor del 23%.
(A destacar, de los 411 pacientes, 353 se trataron en un programa de acceso ampliado sin recogida de datos de respuesta primarios).
La mediana de tiempo a la progresión en la población general de los 411 pacientes con LLA Ph+ en recaída/ refractaria varió de 2,6 a 3,1 meses, y la mediana de supervivencia global en los 401 pacientes evaluables varió de 4,9 a 9 meses.
Los datos fueron similares cuando se re- analizaron para incluir sólo aquellos pacientes de 55 ó más años de edad.
Ensayos clínicos en SMD/ SMP La experiencia con Glivec en esta indicación es muy limitada y está basada en tasas de respuesta hematológica y citogenética.
No existen ensayos clínicos controlados que demuestren un beneficio clínico o un aumento de la supervivencia.
Se llevó a cabo un ensayo abierto, multicéntrico fase II (estudio B2225) para evaluar Glivec en diversas poblaciones de pacientes que sufrían enfermedades con riesgo vital asociadas con proteinas tirosina quinasa Abl, Kit o PDGFR.
Este estudio incluyó a 7 pacientes con SMD/ SMP que fueron tratados con 400 mg de Glivec diarios.
Tres pacientes presentaron una respuesta hematológica completa (RHC) y un paciente experimentó una respuesta hematológica parcial (RHP).
En el momento del análisis original, tres de los cuatro pacientes con reordenamientos del gen PDGFR detectados, desarrollaron una respuesta hematológica (2 RHC y 1 RHP).
La edad de estos pacientes varió de 20 a 72 años.
Además se notificaron unos 24 pacientes adicionales con SMD/ SMP en 13 publicaciones.
De ellos, 21 pacientes se trataron con 400 mg de Glivec diarios, mientras los otros 3 pacientes recibieron dosis más bajas.
En once pacientes se detectaron reordenamientos del gen PDGFR, 9 de los cuales alcanzaron una RHC y 1 una RHP.
La edad de estos pacientes varió de 2 a 79 años.
En una publicación reciente con una actualización de la información de 6 de estos 11 pacientes reveló que todos estos pacientes permanecía en remisión citogenética (rango 32-38 meses).
La misma publicación aportó datos de seguimiento a largo plazo de 12 pacientes con SMD/ SMP con reordenamientos del gen PDGFR (5 pacientes del estudio B2225).
Estos pacientes recibieron Glivec durante una mediana de 47 meses (rango 24 días – 60 meses).
En 6 de estos pacientes el seguimiento actual supera los 4 años.
Once pacientes alcanzaron una RHC rápida; diez mostraron una resolución completa de las anormalidades citogenéticas y una disminución o desaparición de los tránscritos de fusión medidos por RT-PCR.
Las respuestas hematológicas y citogenéticas se han mantenido durante una mediana de 49 meses (rango 19- 60) y 47 meses (rango 16-59), respectivamente.
La supervivencia global es de 65 meses desde el diagnóstico (rango 25-234).
La administración de Glivec a pacientes sin la traslocación genética normalmente no supone una mejoría.
Ensayos clínicos en SHE/ LEC Se llevó a cabo un ensayo clínico abierto, multicéntrico, fase II (estudio B2225) para evaluar Glivec en diversas poblaciones de pacientes que sufrían enfermedades con riesgo vital asociadas con proteinas tirosina quinasas Abl, Kit o PDGFR.
En este estudio, 14 pacientes con SHE/ LEC fueron tratados con 100 mg a 1.000 mg de Glivec diarios.
Se evaluaron
21 las anormalidades citogenéticas en 117 de la población total de 176 pacientes.
En 61 de estos 117 pacientes se identificaron quinasas de fusión FIP1L1-PDGFRα.
En otros 3 informes publicados, se hallaron cuatro pacientes adicionales con SHE con FIP1L1-PDGFRα positivo.
Los 65 pacientes positivos para la quinasa de fusión FIP1L1-PDGFRα alcanzaron una RHC mantenida durante meses (rango de 1+ a 44+ meses censurados en el momento del informe).
Tal como se recoge en una publicación reciente 21 de estos 65 pacientes también alcanzaron la remisión molecular completa con una mediana de seguimiento de 28 meses (rango 13-67 meses).
La edad de estos pacientes varió de 25 a 72 años.
Además, se notificaron mejoras en la sintomatología y en otras alteraciones en la función de órganos por parte de los investigadores en los informes de los casos.
Se observaron mejoras en los sistemas orgánicos cardíaco, nervioso, piel/ tejido subcutáneo, respiratorio/ torácico/ mediastínico, musculoesquelético/ tejido conectivo/ vascular, y gastrointestinal.
Ensayos clínicos en GIST Se realizó un ensayo multinacional de fase II, abierto, aleatorizado, no controlado, en pacientes con tumores del estroma gastrointestinal (GIST) maligno no resecable o metastásico.
En este ensayo se reclutaron 147 pacientes, los cuales se aleatorizaron para recibir 400 mg ó 600 mg por vía oral una vez al día durante un máximo de 36 meses.
Estos pacientes tenían edades comprendidas entre los 18 y 83 años y un diagnóstico patológico de GIST maligno Kit-positivo no resecable y/ o metastásico.
Sistemáticamente se realizaron pruebas inmunohistoquímicas con el anticuerpo Kit (A-4502, antisuero policlonal de conejo, 1:100, DAKO Corporation, Carpinteria, CA) según el análisis mediante un método de complejo avidina- biotina-peroxidasa después de recuperar el antígeno.
La evidencia principal de eficacia se basó en las tasas de respuesta objetiva.
Se requerían tumores medibles en al menos un lugar de la enfermedad y una evaluación de la respuesta en base a los criterios del Southwestern Oncology Group (SWOG).
Los resultados se muestran en la Tabla 6.
Tabla 6
Mejor respuesta tumoral en el ensayo STIB2222 (GIST)
Todas las dosis (n=147) 400 mg (n=73) 600 mg (n=74)
Respuesta completa
1 (0,7)
Respuesta parcial Enfermedad estable Enfermedad progresiva No evaluable Desconocido
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
No hubo diferencias en las tasas de respuesta entre los dos grupos de dosis.
Un número significativo de pacientes que presentaba estabilidad de la enfermedad en el momento del análisis intermedio alcanzaron una respuesta parcial con el tratamiento más prolongado (mediana de seguimiento 31 meses).
La mediana de tiempo de respuesta fue de 13 semanas (IC 95% 12– 23).
La mediana de tiempo hasta el fallo del tratamiento en respondedores fue de 122 semanas (IC 95% 106– 147), mientras que en la población general del estudio fue de 84 semanas (IC 95% 71– 109).
La mediana de supervivencia global no se ha alcanzado.
La estimación de Kaplan-Meier para supervivencia después de 36 meses de seguimiento es del 68%.
En dos ensayos clínicos (estudio B2222 y un estudio intergrupos S0033) la dosis diaria de Glivec se escaló hasta 800 mg en pacientes con progresión a dosis diarias inferiores de 400 mg ó 600 mg.
La dosis diaria se escaló hasta 800 mg en un total de 103 pacientes; 6 pacientes alcanzaron una respuesta parcial y 21 una estabilización de su enfermedad después del escalado de la dosis para un beneficio clínico global de 26%.
22 pacientes con progresión a dosis inferiores de 400 mg ó 600 mg afecte el perfil de seguridad de Glivec.
Ensayos clínicos en DFSP Se realizó un ensayo clínico (estudio B2225) multicéntrico, abierto, de fase II incluyendo 12 pacientes con DFSP tratados con 800 mg diarios de Glivec.
Las edades de los pacientes con DFSP variaron de 23 a 75 años; el DFSP era metastásico, localmente recurrente tras una cirugía resectiva inicial y no se consideró de elección para otra cirugía resectiva en el momento de entrar en el estudio.
La evidencia primaria de eficacia se basó en las tasas de respuesta objetivas.
De los 12 pacientes incluidos, 9 respondieron, uno completamente y 8 parcialmente.
Tres de los respondedores parciales quedaron libres de enfermedad después de someterse a cirugía.
La mediana de duración del tratamiento en el estudio B2225 fue de 6,2 meses, con una duración máxima de 24,3 meses.
Se notificó la existencia de otros 6 pacientes con DFSP tratados con Glivec en 5 casos publicados, con edades comprendidas entre 18 meses y 49 años.
Los pacientes adultos notificados, extraídos de la literatura publicada fueron tratados con 400 mg (4 casos) ó 800 mg (1 caso) de Glivec diarios.
El paciente pediátrico recibió 400 mg/ m2/ diarios, posteriormente aumentados a 520 mg/ m2/ diarios.
5 pacientes respondieron, 3 completamente y 2 parcialmente.
La mediana de duración del tratamiento en la literatura publicada varió entre 4 semanas y más de 20 meses.
En casi todos los respondedores al tratamiento con Glivec, se presentó la t(17:22) [(q22: q13)], o su gen.
5.2 Propiedades farmacocinéticas
Farmacocinética de Glivec La farmacocinética de Glivec ha sido evaluada en un rango de dosificación de 25 a 1.000 mg.
Los perfiles farmacocinéticos plasmáticos se analizaron en el día 1 y en el día 7 o día 28, cuando las concentraciones plasmáticas habían alcanzado el estado estacionario.
Absorción La biodisponibilidad absoluta media para la formulación de cápsulas es del 98%.
Hubo una elevada variabilidad entre pacientes en las AUC de los niveles plasmáticos de imatinib después de una dosis oral.
Cuando se administró junto con una comida rica en grasas, la tasa de absorción de imatinib se redujo mínimamente (11% de reducción en Cmáx y prolongación de tmáx de 1,5 h), con una pequeña reducción del AUC (7,4%) comparado con condiciones en ayunas.
No se ha investigado el efecto de la cirugía gastrointestinal previa sobre la absorción del fármaco.
Distribución En base a experimentos in vitro, a concentraciones clínicamente relevantes de imatinib, la unión a proteínas plasmáticas fue de aproximadamente el 95%, principalmente a albúmina y a alfa-ácido- glicoproteína, con baja unión a lipoproteínas.
Metabolismo El principal metabolito circulante en humanos es el derivado N-desmetilado de piperazina, el cual muestra in vitro una potencia similar a la del compuesto inicial.
La AUC plasmática para el metabolito fue de sólo el 16% de la AUC del imatinib.
La unión a proteínas plasmáticas del metabolito N-desmetilado es similar a la del compuesto inicial.
Imatinib junto con su metabolito N-desmetil alcanzaron aproximadamente el 65% de la radioactividad circulante (AUC(0-48h)).
El resto de radioactividad circulante correspondió a un número de metabolitos menores.
Los resultados in vitro mostraron que el CYP3A4 fue el principal enzima humano del P450 que cataliza la biotransformación de imatinib.
De una serie de medicaciones concomitantes (acetaminofeno, aciclovir, alopurinol, anfotericina, citarabina, eritromicina, fluconazol, hidroxiuera, norfloxacino, penicilina V) sólo eritromicina (IC50 50 µM) y fluconazol (IC50 118 µM) mostraron inhibición del metabolismo de imatinib con posible relevancia clínica.
23 In vitro imatinib mostró ser un inhibidor competitivo de sustratos marcadores para CYP2C9, CYP2D6 y CYP3A4/ 5.
Los valores Ki en los microsomas hepáticos humanos fueron 27, 7,5 y 7,9 µmol/ l, respectivamente.
Las concentraciones plasmáticas máximas de imatinib en pacientes son 2– 4 µmol/ l, como consecuencia, es posible una inhibición del metabolismo mediado por CYP2D6 y/ o CYP3A4/ 5 de los fármacos administrados conjuntamente.
Imatinib no interfirió en la biotransformación del 5- fluorouracilo, pero inhibió el metabolismo del paclitaxel como resultado de una inhibición competitiva del CYP2C8 (Ki = 34,7 µM).
Este valor Ki es muy superior al nivel plasmático esperado de imatinib en pacientes, por lo tanto no se espera una interacción en la administración conjunta tanto de 5-flulorouracilo o paclitaxel e imatinib.
Eliminación En base a la recuperación de los compuestos después de una dosis oral de imatinib marcado en el C14, aproximadamente el 81% de la dosis se recuperó en 7 días en heces (68% de la dosis) y orina (13% de la dosis).
Imatinib inalterado alcanza el 25% de la dosis (5% orina, 20% heces), siendo el resto metabolitos.
Farmacocinética plasmática Tras la administración oral a voluntarios sanos, el t1/ 2 fue aproximadamente 18 h, sugiriendo que una dosis única al día es apropiada.
El aumento en la AUC media con incremento de dosis fue lineal y proporcional a la dosis en el rango de 25– 1.000 mg de imatinib tras la administración oral.
No hubo cambio en la cinética de imatinib a dosis repetidas, y la acumulación fue de 1,5– 2,5 veces en estado estacionario cuando se dosifica una vez al día.
Farmacocinética en pacientes con GIST En pacientes con GIST la exposición en el estado estacionario fue 1,5 veces superior a la observada en los pacientes con LMC a la misma dosis (400 mg al día).
En base al análisis farmacocinético poblacional preliminar en pacientes con GIST, se hallaron tres variables (albúmina, leucocitos y bilirrubina) que presentaban una relación estadísticamente significativa con la farmacocinética de imatinib.
Los bajos valores de albúmina causaron un aclaramiento reducido (CL/ f) y los niveles elevados de leucocitos dieron lugar a una reducción del CL/ f.
No obstante, estas asociaciones no resultan suficientemente pronunciadas para garantizar un ajuste de la dosis.
En esta población de pacientes, la presencia de metástasis hepáticas podría conducir potencialmente a una insuficiencia hepática y a una disminución del metabolismo.
Farmacocinética de la población En base al análisis farmacocinético de la población en pacientes con LMC, hubo un pequeño efecto de la edad en el volumen de distribución (aumento del 12% en pacientes > 65 años).
No se cree que este cambio sea clínicamente significativo.
El efecto del peso en el aclaramiento de imatinib es tal que para un paciente que pese 50 kg el aclaramiento medio esperado es de 8,5 l/ h, mientras que en un paciente que pese 100 kg el aclaramiento aumentará hasta 11,8 l/ h.
Estos cambios no se consideran suficientes para justificar un ajuste de dosis en base al peso.
El sexo no afecta la cinética de imatinib.
Farmacocinética en niños Al igual que en los pacientes adultos, en los pacientes pediátricos de unos estudios de fase I y fase II, imatinib se absorbió rápidamente tras la administración oral.
La dosificación en niños de 260 y 340 mg/ m2/ día alcanzó una exposición similar a las dosis de 400 mg y 600 mg en pacientes adultos, respectivamente.
La comparación de la AUC(0-24) en el día 8 y el día 1 al nivel de dosis de 340 mg/ m2/ día reveló una acumulación de 1,7 veces del fármaco tras la dosificación repetida una vez al día.
Disfunción orgánica Imatinib y sus metabolitos no se excretan en una proporción significativa por vía renal.
Los pacientes con alteración de la función renal leve y moderada parecen tener una exposición plasmática superior a la de los pacientes con función renal normal.
El aclaramiento del
24 fármaco libre de imatinib es probablemente similar entre pacientes con alteración renal y pacientes con función renal normal, puesto que la excreción renal representa sólo una vía de eliminación menor para imatinib (ver secciones 4.2 y 4.4).
Aunque los resultados de un análisis farmacocinético muestran que existe una considerable variación interindividual, la exposición media a imatinib no aumentó en pacientes con varios grados de alteración hepática comparado a pacientes con función hepática normal (ver secciones 4.2, 4.4 y 4.8).
5.3 Datos preclínicos sobre seguridad
El perfil de seguridad preclínica de imatinib fue evaluado en ratas, perros, monos y conejos.
Los estudios de toxicidad de dosis múltiples revelaron cambios hematológicos de leves a moderados en ratas, perros y monos, acompañados por cambios en la médula ósea de ratas y perros.
El hígado fue un órgano diana en ratas y perros.
En ambas especies se observaron aumentos de leves a moderados en las transaminasas y leves descensos en el colesterol, triglicéridos y niveles totales de proteínas y albúmina.
No se observaron cambios histopatológicos en el hígado de rata.
Se observó toxicidad hepática severa en perros tratados durante 2 semanas, con una elevación de los enzimas hepáticos, necrosis hepatocelular, necrosis del conducto biliar e hiperplasia del conducto biliar.
Se observó toxicidad renal con mineralización focal, dilatación de los túbulos renales y nefrosis tubular en monos tratados durante 2 semanas.
En varios de estos animales se observaron aumentos del nitrógeno ureico en sangre y de la creatinina.
En un estudio de 13 semanas en ratas, a dosis > 6 mg/ kg se observó hiperplasia del epitelio transicional en la papila renal y en la vejiga urinaria, sin cambios en los parámetros séricos o urinarios.
En el tratamiento crónico con imatinib se observó un aumento de la tasa de infecciones oportunistas.
En un estudio de 39 semanas con monos, no se estableció el NOAEL (nivel sin efectos adversos observados) a la dosis más baja de 15 mg/ kg (aproximadamente un tercio de la dosis humana máxima de 800 mg en base a la superficie corporal).
En estos animales el tratamiento produjo un empeoramiento de infecciones maláricas normalmente suprimidas.
Imatinib no se consideró genotóxico cuando se probó en un ensayo de células bacterianas in vitro (test de Ames), en un ensayo de células de mamífero in vitro (linfoma de ratón) y en una prueba in vivo de micronúcleo de rata.
Se obtuvieron efectos genotóxicos positivos para imatinib en una prueba de células de mamífero in vitro (ovario de hámster chino) para clastogenicidad (aberración cromosómica) en presencia de activación metabólica.
Dos productos intermedios del proceso de fabricación, que también están presentes en el producto final, son positivos para la mutagénesis en el test de Ames.
Uno de estos productos intermedios también fue positivo en el ensayo de linfoma de ratón.
En un estudio de fertilidad con ratas macho tratadas durante 70 días antes del apareamiento, se produjo una disminución del peso de los testículos y del epidídimo y del porcentaje de esperma móvil a la dosis de 60 mg/ kg (equivalente aproximadamente a la dosis clínica máxima de 800 mg/ día, en base a la superficie corporal).
Esto no se observó a dosis ≤ 20 mg/ kg.
En perros, a dosis orales > 30 mg/ kg también se observó una reducción de leve a moderada en la espermatogénesis.
Cuando se administraron dosis a ratas hembra 14 días antes del apareamiento y hasta el día 6 de la gestación, no hubo efecto sobre el apareamiento ni sobre el número de hembras preñadas.
A la dosis de 60 mg/ kg, las ratas hembra tuvieron un significativo número de pérdidas fetales post-implantación y un reducido número de fetos vivos.
Esto no se observó a dosis ≤ 20 mg/ kg.
En un estudio oral de desarrollo pre- y postnatal en ratas, se observaron pérdidas vaginales de sangre en el grupo de 45 mg/ kg/ día en el día 14 o el día 15 de gestación.
25 muertas así como las que murieron entre los días 0 y 4 del postparto aumentó.
En las crías F1, al mismo nivel de dosis, los pesos corporales medios se redujeron desde el nacimiento hasta el sacrificio terminal y el número de animales que alcanzaron el criterio de separación prepucial disminuyó ligeramente.
La fertilidad de F1 no se vio afectada, mientras que a 45 mg/ kg/ día se observó un número mayor de reabsorciones y un número menor de fetos viables.
El nivel de dosis sin efecto observado (NOEL) para los animales maternos y la generación F1 fue 15 mg/ kg/ día (un cuarto de la dosis humana máxima de 800 mg).
Cuando se administró durante la organogénesis a dosis ≥ 100 mg/ kg (equivalente aproximadamente a la dosis clínica máxima de 800 mg/ día, en base a la superficie corporal) imatinib fue teratogénico en ratas.
Los efectos teratogénicos incluyeron exencefalia o encefalocele, ausencia/ reducción del hueso frontal y ausencia de los huesos parietales.
Estos efectos no se observaron a dosis ≤ 30 mg/ kg.
En un estudio de carcinogenicidad de 2 años en ratas a las que se administró imatinib a dosis de 15, 30 y 60 mg/ kg/ día se observó una reducción de la longevidad estadísticamente significativa en machos a 60 mg/ kg/ día y en hembras a ≥ 30 mg/ kg/ día.
El examen histopatológico de los animales muertos reveló, como principales causas de muerte o razones para el sacrificio, cardiomiopatía (ambos sexos), nefropatía progresiva crónica (hembras) y papiloma de la glándula del prepucio.
Los órganos diana de cambios neoplásicos fueron los riñones, la vejiga urinaria, la uretra, la glándula del prepucio y del clítoris, el intestino delgado, las glándulas paratiroideas, glándulas adrenales y el estómago no glandular.
El papiloma/ carcinoma de la glándula del prepucio/ clítoris se observó con dosis a partir de 30 mg/ kg/ día, representando aproximadamente 0,5 ó 0,3 veces la exposición diaria en el hombre (basada en el AUC) a 400 mg/ día u 800 mg/ día, respectivamente, y 0,4 veces la exposición diaria en niños (basada en el AUC) a 340 mg/ m2/ día.
Los niveles sin efectos observados (NOEL) fueron 15 mg/ kg/ día.
El adenoma/ carcinoma renal, el papiloma de la vejiga urinaria y la uretra, los adenocarcinomas del intestino delgado, los adenomas de las glándulas paratiroideas, los tumores medulares benignos y malignos de las glándulas adrenales y los papilomas/ carcinomas del estómago no glandular se observaron a 60 mg/ kg/ day, representando aproximadamente 1,7 ó 1 veces la exposición diaria en el hombre (basado en el AUC) a 400 mg/ día ó 800 mg/ día, respectivamente, y 1,2 veces la exposición diaria en niños (basada en el AUC) a 340 mg/ m2/ día.
Los niveles sin efectos observados (NOEL) fueron 30 mg/ kg/ día.
Todavía no se ha aclarado el mecanismo ni la relevancia para el hombre de estos hallazgos en el estudio de carcinogenicidad efectuado en ratas.
Lesiones no neoplásicas no identificadas en estudios preclínicos anteriores fueron el sistema cardiovascular, páncreas, órganos endocrinos y dientes.
Los cambios más importantes incluyeron hipertrofia cardiaca y dilatación, que condujeron a signos de insuficiencia cardiaca en algunos animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Celulosa microcristalina Crospovidona Estearato de magnesio Sílice coloidal anhidra
26 Cubierta de la cápsula:
Gelatina Amarillo óxido de hierro (E172) Dióxido de titanio (E171)
Tinta de impresión:
Rojo óxido de hierro (E172) Shellac Lecitina de soja
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PVC/ aluminio.
Envases conteniendo 30 cápsulas.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB REINO UNIDO
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 198/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07.11.2001 Fecha de la primera renovación:
07.11.2006
27 10.
NOMBRE DEL MEDICAMENTO
Glivec 100 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 100 mg de imatinib (como mesilato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Cápsula opaca de color naranja a naranja-grisáceo conteniendo un polvo blanco-amarillo con la marca « NVR SI ».
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Glivec está indicado en el tratamiento de • pacientes adultos y pediátricos con leucemia mieloide crónica (LMC), cromosoma Filadelfia positivo (Ph+) (bcr-abl) de diagnóstico reciente para los que no se considera como tratamiento de primera línea el trasplante de médula ósea. pacientes adultos y pediátricos con LMC Ph +, en fase crónica tras el fallo del tratamiento con interferón-alfa, o en fase acelerada o crisis blástica. • pacientes adultos con leucemia linfoblástica aguda cromosoma Filadelfia positivo (LLA Ph+) de diagnóstico reciente, integrado con quimioterapia. • pacientes adultos con LLA Ph+ refractaria o en recaída, como monoterapia. • pacientes adultos con síndromes mielodisplásicos/ mieloproliferativos (SMD/ SMP) asociados con el reordenamiento del gen del receptor del factor de crecimiento derivado de las plaquetas (PDGFR). • pacientes adultos con síndrome hipereosinofílico (SHE) avanzado y/ o leucemia eosinofílica crónica (LEC) con reordenación de FIP1L1-PDGFRα.
No se ha determinado el efecto de Glivec en el resultado del trasplante de médula ósea.
Glivec también está indicado en el tratamiento de • pacientes adultos con tumores del estroma gastrointestinal (GIST) malignos no resecables y/ o metastásicos Kit (CD 117) positivos. • pacientes adultos con dermatofibrosarcoma protuberans (DFSP) no resecable y pacientes adultos con DFSP recurrente y/ o metastásico que no son de elección para cirugía.
En pacientes adultos y pediátricos, la efectividad de Glivec se basa en las tasas de respuesta hematológica y citogenética globales y en la supervivencia sin progresión en LMC, en las tasas de respuesta hematológica y citogenética en LLA Ph+, SMD/ SMP, en las tasas de respuesta hematológica en SHE/ LEC y en las tasas de respuesta objetiva en pacientes adultos con GIST y DFSP.
La experiencia con Glivec en pacientes con SMD/ SMP asociados con el reordenamiento del gen del PDGFR es muy limitada (ver sección 5.1).
Excepto en LMC de diagnóstico reciente en fase crónica, no existen ensayos controlados que demuestren el beneficio clínico o el aumento de la supervivencia para estas enfermedades.
29 4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico experimentado en el tratamiento de pacientes con procesos malignos hematológicos y sarcomas malignos, según el caso.
La dosis prescrita debe ser administrada oralmente con alimentos y con un gran vaso de agua para minimizar el riesgo de irritaciones gastrointestinales.
Dosis de 400 mg ó 600 mg deben administrarse una vez al día, mientras que una dosis diaria de 800 mg debe administrarse en dosis de 400 mg dos veces al día, por la mañana y por la noche.
Para los pacientes (niños) incapaces de tragar las cápsulas, puede diluirse el contenido en un vaso de agua o zumo de manzana.
Dado que los estudios en animales han mostrado toxicidad reproductiva y no se conoce el riesgo potencial para el feto humano, las mujeres en edad fértil que abran las cápsulas deberán ser advertidas que manejen el contenido con precaución y eviten el contacto de la piel con los ojos o la inhalación (ver sección 4.6).
Se deberán lavar las manos inmediatamente después de manipular las cápsulas abiertas.
Posología para LMC en pacientes adultos La dosis recomendada de Glivec para pacientes con LMC en fase crónica es de 400 mg/ día.
La fase crónica de la LMC está definida por los siguientes criterios: blastos < 15% en sangre y en médula ósea, basófilos en sangre periférica < 20%, plaquetas > 100 x 109/l.
La dosis recomendada de Glivec para pacientes en fase acelerada es de 600 mg/ día.
La fase acelerada está definida por la presencia de cualquiera de los siguientes parámetros: blastos ≥ 15% pero < 30% en sangre o en médula ósea, blastos más promielocitos ≥ 30% en sangre o en médula ósea (siempre que blastos < 30%), basófilos en sangre periférica ≥ 20%, plaquetas < 100 x 109/ l no relacionados con el tratamiento.
La dosis recomendada de Glivec para pacientes en crisis blástica es de 600 mg/ día.
La crisis blástica está definida como blastos ≥ 30% en sangre o médula ósea, o enfermedad extramedular diferente a la hepatosplenomegalia.
Duración del tratamiento:
En los ensayos clínicos, el tratamiento con Glivec se continuó hasta la progresión de la enfermedad.
No se ha estudiado el efecto de la interrupción del tratamiento después de conseguir una respuesta citogenética completa.
Los aumentos de la dosis de 400 mg a 600 mg ó 800 mg en pacientes en fase crónica de la enfermedad, o de 600 mg hasta un máximo de 800 mg (administrados en dosis de 400 mg dos veces al día) en pacientes en fase acelerada o crisis blástica, pueden considerarse en ausencia de reacciones adversas severas y neutropenia o trombocitopenia severas no relacionadas con la leucemia, en las siguientes circunstancias: progresión de la enfermedad (en cualquier momento); si no se consigue una respuesta hematológica satisfactoria después de por lo menos 3 meses de tratamiento; si no se consigue una respuesta citogenética después de 12 meses de tratamiento, o pérdida de la respuesta hematológica y/ o citogenética alcanzada previamente.
Debido a la posibilidad de un aumento de la incidencia de reacciones adversas a dosis superiores, los pacientes deben ser estrechamente controlados tras la escalada de dosis.
Posología para LMC en niños La dosificación en niños deberá basarse en la superficie corporal (mg/ m2).
Se recomienda una dosis de 340 mg/ m2 al día en niños con LMC en fase crónica y LMC en fases avanzadas (sin superar la dosis total de 800 mg).
El tratamiento puede administrarse una vez al día o, alternativamente, puede dividirse la dosis en dos administraciones – una por la mañana y otra por la noche.
La recomendación posológica se basa actualmente en un número pequeño de pacientes pediátricos (ver secciones 5.1 y 5.2).
No existe experiencia en el tratamiento de niños menores de 2 años de edad.
30 Se pueden considerar aumentos de dosis de 340 mg/ m2 diarios a 570 mg/ m2 diarios (sin superar la dosis total de 800 mg) en niños, en ausencia de reacciones adversas graves y de neutropenia o trombocitopenia no relacionados con la leucemia, en las siguientes circunstancias: progresión de la enfermedad (en cualquier momento); si no se consigue una respuesta hematológica satisfactoria después de por lo menos 3 meses de tratamiento, si no se consigue una respuesta citogenética después de 12 meses de tratamiento, o pérdida de respuesta hematológica y/ o citogenética alcanzada previamente.
Debido a la posibilidad de un aumento de la incidencia de reacciones adversas a dosis superiores, los pacientes deben ser estrechamente controlados tras la escalada de dosis.
Posología para LLA Ph+ La dosis recomendada de Glivec para pacientes con LLA Ph+ es de 600 mg/ día.
Los hematólogos con experiencia en el manejo de esta enfermedad deben supervisar el tratamiento durante todas las fases.
En base a los datos existentes, Glivec ha demostrado ser eficaz y seguro cuando se administró a dosis de 600 mg/ día combinado con quimioterapia en la fase de inducción, las fases de consolidación y mantenimiento de la quimioterapia (ver sección 5.1) para pacientes adultos con LLA Ph+ de diagnóstico reciente.
La duración del tratamiento con Glivec puede variar con el programa de tratamiento seleccionado, pero generalmente las exposiciones más prolongadas a Glivec han mostrado mejores resultados.
Para pacientes adultos con LLA Ph+ refractaria o en recaída, la monoterapia con Glivec a 600 mg/ día es segura, eficaz y puede administrarse hasta la progresión de la enfermedad.
Posología para SMD/ SMP La dosis recomendada de Glivec para pacientes con SMD/ SMP es de 400 mg/ día.
Duración del tratamiento:
En el único ensayo clínico realizado hasta ahora, el tratamiento con Glivec continuó hasta la progresión de la enfermedad (ver sección 5.1).
En el momento del análisis, la duración mediana del tratamiento era de 47 meses (24 días – 60 meses).
Posología para SHE/ LEC La dosis recomendada de Glivec es de 100 mg/ día para pacientes con SHE/ LEC.
Se puede considerar un aumento de dosis de 100 mg a 400 mg en ausencia de reacciones adversas al fármaco si las valoraciones demuestran una respuesta insuficiente al tratamiento.
Posología para GIST La dosis recomendada de Glivec para pacientes con GIST maligno no resecable y/ o metastásico es de 400 mg/ día.
Existen datos limitados sobre el efecto del aumento de la dosis desde 400 mg a 600 mg ó 800 mg en pacientes que muestran progresión con la primera de las dosis (ver sección 5.1).
Actualmente no se dispone de datos basados en una resección gastrointestinal previa que apoyen las recomendaciones posológicas específicas para pacientes con GIST.
La mayoría de los pacientes (98%) del ensayo clínico (ver sección 5.2) habían sido sometidos a una resección previa.
No obstante, no se pueden hacer recomendaciones adicionales basadas en este estudio.
Duración del tratamiento:
En los ensayos clínicos en pacientes con GIST, el tratamiento con Glivec continuó hasta la progresión de la enfermedad.
En el momento del análisis, la duración del tratamiento era de 7 meses de mediana (7 días a 13 meses).
No ha sido investigado el efecto de la interrupción del
Posología para DFSP La dosis recomendada de Glivec para pacientes con DFSP es de 800 mg/ día.
Ajuste de dosis para las reacciones adversas Reacciones adversas no hematológicas Si se desarrolla una reacción adversa severa no hematológica con el uso de Glivec, el tratamiento se interrumpirá hasta que la reacción se haya resuelto.
Después, el tratamiento puede reanudarse según corresponda dependiendo de la severidad inicial de la reacción.
Si se producen aumentos en la bilirrubina > 3 veces el límite superior normal institucional (LSNI) o en las transaminasas hepáticas > 5 veces el LSNI, Glivec debería interrumpirse hasta que los niveles de bilirrubina hayan vuelto a < 1,5 veces el LSNI y los niveles de transaminasas a < 2,5 veces el LSNI.
El tratamiento con Glivec puede entonces continuarse a la dosis diaria reducida.
En adultos la dosis deberá reducirse de 400 mg a 300 mg ó de 600 mg a 400 mg, o de 800 mg a 600 mg,) y en niños de 340 a 260 mg/ m2/ día.
Reacciones adversas hematológicas Se recomienda la reducción de dosis o la interrupción del tratamiento si se produce neutropenia y trombocitopenia severas, tal como se indica en la siguiente tabla.
Ajuste de dosis por neutropenia y trombocitopenia:
SHE/ LEC (dosis inicial 100 mg)
RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l
1.
2.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
LMC fase crónica, SMD/ SMP y GIST
RAN < 1,0 x 109/ l y/ o
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
(dosis inicial 400 mg) SHE/ LEC (a dosis de 400 mg)
plaquetas < 50 x 109/ l
2.
3.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 300 mg.
LMC fase crónica pediátrica
RAN < 1,0 x 109/ l y/ o
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
(a dosis de 340 mg/ m2)
plaquetas < 50 x 109/ l
2.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
a
3.
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 260 mg/ m2.
LMC fase acelerada y crisis blástica y LLA Ph+ (dosis inicial 600 mg)
RAN < 0,5 x 109/ l y/ o plaquetas < 10 x 109/ l
1.
2.
3.
4.
Si la citopenia persiste durante 4 semanas y sigue sin estar relacionada con la leucemia, interrumpir Glivec hasta que RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l, entonces reanudar el tratamiento con 300 mg.
LMC pediátrica fase acelerada y crisis blástica (dosis inicial 340 mg/ m2)
RAN < 0,5 x 109/ l y/ o plaquetas < 10 x 109/ l
2.
Comprobar si la citopenia está relacionada con la leucemia (aspirado de médula ósea o biopsia).
Si la citopenia no está relacionada con la leucemia reducir la dosis de Glivec a 260 mg/ m2.
3.
Si la citopenia persiste durante 2 semanas, reducir hasta 200 mg/ m2.
4.
Si la citopenia persiste durante 4 semanas y sigue sin estar relacionada con la leucemia, interrumpir Glivec hasta que RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l, entonces reanudar el tratamiento con 200 mg/ m2.
DFSP (a una dosis de
RAN < 1,0 x 109 / l y/ o plaquetas
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l
800 mg)
< 50 x 109/ l
2.
Reanudar el tratamiento con Glivec a 600 mg.
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 400 mg.
RAN = Recuento absoluto de neutrófilos a que ocurra al menos después de 1 mes de tratamiento
Uso en pediatría:
No hay experiencia en niños con LMC menores de 2 años de edad (ver sección 5.1).
La experiencia en niños con LLA Ph+ es limitada y la experiencia en niños con SMD/ SMP y DFSP es muy limitada.
No hay experiencia en niños o adolescentes con GIST y SHE/ LEC.
Insuficiencia hepática:
Imatinib es metabolizado principalmente por el hígado.
Los pacientes con alteración hepática leve, moderada o grave deberán recibir la dosis mínima recomendada de 400 mg diarios.
La dosis puede reducirse en caso que no sea bien tolerada (ver secciones 4.4, 4.8 y 5.2).
Clasificación de la función hepática:
Alteración hepática Leve
Pruebas de función hepática Bilirrubina total: = 1,5 LSNI AST: > LSNI (puede ser normal o < LSNI si la bilirrubina t otal es > LSNI)
Moderada
Bilirrubina total: > 1,5– 3,0 LSNI AST: ninguna
Grave
Bilirrubina total: > 3– 10 LSNI AST: ninguna
33 AST = aspartato aminotransferasa
Insuficiencia renal:
No se espera un descenso en el aclaramiento del imatinib libre en pacientes con insuficiencia renal ya que el aclaramiento renal de imatinib es despreciable.
Los pacientes con alteración renal leve o moderada (Aclaramiento de creatinina = 20– 59 ml/ min) deberán recibir la dosis mínima recomendada de 400 mg diarios como dosis inicial.
Aunque se dispone de información muy limitada, los pacientes con alteración renal grave (Aclaramiento de creatinina = < 20 ml/ min) o en diálisis pueden también iniciar el tratamiento a la misma dosis de 400 mg.
Sin embargo, en estos pacientes se recomienda precaución.
La dosis puede reducirse en caso que no sea bien tolerada, o puede aumentarse por falta de eficacia (ver secciones 4.4 y 5.2).
Pacientes de edad avanzada:
No se ha estudiado la farmacocinética de imatinib específicamente en personas de edad avanzada.
En los ensayos clínicos en pacientes adultos, que incluyeron más de un 20% de pacientes de 65 años o mayores, no se han observado diferencias significativas en la farmacocinética relacionadas con la edad.
No es necesaria una recomendación específica de dosis en pacientes de edad avanzada.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se administra Glivec con otros medicamentos existe un potencial de interacciones entre fármacos (ver sección 4.5).
El uso concomitante de imatinib y medicamentos que inducen el CYP3A4 (p. ej. dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o Hypericum perforatum, también conocido como hierba de San Juan) puede reducir significativamente la exposición a Glivec, aumentando potencialmente el riesgo de fallo terapéutico.
Por lo tanto, deberá evitarse el uso concomitante de inductores potentes del CYP3A4 e imatinib (ver sección 4.5).
Durante el tratamiento con Glivec se han notificado casos clínicos de hipotiroidismo en pacientes tiroidectomizados y que reciben tratamiento de sustitución con levotiroxina (ver sección 4.5).
En estos pacientes deberán controlarse estrechamente los niveles de TSH.
El metabolismo de Glivec es principalmente hepático, y sólo un 13% de la excreción es a través de los riñones.
En pacientes con alteración hepática (leve, moderada o grave) deben monitorizarse cuidadosamente los recuentos en sangre periférica y los enzimas hepáticos (ver secciones 4.2, 4.8 y 5.2).
Debe tenerse en cuenta que los pacientes con GIST pueden presentar metástasis hepáticas que pueden dar lugar a una insuficiencia hepática.
Se han observado casos de daño hepático, incluyendo fallo hepático y necrosis hepática con imatinib.
Cuando se combina imatinib con regímenes de quimioterapia a dosis altas, se ha detectado un aumento de las reacciones hepáticas graves.
Deberá monitorizarse estrechamente la función hepática cuando imatinib se combine con regímenes de quimioterapia que se sabe que también están asociados a alteraciones hepáticas (ver secciones 4.5 y 4.8).
Se han notificado casos de retención severa de líquidos (efusión pleural, edema, edema pulmonar, ascitis, edema superficial) en aproximadamente 2,5% de los pacientes de LMC de diagnóstico reciente tratados con Glivec, por lo que es altamente recomendable pesar a los pacientes de forma regular.
En los ensayos clínicos, hubo un aumento de la
34 incidencia de estos acontecimientos en pacientes de edad avanzada y en aquéllos con una historia previa de enfermedad cardíaca.
Por lo tanto, deberá tenerse precaución en pacientes con disfunción cardíaca.
Los pacientes con enfermedad cardiaca o factores de riesgo para insuficiencia cardiaca deben ser controlados cuidadosamente y cualquier paciente con signos y síntomas consistentes con insuficiencia cardiaca deberá ser evaluado y tratado.
En pacientes con síndrome hipereosinofílico (HES) y afectación cardiaca, se han asociado casos aislados de shock cardiogénico / disfunción ventricular izquierda con el inicio del tratamiento con imatinib.
Se notificó que la situación era reversible tras la administración de corticosteroides sistémicos, medidas de soporte circulatorio y la retirada temporal de imatinib.
Puesto que se han notificado reacciones adversas cardiacas de forma poco frecuente con imatinib, se deberá evaluar cuidadosamente la relación beneficio/ riesgo del tratamiento con imatinib en los pacientes con SHE/ LEC antes de iniciar el tratamiento.
Los síndromes mielodisplásicos/ mieloproliferativos con reordenamiento del gen PDGFR podrían estar asociados con eosinofilia.
Se deberá considerar por lo tanto, la evaluación por parte de un cardiólogo, la realización de un ecocardiograma y la determinación de troponina sérica en pacientes con SHE/ LEC, y en pacientes con SMD/ SMP asociados con eosinofilia, antes de administrar imatinib.
Si alguno no es normal, al inicio del tratamiento deberá considerarse el seguimiento por parte de un cardiólogo y el uso profiláctico de corticosteroides sistémicos (1-2 mg/ kg) durante una a dos semanas de forma concomitante con imatinib.
En el ensayo clínico de GIST, se notificaron tanto hemorragias gastrointestinales como intra-tumorales (ver sección 4.8).
En base a los datos disponibles, no se han identificado factores de predisposición (por ejemplo: tamaño del tumor, localización del tumor, trastornos de la coagulación) que supongan a los pacientes con GIST un mayor riesgo para cualquier tipo de hemorragia.
Dado que la vascularidad aumentada y la propensión a hemorragias es parte de la naturaleza y el curso clínico de GIST, deberán aplicarse prácticas y procedimientos estandarizados para el control y el manejo de las hemorragias en todos los pacientes.
Pruebas de laboratorio Durante el tratamiento con Glivec deben realizarse regularmente recuentos sanguíneos completos.
El tratamiento con Glivec de pacientes con LMC se ha asociado con neutropenia o trombocitopenia.
Sin embargo, la presencia de estas citopenias está probablemente relacionada con la fase de la enfermedad que se esté tratando, siendo más frecuentes en pacientes en fase acelerada de LMC o crisis blástica, en comparación con pacientes en fase crónica de LMC.
El tratamiento con Glivec puede ser interrumpido o la dosis reducida, tal como se recomienda en la sección 4.2.
La función hepática (transaminasas, bilirrubina, fosfatasa alcalina) debe ser controlada regularmente en pacientes que estén recibiendo Glivec.
En pacientes con alteración de la función renal, la exposición plasmática a imatinib parece ser superior que en pacientes con función renal normal, probablemente debido a un elevado nivel plasmático de glicoproteina alfa-ácida (GAA), una proteina de unión a imatinib, en estos pacientes.
Los pacientes con alteración renal deberán recibir la dosis inicial mínima.
Los pacientes con alteración renal grave deberán tratarse con precaución.
La dosis puede reducirse si no es bien tolerada (ver secciones 4.2 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos que pueden aumentar las concentraciones plasmáticas de imatinib:
Las sustancias que inhiben la actividad del citocromo P450, isoenzima CYP3A4 (p. ej. ketoconazol, itraconazol, eritromicina, claritromicina) podrían reducir el metabolismo y aumentar las concentraciones de imatinib.
Hubo un aumento significativo en la exposición a imatinib (la Cmáx y AUC medias de imatinib aumentaron en un 26% y 40%, respectivamente) en sujetos sanos cuando fue administrado
Deberá tenerse precaución cuando se administre Glivec con inhibidores de la familia del CYP3A4.
Principios activos que pueden reducir las concentraciones plasmáticas de imatinib:
Las sustancias que son inductoras de la actividad del CYP3A4 podrían aumentar el metabolismo y reducir las concentraciones plasmáticas de imatinib.
La administración conjunta de medicamentos que inducen el CYP3A4 (p. ej. dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital, fosfenitoína, primidona o Hypericum perforatum, también conocido como hierba de San Juan) puede reducir significativamente la exposición a Glivec, aumentando potencialmente el riesgo de fallo terapéutico.
El tratamiento previo con dosis múltiples de rifampicina, 600 mg seguidos de una dosis única de 400 mg de Glivec, representa una reducción en la Cmáx, y AUC(0-∞) de al menos el 54% y 74% de los valores respectivos sin el tratamiento con rifampicina.
Se observaron unos resultados similares en pacientes con gliomas malignos tratados con Glivec mientras tomaban fármacos antiepilépticos inductores enzimáticos como carbamazepina, oxcarbamazepina y fenitoína.
El AUC plasmática de imatinib disminuyó un 73% en comparación con pacientes que no estaban siendo tratados con fármacos antiepilépticos inductores enzimáticos.
Deberá evitarse el uso concomitante de rifampicina u otro inductor potente del CYP3A4 e imatinib.
Principios activos a los que Glivec puede alterar su concentración plasmática Imatinib aumenta la Cmáx y AUC medias de simvastatina (sustrato del CYP3A4) 2 y 3,5 veces, respectivamente, lo que indica que imatinib inhibe el CYP3A4.
Por lo tanto, se recomienda precaución cuando se administre Glivec con sustratos del CYP3A4 con un estrecho margen terapéutico (p. ej. ciclosporina o pimozida).
Glivec puede aumentar la concentración plasmática de otros fármacos metabolizados por el CYP3A4 (p. ej. triazolo-benzodiazepinas, dihidropiridina, bloqueantes de los canales de calcio, ciertos inhibidores de la HMG-CoA reductasa, es decir, estatinas, etc.).
Los pacientes que precisen anticoagulantes deberán recibir heparina de bajo peso molecular o estándar ya que la warfarina se metaboliza mediante el CYP2C9.
In vitro, Glivec inhibe la actividad del citocromo P450, isoenzima CYP2D6 a concentraciones similares a las que afectan la actividad del CYP3A4.
Las dosis de imatinib de 400 mg dos veces al día mostraron un efecto inhibidor sobre el metabolismo de metoprolol mediado por CYP2D6, con un aumento de la Cmax y del AUC de metoprolol de aproximadamente un 23% (IC 90% [1,16-1,30]).
No parecen ser necesarios ajustes de dosis cuando imatinib se administra conjuntamente con sustratos de CYP2D6, sin embargo se recomienda precaución para sustratos de CYP2D6 con un estrecho margen terapéutico como metoprolol.
En pacientes tratados con metoprolol deberá considerarse la supervisión clínica.
In vitro, Glivec inhibe la O-glucuronidación de paracetamol (valor Ki de 58,5 micromoles/ l a niveles terapéuticos).
Por lo tanto, deberá tenerse precaución cuando se use Glivec y paracetamol de forma concomitante, especialmente con dosis altas de paracetamol.
En pacientes tiroidectomizados que reciben tratamiento con levotiroxina, puede disminuir la exposición plasmática de levotiroxina cuando se administra Glivec conjuntamente (ver sección 4.4).
Por lo tanto, se recomienda precaución.
Sin embargo, en la actualidad se desconoce el mecanismo de la interacción observada.
Existe experiencia clínica sobre la administración conjunta de Glivec con quimioterapia en pacientes con LLA Ph+ (ver sección 5.1), pero las interacciones fármaco-fármaco entre imatinib y regimenes de quimioterapia no están bien caracterizadas.
Por tanto, el
36 uso de Glivec en combinación requiere una precaución especial.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de imatinib en mujeres embarazadas.
Sin embargo, los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3) y se desconoce el riesgo para el feto.
Glivec no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Si se utiliza durante el embarazo, la paciente ha de ser informada del riesgo potencial para el feto.
Las mujeres en edad fértil han de ser advertidas de que utilicen un método anticonceptivo eficaz durante el tratamiento.
Lactancia Se desconoce si imatinib se excreta en la leche en humanos.
En animales, imatinib y / o sus metabolitos se excretaron de forma extensa en la leche.
Por lo tanto, las mujeres que están tomando Glivec no deben amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, los pacientes deben ser advertidos de que durante el tratamiento con imatinib pueden tener reacciones adversas tales como mareos o visión borrosa.
Por lo tanto, debe recomendarse precaución cuando se conduzca un coche o se utilice maquinaria.
4.8 Reacciones adversas
Los pacientes en fases avanzadas de procesos malignos pueden tener múltiple sintomatología clínica que puede hacer difícil la atribución de causalidad de las reacciones adversas, dada la variedad de síntomas relacionados con la enfermedad subyacente, su progresión y la administración conjunta de numerosos medicamentos.
En los ensayos clínicos en LMC, la interrupción del tratamiento debido a las reacciones adversas relacionadas con el fármaco se observó en el 2,4% de los pacientes de diagnóstico reciente, el 4% de los pacientes en fase crónica tardía tras el fallo del tratamiento con interferón, el 4% de los pacientes en fase acelerada tras el fallo del tratamiento con interferón y el 5% de los pacientes en crisis blástica tras el fallo del tratamiento con interferón.
En GIST el 4% de los pacientes interrumpió la medicación del estudio debido a reacciones adversas del fármaco.
Las reacciones adversas en todas las indicaciones fueron similares con dos excepciones.
Se observó más mielosupresión en pacientes con LMC que con GIST, lo que probablemente sea debido a la enfermedad subyacente.
En el ensayo clínico de GIST, 7 (5%) pacientes presentaron Criterios de Toxicidad Comunes (CTC) de grado 3 / 4: hemorragias gastrointestinales (3 pacientes), hemorragias intra-tumorales (3 pacientes) o ambas (1 paciente).
La localización del tumor gastrointestinal podría haber sido la causa de las hemorragias gastrointestinales (ver sección 4.4).
Las hemorragias gastrointestinales y tumorales podrían ser graves y en ocasiones fatales.
Las reacciones adversas relacionadas con el tratamiento notificadas más comúnmente (≥ 10%) en ambas patologías fueron leves: náuseas, vómitos, diarrea, dolor abdominal, fatiga, mialgia, calambres musculares y erupción.
Un hallazgo común en todos los estudios fueron los edemas superficiales, siendo descritos principalmente como edemas periorbitales o de los miembros inferiores.
Sin embargo, estos edemas raramente fueron severos y pudieron ser tratados con diuréticos, otras medidas de soporte o reduciendo la dosis de Glivec.
Cuando se combinó imatinib con quimioterapia a altas dosis en pacientes con LLA Ph+, se observó toxicidad hepática transitoria en forma de elevación de las transaminasas e hiperbilirrubinemia.
37 Diversas reacciones adversas tales como efusión pleural, ascitis, edema pulmonar y aumento rápido de peso con o sin edema superficial pueden ser descritos de forma conjunta como « retención de líquidos ».
Estas reacciones pueden normalmente ser tratadas retirando temporalmente el tratamiento con Glivec, y administrando diuréticos y otras medidas terapéuticas de soporte.
Sin embargo, algunas de estas reacciones pueden ser graves o comportar riesgo para la vida.
Diversos pacientes con crisis blástica murieron con una historia clínica compleja de efusión pleural, insuficiencia cardíaca congestiva y fallo renal.
En los ensayos clínicos pediátricos no se observaron hallazgos especiales respecto a la seguridad.
Reacciones adversas Se detallan a continuación las reacciones adversas notificadas, excepto los casos aislados, por órganos y sistemas y por frecuencia.
Las frecuencias se definen como: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, ≤ 1/ 10), poco frecuentes (> 1/ 1.000, ≤ 1/ 100), raras (≤ 1/ 1.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de frecuencia dentro de cada categoría de frecuencias.
Las reacciones adversas y sus frecuencias que se presentan en la Tabla 1 están basadas en los principales estudios para el registro.
Tabla 1
Reacciones adversas en ensayos clínicos
Exploraciones complementarias Muy frecuentes:
Frecuentes:
Poco frecuentes:
Aumento de peso Pérdida de peso Aumento de la creatinina sérica, aumento de la creatinfosfoquinasa sérica, aumento de la lactatodeshidrogenasa sérica, aumento de la fosfatasa alcalina sérica
Raras:
Aumento de la amilasa sérica
Poco frecuentes:
Raras:
Palpitaciones, taquicardia, insuficiencia cardiaca congestiva1, edema pulmonar Arritmia, fibrilación auricular, paro cardiaco, infarto de miocardio, angina de pecho, derrame pericárdico
Trastornos de la sangre Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Anemia hemolítica
Trastornos del sistema nervioso Muy frecuentes:
Frecuentes:
Poco frecuentes:
Cefalea2 Mareo, parestesia, alteraciones del gusto, hipoestesia Migraña, somnolencia, síncope, neuropatía periférica, alteración de la memoria, ciática, síndrome de piernas inquietas, temblor, hemorragia cerebral
Raras:
Trastornos oculares
Aumento de la presión intracraneal, convulsiones, neuritis óptica
Frecuentes:
Edema palpebral, aumento del lagrimeo, hemorragia conjuntival, conjuntivitis, ojo seco, visión borrosa
Poco frecuentes:
Irritación ocular, dolor ocular, edema orbital, hemorragia escleral, hemorragia retiniana, blefaritis, edema macular
Raras:
Catarata, glaucoma, papiloedema
Trastornos del oído y del laberinto Poco frecuentes:
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Poco frecuentes:
Raras:
Disnea, epistaxis, tos Derrame pleural3, dolor faringolaringeo, faringitis Dolor pleural, fibrosis pulmonar, hipertensión pulmonar, hemorragia pulmonar
Trastornos gastrointestinales Muy frecuentes:
Frecuentes:
Náuseas, diarrea, vómitos, dispepsia, dolor abdominal4 Flatulencia, distensión abdominal, reflujo gastroesofágico, estreñimiento, sequedad de la boca, gastritis
Poco frecuentes:
Estomatitis, ulceración de la boca, hemorragia gastrointestinal5, eructación, melena, esofagitis, ascitis, úlcera gástrica, hematemesis, queilitis, disfagia, pancreatitis
Raras:
Colitis, íleo, enfermedad inflamatoria intestinal
Trastornos renales y urinarios Poco frecuentes:
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Edema periorbital, dermatitis/ eccema/ erupción Prurito, edema facial, sequedad de la piel, eritema, alopecia, sudoración nocturna, reacción de fotosensibilidad
Poco frecuentes:
Erupción pustular, contusión, aumento de la sudoración, urticaria, equimosis, aumento de la tendencia a tener moratones, hipotricosis, hipopigmentación de la piel, dermatitis exfoliativa, onicoclasis, foliculitis, petequias, psoriasis, púrpura, hiperpigmentación de la piel, erupciones bullosas
Raras:
Dermatosis neutrofílica febril aguda (síndrome de Sweet), decoloración de las uñas, edema angioneurótico, erupción vesicular, eritema multiforme, vasculitis leucocitoclástica, syndrome de Stevens-Johnson
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Espasmos y calambres musculares, dolor musculoesquelético incluyendo mialgia, artralgia, dolor óseo6
Frecuentes:
Poco frecuentes:
Raras:
Hinchazón de las articulaciones Rigidez de articulaciones y músculos Debilidad muscular, artritis
Trastornos del metabolismo y de la nutrición Frecuentes:
Poco frecuentes:
Anorexia Hipocalemia, aumento del apetito, hipofosfatemia, disminución del apetito, deshidratación, gota, hiperuricemia, hipercalcemia, hiperglucemia, hiponatremia
Infecciones e infestaciones Poco frecuentes:
Herpes zoster, herpes simplex, nasofaringitis, neumonía7, sinusitis, celulitis, infección del tracto respiratorio superior, influenza, infección del tracto urinario, gastroenteritis, sepsis
Raras:
Trastornos vasculares8
Infección fúngica
Frecuentes:
Poco frecuentes:
Sofocos, hemorragia Hipertensión, hematomas, enfriamiento periférico, hipotensión, fenómeno de Raynaud
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Frecuentes:
Poco frecuentes:
Retención de líquidos y edema, fatiga Debilidad, pirexia, anasarca, escalofríos, rigidez Dolor en el pecho, malestar
Trastornos hepatobiliares Frecuentes:
Aumento de enzimas hepáticos
39
Trastornos del aparato Poco frecuentes:
Hiperbilirrubinemia, hepatitis, ictericia Insuficiencia hepática9, necrosis hepática reproductor y de la mama Ginecomastia, disfunción eréctil, menorragia, menstruación irregular, disfunción sexual, dolor en los pezones, aumento del tamaño de las mamas, edema de escroto
Raras:
Insomnio Depresión, disminución de la líbido, ansiedad Confusión
1 Basándose en los
cardiaca congestiva, se observaron de forma más frecuente en pacientes con LMC transformada que en pacientes con LMC crónica.
2 La cefalea fue la más frecuente en pacientes con GIST.
3 El derrame pleural se notificó de forma más frecuente en pacientes con GIST y en pacientes con LMC transformada (LMC-fase acelerada y LMC-crisis blástica) que en pacientes con LMC crónica.
4+5 El dolor abdominal y la hemorragia gastrointestinal se observaron de forma más frecuente en pacientes con GIST.
6 El dolor musculoesquelético y los acontecimientos relacionados se observaron de forma más frecuente en pacientes con LMC que en pacientes con GIST.
7 La neumonía se notificó de forma más frecuente en pacientes con LMC transformada y en pacientes con GIST.
8 Los sofocos fueron más frecuentes en pacientes con GIST y los sangrados (hematoma, hemorragia) fueron más frecuentes en pacientes con GIST y con LMC transformada (LMC-FA y LMC-CB).
9 Se han notificado algunos casos mortales de insuficiencia hepática y de necrosis hepática.
Se han notificado los siguientes tipos de reacciones, principalmente a partir de la experiencia post- comercialización con Glivec.
Incluyen casos espontáneos notificados así como reacciones adversas graves de los estudios en marcha, los programas de acceso expandido, los estudios de farmacología clínica y estudios exploratorios en indicaciones no autorizadas.
Debido a que estas reacciones se recogen a partir de una población de tamaño incierto, no siempre es posible estimar de forma fiable su frecuencia o establecer una relación causal con la exposición a imatinib.
Tabla 2
Reacciones adversas procedentes de informes post-comercialización
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) No conocida:
Hemorragia del tumor/ necrosis tumoral
Trastornos del sistema inmunológico No conocida:
Trastornos cardiacos
Shock anafiláctico
No conocida:
Pericarditis, tamponamiento cardiaco
Trastornos del sistema nervioso No conocida:
Trastornos oculares
Edema cerebral
No conocida:
Hemorragia vítrea
Trastornos respiratorios, torácicos y mediastínicos No conocida:
Insuficiencia respiratoria aguda1, enfermedad pulmonar intersticial
Trastornos gastrointestinales No conocida:
Íleo/ obstrucción intestinal, perforación gastrointestinal, diverticulitis
Trastornos de la piel y del tejido subcutáneo No conocida:
No conocida:
Queratosis liquenoide, liquen plano Necrolisis tóxica epidérmica 40
Trastornos musculoesqueléticos y del tejido conjuntivo No conocida:
Trastornos vasculares
Necrosis avascular/ necrosis de cadera
No conocida:
Trombosis/ embolismo
1 Se han notificado casos mortales en pacientes con enfermedad avanzada, infecciones graves, neutropenia grave y otras situaciones concomitantes graves.
Anormalidades en las pruebas de laboratorio Hematología En todos los estudios en LMC se han observado citopenias, particularmente neutropenia y trombocitopenia, sugiriendo una mayor frecuencia a dosis elevadas ≥ 750 mg (estudio de fase I).
Sin embargo, la presencia de citopenias fue también claramente dependiente de la fase de la enfermedad, la frecuencia de neutropenias (RAN < 1,0 x 109/ l) y trombocitopenias (recuento de plaquetas < 50 x 109/ l) de grado 3 ó 4, siendo entre 4 y 6 veces mayor en crisis blástica y en fase acelerada (59– 64% y 44– 63% para neutropenia y trombocitopenia, respectivamente) comparado con pacientes con LMC en fase crónica de diagnóstico reciente (16,7% neutropenia y 8,9% trombocitopenia).
Se observó neutropenia (RAN < 0,5 x 109/ l) y trombocitopenia (recuento de plaquetas < 10 x 109/ l) de grado 4 en el 3,6% y en menos del 1% respectivamente, de los pacientes con diagnóstico reciente de LMC en fase crónica.
La mediana de la duración de los episodios de neutropenia y trombocitopenia normalmente fue de 2 a 3 semanas y de 3 a 4 semanas, respectivamente.
Estos efectos normalmente pueden ser tratados con reducción de dosis o con interrupción del tratamiento con Glivec, pero en casos raros puede llevar al cese definitivo del tratamiento.
En pacientes pediátricos con LMC, las toxicidades observadas de forma más frecuente fueron citopenias de grado 3 ó 4 incluyendo neutropenia, trombocitopenia y anemia.
Éstos generalmente ocurren durante los primeros meses de tratamiento.
En pacientes con GIST se informó de anemias de grado 3 y 4 en el 5,4% y 0,7% de los pacientes, respectivamente, que pueden estar relacionadas con las hemorragias gastrointestinales o intratumorales al menos en alguno de estos casos.
Se observó neutropenia de grado 3 y 4 en el 7,5% y 2,7% de los pacientes, respectivamente y trombocitopenia de grado 3 en el 0,7% de los pacientes.
Ningún paciente desarrolló trombocitopenia de grado 4.
El descenso de los leucocitos y recuento de neutrófilos tuvo lugar principalmente durante las primeras seis semanas de tratamiento, permaneciendo después los valores relativamente estables.
Bioquímica Se observó un aumento severo de las transaminasas (< 5%) o de la bilirrubina (< 1%) en pacientes con LMC y normalmente se controló con reducción de dosis o interrupción (la mediana de duración de estos episodios fue aproximadamente de una semana).
En menos del 1% de los pacientes con LMC el tratamiento se interrumpió de forma permanente debido a la alteración de las pruebas hepáticas de laboratorio.
En pacientes con GIST (estudio B2222) se observaron un 6,8% de aumento de ALT (alanino aminotransferasa) de grado 3 ó 4 y un 4,8% de aumento de AST (aspartato aminotransferasa) de grado 3 ó 4.
El aumento de la bilirrubina fue inferior al 3%.
Se han dado casos de hepatitis citolítica y colestásica y fallo hepático; en algunos de los cuales el desenlace fue fatal, incluyendo un paciente tratado con paracetamol a dosis alta.
4.9 Sobredosis
La experiencia con dosis superiores a 800 mg es limitada.
Se han notificado casos aislados de sobredosificación con Glivec.
Un paciente con crisis mieloide blástica tomó 1.200 mg de Glivec durante 6 días de forma inadvertida y experimentó aumento de creatinina sérica de Grado 1, ascitis y aumento de los niveles de transaminasas
Se interrumpió temporalmente el tratamiento y en una semana revertieron completamente todas las anormalidades.
El tratamiento se reanudó a la dosis de 400 mg sin recurrencia de problemas.
Otro paciente desarrolló calambres musculares severos después de tomar 1.600 mg diarios de Glivec durante seis días.
Tras la interrupción del tratamiento, se observó una resolución completa de los calambres musculares y el tratamiento se reaunudó posteriormente.
En caso de sobredosis, el paciente deberá someterse a observación y recibir el tratamiento de soporte apropiado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteína tirosina-kinasa, código ATC:
L01XE01
Imatinib es un inhibidor de la proteína tirosina-kinasa que inhibe de forma potente la Bcr-Abl tirosina kinasa in vitro, a nivel celular e in vivo.
El compuesto inhibe selectivamente la proliferación e induce la apoptosis en las líneas celulares Bcr-Abl positivo así como en las células leucémicas nuevas de la LMC cromosoma Filadelfia positivo y en pacientes con leucemia linfoblástica aguda (LLA).
In vivo el compuesto muestra actividad antitumoral como agente único en modelos animales utilizando células tumorales Bcr-Abl positivos.
Imatinib también es un inhibidor del receptor tirosina-kinasa para el factor de crecimiento derivado de plaquetas (PDGF), PDGFR y factor de células troncales (FCT), c-Kit e inhibe los procesos celulares mediados por PDGF y FCT.
In vitro, imatinib inhibe la proliferación e induce la apoptosis en las células de tumores del estroma gastrointestinal (GIST), las cuales expresan una mutación kit activa.
En la patogénesis de SMD/ SMP, SHE/ LEC y de DFSP se han implicado la activación constitutiva del receptor del PDGF o la proteina Abl tirosina quinasa como consecuencia de la fusión a diferentes proteinas o la producción constitutiva del PDGF.
Imatinib inhibe la señal y la proliferación de células generada por una actividad no regulada del PDGFR y la actividad quinasa del Abl.
Ensayos clínicos en leucemia mieloide crónica La efectividad de Glivec se basa en las tasas de respuesta hematológica y citogenética globales y supervivencia libre de progresión.
Excepto en LMC en fase crónica, de diagnóstico reciente, no existen ensayos controlados que demuestren el beneficio clínico, tales como mejora de los síntomas relacionados con la enfermedad o el aumento de la supervivencia.
Tres grandes ensayos fase II, internacionales, abiertos, no controlados se llevaron a cabo en pacientes con LMC cromosoma Filadelfia positivo (Ph +), en fase avanzada de la enfermedad, crisis blástica o fase acelerada, otras leucemias Ph + o con LMC en fase crónica en los que había fallado la terapia con interferón-alfa (IFN).
Se ha realizado un gran ensayo internacional, abierto, multicéntrico, aleatorizado, fase III en pacientes con LMC Ph+ de diagnóstico reciente.
Además, se han tratado niños en dos ensayos fase I y un ensayo fase II.
En todos los ensayos clínicos el 38– 40% de los pacientes eran ≥ 60 años y el 10– 12% de los pacientes eran ≥ 70 años.
Este ensayo fase III en pacientes adultos comparó el tratamiento con Glivec como agente único frente a una combinación de interferón-alfa (IFN) junto con citarabina (Ara-C).
Los pacientes que mostraron una ausencia de respuesta (ausencia de respuesta hematológica completa (RHC) a los 6 meses, aumento de recuento de leucocitos, ausencia de respuesta citogenética mayor (RCM)
En el brazo de Glivec, los pacientes fueron tratados con 400 mg al día.
En el brazo de IFN, los pacientes fueron tratados con una dosis diana de IFN de 5 MUI/ m2/ día subcutánea en combinación con Ara-C 20 mg/ m2/ día subcutánea durante 10 días/ mes.
Se aleatorizaron un total de 1.106 pacientes, 553 en cada brazo.
Las características basales estaban bien equilibradas entre los dos brazos.
La mediana de edad fue de 51 años (rango 18– 70 años), con un 21,9% de los pacientes ≥ 60 años de edad.
Hubo un 59% de hombres y un 41% de mujeres; los pacientes eran en un 89,9% caucasianos y en un 4,7% negros.
Cinco años después de la inclusión del último paciente, la mediana de duración del tratamiento de primera línea fue de 60 y 8 meses en los brazos de Glivec e IFN, respectivamente.
La mediana de duración del tratamiento con Glivec como segunda línea fue de 45 meses.
En total, en pacientes en tratamiento con Glivec en primera linea, la dosis diaria media administrada fue de 389 ± 71 mg.
El objetivo de eficacia primario del estudio es la supervivencia sin progresión.
Se definió progresión como cualquiera de los acontecimientos siguientes: progresión a fase acelerada o crisis blástica, muerte, pérdida de RHC o RCM, o en pacientes que no alcanzaron un RHC un aumento de leucocitos a pesar de un manejo terapéutico apropiado.
Los principales objetivos secundarios son una respuesta citogenética mayor, una respuesta hematológica, una respuesta molecular (evaluación de la enfermedad residual mínima) el tiempo hasta fase acelerada o crisis blástica y la supervivencia.
Los datos de respuesta se muestran en la Tabla 3.
Respuesta en el ensayo en LMC de diagnóstico reciente (datos a 60 meses)
Glivec IFN+Ara-C
(Mejores tasas de respuesta) Respuesta hematológica
n=553
n=553
Tasa RHC n (%)
534 (96,6%)*
313 (56,6%)*
[95% IC]
[94,7%, 97,9%]
[52,4%, 60,8%]
Respuesta citogenética Respuesta mayor n (%)
490 (88,6%)*
129 (23,3%)*
[95% IC] RC completa n (%) RC parcial n (%)
[85,7%, 91,1%] 454 (82,1%)* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6%)* 65 (11,8%)
Respuesta molecular Respuesta mayor a 12 meses (%)
40%*
2%*
Respuesta mayor a 24 meses (%) * p < 0,001, Test exacto de Fischer
54%
NA**
** datos insuficientes, sólo dos pacientes con muestras disponibles Criterios de respuesta hematológica (todas las respuestas deben confirmarse tras ≥ 4 semanas):
Leucocitos < 10 x 109/ l, plaquetas < 450 x 109/ l, mielocitos+metamielocitos < 5% en sangre, sin blastos ni promielocitos en sangre, basófilos < 20%, sin afectación extramedular Criterios de respuesta citogenéticos: completo (0% Ph+ metafases), parcial (1– 35%), menor (36– 65%) o mínimo (66– 95%).
Una respuesta mayor (0– 35%) combina respuestas parciales y completas.
Criterio de respuesta molecular mayor: en sangre periférica una reducción ≥ 3 logaritmos en la cantidad de tránscritos BCR-ABL (medidos por PCR transcriptasa inversa cuantitativa a tiempo real) respecto al basal estandarizado.
Se estimaron las tasas de respuesta hematológica, respuesta citogenética mayor y respuesta citogenética completa en el tratamiento de primera línea utilizando la aproximación de Kaplan-Meier, para lo cual se censuraron las faltas de respuesta en la fecha del último examen.
Utilizando esta aproximación, las tasas de respuesta acumulada estimadas para el tratamiento de primera línea con Glivec mejoraron de 12 meses de tratamiento a 60 meses de tratamiento del siguiente modo:
RHC de 96,4% a 98,4% y RCC de 69,5% a 43 86,7%, respectivamente.
Tras 5 años de seguimiento, se observaron 86 (15,6%) acontecimientos de progresión en el brazo de Glivec: en 35 (6,3%) supuso una progresión a fase acelerada/ crisis blástica, en 28 (5,1%) pérdida de RCM, en 14 (2,5%) pérdida de RHC o aumento de leucocitos, y 9 (1,6%) muertes no relacionadas con la LMC.
Por otro lado, se observaron 155 (28,0%) acontecimientos en el brazo de IFN+Ara-C, de los cuales 128 aparecieron durante el tratamiento de primera línea con IFN+Ara-C.
La tasa estimada de pacientes sin progresión a fase acelerada o crisis blástica a los 60 meses fue significativamente superior en el brazo de Glivec en comparación con el brazo de IFN (92,9% frente a 86,2%, p < 0,001).
La tasa anual de progresión a fase acelerada o crisis blástica disminuyó con el tiempo de tratamiento y fue inferior al 1% anual en el cuarto y quinto año.
La tasa estimada de supervivencia sin la enfermedad a los 60 meses fue del 83,2% en el brazo de Glivec y del 64,1% en el brazo control (p < 0,001).
La tasas anuales de progresión de cualquier tipo para Glivec también disminuyeron con el tiempo.
Un total de 57 (10,3%) y 73 (13,2%) pacientes murieron en los grupos de Glivec y de IFN+Ara-C, respectivamente.
A los 60 meses, la supervivencia global estimada es de 89,4% (86, 92) frente a 85,6% (82, 89) en los grupos aleatorizados a Glivec y a IFN+Ara-C, respectivamente (p=0,049, test de log-rank).
Esta variable principal de “ tiempo hasta el acontecimiento” está afectado de forma importante por la alta tasa de cruce de tratamiento de IFN+Ara-C a Glivec.
El efecto del tratamiento con Glivec sobre la supervivencia en la fase crónica, en LMC de diagnóstico reciente ha sido más estudiada en un análisis retrospectivo de los datos de Glivec mencionados anteriormente con los datos primarios de otro estudio Fase III utilizando IFN+Ara-C (n=325) en una pauta idéntica.
En este análisis retrospectivo, se demostró la superioridad de Glivec sobre IFN+Ara-C en la supervivencia global (p < 0,001); a los 42 meses, habían muerto 47 pacientes (8,5%) con Glivec y 63 pacientes (19,4%) con IFN+Ara-C.
El grado de respuesta citogenética y respuesta molecular tuvo un efecto claro sobre los resultados a largo plazo en pacientes con Glivec.
Mientras un 97% estimado de pacientes (93%) con RCC (RCP) a los 12 meses no mostraban progresión a fase acelerada/ crisis blástica a los 60 meses, sólo un 81% de pacientes sin RCM a los 12 meses estaban libres de progresión a LMC avanzada a los 60 meses (p < 0,001 global, p=0,20 entre RCC y RCP).
Para pacientes con RCC y reducción en los tránscritos Bcr-Abl de al menos 3 logaritmos a 12 meses, la probabilidad de permanecer libre de progresión a la fase acelerada/ crisis blástica fue de 100% a los 60 meses. En base a un análisis a 18 meses se hallaron unos resultados similares.
En este estudio, se permitió la escalada de dosis de 400 mg diarios a 600 mg diarios, y entonces de 600 mg diarios a 800 mg diarios.
Después de 42 meses de seguimiento, 11 pacientes experimentaron una pérdida confirmada (en 4 semanas) de su respuesta citogenética.
De estos 11 pacientes, 4 pacientes aumentaron la dosis hasta 800 mg diarios, 2 de los cuales obtuvieron de nuevo una respuesta citogenética (1 parcial y 1 completa, esta última también consiguió una respuesta molecular), mientras que de los 7 pacientes que no aumentaron la dosis, sólo uno obtuvo de nuevo una respuesta citogenética completa.
El porcentaje de algunas reacciones adversas fue superior en los 40 pacientes en los cuales la dosis se aumentó a 800 mg diarios comparado a la población de pacientes antes del aumento de dosis (n=551).
Las reacciones adversas más frecuentes incluyeron hemorragias gastrointestinales, conjuntivitis y aumento de transaminasas o bilirrubina.
Se notificaron otras reacciones adversas con una frecuencia menor o igual.
Fase crónica, fallo del Interferón:
532 pacientes adultos fueron tratados con una dosis inicial de 400 mg.
Los pacientes fueron distribuidos en tres categorías principales: fallo hematológico (29%), fallo citogenético (35%) o intolerancia al interferón (36%).
Los pacientes habían recibido tratamiento previo con IFN durante una mediana de 14 meses a dosis de ≥ 25 x 106 UI/ semana y todos estaban en una fase crónica tardía, con una mediana de tiempo desde el diagnóstico de 32 meses.
La variable principal de eficacia del estudio fue la tasa de respuesta citogenética mayor (respuesta completa más parcial, 0– 35% metafases Ph + en médula ósea).
44 En este estudio el 65% de los pacientes alcanzaron una respuesta citogenética mayor que fue completa en el 53% (confirmado en el 43%) de los pacientes (Tabla 4).
En el 95% de los pacientes se consiguió una respuesta hematológica completa.
Fase acelerada: se incluyeron 235 pacientes adultos con la enfermedad en fase acelerada.
Los primeros 77 pacientes iniciaron el tratamiento con 400 mg, se rectificó posteriormente el protocolo para permitir una mayor dosificación y los restantes 158 pacientes iniciaron el tratamiento con 600 mg.
La variable principal de eficacia fue la tasa de respuesta hematológica, informada como respuesta hematológica completa, no evidencia de leucemia (es decir, aclaramiento blástico desde médula ósea y sangre, pero sin una recuperación total de sangre periférica como en una respuesta completa) o retorno a la fase crónica de la LMC.
Se consiguió una respuesta hematológica confirmada en el 71,5% de los pacientes (Tabla 4).
De forma importante, el 27,7% de los pacientes también consiguieron una respuesta citogenética mayor, que fue completa en el 20,4% (confirmado en el 16%) de los pacientes.
Para los pacientes tratados con 600 mg, la estimación actual de la mediana de la incidencia de supervivencia libre de progresión y la supervivencia global fueron 22,9 y 42,5 meses, respectivamente.
Crisis mieloide blástica: se incluyeron 260 pacientes con crisis mieloide blástica.
95 (37%) habían recibido anteriormente quimioterapia para el tratamiento tanto de la fase acelerada como la crisis blástica (« pacientes pretratados ») mientras 165 (63%) no (« pacientes no tratados »).
Los primeros 37 pacientes iniciaron el tratamiento con 400 mg, se rectificó posteriormente el protocolo para permitir una mayor dosificación y los restantes 223 pacientes iniciaron el tratamiento con 600 mg.
La variable principal de eficacia fue la tasa de respuesta hematológica, informada tanto como respuesta hematológica completa, no evidencia de leucemia o vuelta a la fase crónica de la LMC utilizando el mismo criterio que para el estudio en fase acelerada.
En este estudio, el 31% de los pacientes alcanzaron una respuesta hematológica (36% de los pacientes no tratados previamente y 22% de los pacientes previamente tratados).
La tasa de respuesta también fue superior en los pacientes tratados con 600 mg (33%) en comparación con los pacientes tratados con 400 mg (16%, p=0,0220).
La mediana estimada de supervivencia de los pacientes no tratados previamente y los tratados fue de 7,7 y 4,7 meses, respectivamente.
Crisis linfoide blástica: se incluyeron un número limitado de pacientes en los estudios de fase I (n=10).
La tasa de respuesta hematológica fue del 70% con una duración de 2– 3 meses.
Tabla 4
Respuesta en los ensayos LMC en adultos
Estudio 0110
Estudio 0109
Estudio 0102
Datos a los 37 meses Datos a los
Datos a los 38 meses
Fase crónica, fallo IFN
40,5 meses
Crisis mieloide
(n=532)
Fase acelerada (n=235)
blástica (n=260)
% de pacientes (IC 95%) Respuesta hematológica1 Respuesta hematológica completa (RHC)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31% (25,2– 36,8) 8%
Sin evidencia de leucemia (NEL) Retorno a la fase crónica (RFC) Respuesta citogenética mayor2 Completa
No aplicable No aplicable 65% (61,2– 69,5) 53%
12% 17% 28% (22,0– 33,9) 20%
5% 18% 15% (11,2– 20,4) 7%
(Confirmada3) [95% IC] Parcial
[38,6– 47,2] 12%
(16%) [11,3– 21,0] 7%
(2%)
[0,6– 4,4] 8%
1 Criterio de respuesta hematológica (todas las respuestas confirmadas tras ≥ 4 semanas):
Mismo criterio que para RHC pero RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l (solo 0102 y 0109) RFC: < 15% de blastos en médula ósea y sangre periférica, < 30% blastos + promielocitos en médula ósea y sangre periférica, < 20% basófilos en sangre periférica, sin enfermedad extramedular aparte del bazo e hígado (solo para 0102 y 0109).
MO = médula ósea, SP = sangre periférica 2 Criterio de respuesta citogenética:
Una respuesta mayor combina ambas, la respuesta completa y la parcial: completa (0% de metafases Ph +), parcial (1– 35%) 3 Respuesta citogenética completa confirmada mediante una segunda evaluación citogenética de la médula ósea realizada al menos un mes después del estudio inicial de la médula ósea.
Pacientes pediátricos:
Un total de 26 pacientes pediátricos de menos de 18 años de edad con LMC en fase crónica (n=11) o LMC en crisis blástica o leucemias agudas Ph+ (n=15) participaron en un ensayo de fase I de escalada de dosis.
Se trataba de una población de pacientes fuertemente pretratados, ya que el 46% había recibido TMO previo y el 73% una poliquimioterapia previa.
Se trató a los pacientes con dosis de Glivec de 260 mg/ m2/ día (n=5), 340 mg/ m2/ día (n=9), 440 mg/ m2/ día (n=7) y 570 mg/ m2/ día (n=5).
De los 9 pacientes con LMC en fase crónica y datos citogenéticos disponibles, 4 (44%) y 3 (33%) alcanzaron una respuesta citogenética completa y parcial, respectivamente, para una tasa de RCM del 77%.
Un total de 51 pacientes pediátricos con LMC en fase crónica, no tratada y de diagnóstico reciente participaron en un ensayo de fase II de un único brazo, multicéntrico y abierto.
Los pacientes fueron tratados con Glivec a dosis de 340 mg/ m2/ día, sin interrupciones en ausencia de toxicidad limitada por la dosis.
El tratamiento con Glivec induce una respuesta rápida en los pacientes pediátricos con LMC de diagnóstico reciente con una RHC del 78% después de 8 semanas de tratamiento.
La alta proporción de RHC se acompañada del desarrollo de una respuesta citogenética completa (RCC) del 65%, que es comparable a los resultados observados en adultos.
Además, se observó una respuesta citogenética parcial (RCP) del 16% para una RCM del 81%.
La mayoría de pacientes que alcanzaron una RCC desarrollaron la RCC entre los meses 3 y 10 con una mediana de tiempo hasta la respuesta basada en la estimación de Kaplan-Meier de 5,6 meses.
Ensayos clínicos en LLA Ph+ LLA Ph+ de diagnóstico reciente:
En un ensayo controlado (ADE10) de imatinib frente a quimioterapia de inducción en 55 pacientes de diagnóstico reciente de 55 ó más años de edad, imatinib utilizado como agente único indujo una tasa de respuesta hematológica completa significativamente mayor que la quimioterapia (96,3% frente a 50%; p=0,0001).
Cuando se administró tratamiento de rescate con imatinib a pacientes que no respondieron o con respuesta baja a la quimioterapia, se observó que 9 (81,8%) de 11 pacientes alcanzaron una respuesta hematológica completa.
Este efecto clínico se asoció con una reducción mayor en los tránscritos bcr-abl en los pacientes tratados con imatinib que en el brazo de quimioterapia después de 2 semanas de tratamiento (p=0,02).
Todos los pacientes recibieron imatinib y quimioterapia de consolidación (ver Tabla 5) tras la inducción y los niveles de tránscritos bcr-abl fueron idénticos en los dos brazos a las 8 semanas.
Tal como se esperaba en base al diseño del estudio, no se observó diferencia en la duración de la remisión, en la supervivencia libre de enfermedad o en la supervivencia global, aunque los pacientes con respuesta molecular completa y manteniendo una enfermedad mínima residual mostraron un mejor resultado en términos de duración en la remisión (p=0,01) y supervivencia libre de enfermedad (p=0,02).
Los resultados observados en una población de 211 pacientes con LLA Ph+ de diagnóstico reciente en cuatro ensayos clínicos no controlados (AAU02, ADE04, AJP01 y AUS01) son consistentes con los 46 resultados descritos anteriormente.
Imatinib en combinación con quimioterapia de inducción (ver Tabla 5) mostró una tasa de respuesta hematológica completa del 93% (147 de 158 pacientes evaluables) y una tasa de respuesta citogenética mayor del 90% (19 de 21 pacientes evaluables).
La tasa de respuesta molecular completa fue del 48% (49 de 102 pacientes evaluables).
La supervivencia libre de enfermedad (SLE) y la supervivencia global (SG) excedieron constantemente 1 año y fueron superiores al control histórico (DFS p < 0,001; OS p < 0,0001) en dos estudios (AJP01 and AUS01).
Tabla 5
Régimen de quimioterapia usado en combinación con imatinib
Estudio ADE10
DEX 10 mg/ m2 oral, días 1-5; CP 200 mg/ m2 i. v., días 3, 4, 5; MTX 12 mg intratecal, día 1
Inducción a la remisión
DEX 10 mg/ m2 oral, días 6-7, 13-16; VCR 1 mg i. v., días 7, 14; IDA 8 mg/ m2 i. v.
(0,5 h), días 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) día 1; Ara- C 60 mg/ m2 i. v., días 22-25, 29-32
Terapia de consolidación I, III, V
MTX 500 mg/ m2 i. v.
(24 h), días 1, 15; 6-MP 25 mg/ m2 oral, días 1-20
Terapia de consolidación II, IV Estudio AAU02
Ara-C 75 mg/ m2 i. v.
(1 h), días 1-5; VM26 60 mg/ m2 i. v.
(1 h), días 1-5
Terapia de inducción (LLA Ph+ de novo)
Daunorubicina 30 mg/ m2 i. v., días 1-3, 15-16; VCR 2 mg dosis total i. v., días 1, 8, 15, 22; CP 750 mg/ m2 i. v., días 1, 8; prednisona 60 mg/ m2 oral, días 1-7, 15-21; IDA 9 mg/ m2 oral, días 1-28; MTX 15 mg intratecal, días 1, 8, 15, 22; Ara-C 40 mg intratecal, days 1, 8, 15, 22; metilprednisolona 40 mg intratecal, días 1, 8, 15, 22
Consolidación (LLA Ph+ de novo) Estudio ADE04
Ara-C 1.000 mg/ m2/ 12 h i. v. (3 h), días 1-4; mitoxantrona 10 mg/ m2 i. v. días 3-5; MTX 15 mg intratecal, día 1; metilprednisolona 40 mg intratecal, día 1
Prefase
DEX 10 mg/ m2 oral, días 1-5; CP 200 mg/ m2 i. v., días 3-5; MTX 15 mg intratecal, día 1
Terapia de inducción I
DEX 10 mg/ m2 oral, días 1-5; VCR 2 mg i. v., días 6, 13, 20; daunorubicina 45 mg/ m2 i. v., días 6-7, 13-14
Terapia de inducción II
CP 1 g/ m2 i. v.
(1 h), días 26, 46; Ara-C 75 mg/ m2 i. v.
(1 h), días 28-31, 35-38, 42-45; 6-MP 60 mg/ m2 oral, días 26-46
Terapia de consolidación Estudio AJP01
DEX 10 mg/ m2 oral, días 1-5; vindesina 3 mg/ m2 i. v., día 1; MTX 1,5 g/ m2 i. v.
(24 h), día 1; etopósido 250 mg/ m2 i. v.
(1 h) días 4-5; Ara-C 2x 2 g/ m2 i. v.
(3 h, cada 12 h), día 5
Terapia de inducción
CP 1,2 g/ m2 i. v.
(3 h), día 1; daunorubicina 60 mg/ m2 i. v.
(1 h), días 1-3; vincristina 1,3 mg/ m2 i. v., días 1, 8, 15, 21; prednisolona 60 mg/ m2/ día oral
Terapia de consolidación
Ciclo de quimioterapia alternando altas dosis de quimioterapia con MTX 1 g/ m2 i. v.
(24 h), día 1, y Ara-C 2 g/ m2 i. v.
(cada 12 h), días 2-3, durante 4 ciclos
Mantenimiento Estudio AUS01
VCR 1,3 g/ m2 i. v., día 1; prednisolona 60 mg/ m2 oral, días 1-5
Terapia de inducción-
Regimen hiper-CVAD:
CP 300 mg/ m2 i. v.
vincristina 2 mg i. v., días 4, 11; doxorubicina 50 mg/ m2 i. v.
(24 h), día 4; DEX 40 mg/ día los días 1-4 y 11-14, alternado con MTX 1 g/ m2 i. v.
(24 h), día 1, Ara-C 1 g/ m2 i. v.
(2 h, cada 12 h), días 2-3 (8 ciclos en total)
Mantenimiento
VCR 2 mg i. v. mensualmente durante 13 meses; prednisolona 200 mg oral, 5 días al mes durante 13 meses
Todos los regimenes de tratamiento incluyen la administración de esteroides para la profilaxis de SNC.
Ara-C: citosina arabinósido; CP: ciclofosfamida; DEX: dexametasona; MTX: metotrexato; 6-MP:
6- mercaptopurina; VM26: tenipósido; VCR: vincristina; IDA: idarubicina; i. v.: intravenoso
LLA Ph+ en recaída/ refractaria:
Cuando se utilizó imatinib como agente único en pacientes con LLA Ph+ en recaída/ refractaria se observó en los 53 de los 411 pacientes evaluables para la respuesta, una tasa de respuesta hematológica del 30% (9% completa) y una tasa de respuesta citogenética mayor del 23%.
(A destacar, de los 411 pacientes, 353 se trataron en un programa de acceso ampliado sin recogida de datos de respuesta primarios).
La mediana de tiempo a la progresión en la población general de los 411 pacientes con LLA Ph+ en recaída/ refractaria varió de 2,6 a 3,1 meses, y la mediana de supervivencia global en los 401 pacientes evaluables varió de 4,9 a 9 meses.
Los datos fueron similares cuando se re- analizaron para incluir sólo aquellos pacientes de 55 ó más años de edad.
Ensayos clínicos en SMD/ SMP La experiencia con Glivec en esta indicación es muy limitada y está basada en tasas de respuesta hematológica y citogenética.
No existen ensayos clínicos controlados que demuestren un beneficio clínico o un aumento de la supervivencia.
Se llevó a cabo un ensayo abierto, multicéntrico fase II (estudio B2225) para evaluar Glivec en diversas poblaciones de pacientes que sufrían enfermedades con riesgo vital asociadas con proteinas tirosina quinasa Abl, Kit o PDGFR.
Este estudio incluyó a 7 pacientes con SMD/ SMP que fueron tratados con 400 mg de Glivec diarios.
Tres pacientes presentaron una respuesta hematológica completa (RHC) y un paciente experimentó una respuesta hematológica parcial (RHP).
En el momento del análisis original, tres de los cuatro pacientes con reordenamientos del gen PDGFR detectados, desarrollaron una respuesta hematológica (2 RHC y 1 RHP).
La edad de estos pacientes varió de 20 a 72 años.
Además se notificaron unos 24 pacientes adicionales con SMD/ SMP en 13 publicaciones.
De ellos, 21 pacientes se trataron con 400 mg de Glivec diarios, mientras los otros 3 pacientes recibieron dosis más bajas.
En once pacientes se detectaron reordenamientos del gen PDGFR, 9 de los cuales alcanzaron una RHC y 1 una RHP.
La edad de estos pacientes varió de 2 a 79 años.
En una publicación reciente con una actualización de la información de 6 de estos 11 pacientes reveló que todos estos pacientes permanecía en remisión citogenética (rango 32-38 meses).
La misma publicación aportó datos de seguimiento a largo plazo de 12 pacientes con SMD/ SMP con reordenamientos del gen PDGFR (5 pacientes del estudio B2225).
Estos pacientes recibieron Glivec durante una mediana de 47 meses (rango 24 días – 60 meses).
En 6 de estos pacientes el seguimiento actual supera los 4 años.
Once pacientes alcanzaron una RHC rápida; diez mostraron una resolución completa de las anormalidades citogenéticas y una disminución o desaparición de los tránscritos de fusión medidos por RT-PCR.
Las respuestas hematológicas y citogenéticas se han mantenido durante una mediana de 49 meses (rango 19- 60) y 47 meses (rango 16-59), respectivamente.
La supervivencia global es de 65 meses desde el diagnóstico (rango 25-234).
La administración de Glivec a pacientes sin la traslocación genética normalmente no supone una mejoría.
Ensayos clínicos en SHE/ LEC Se llevó a cabo un ensayo clínico abierto, multicéntrico, fase II (estudio B2225) para evaluar Glivec en diversas poblaciones de pacientes que sufrían enfermedades con riesgo vital asociadas con proteinas tirosina quinasas Abl, Kit o PDGFR.
En este estudio, 14 pacientes con SHE/ LEC fueron tratados con 100 mg a 1.000 mg de Glivec diarios.
Se evaluaron
48 las anormalidades citogenéticas en 117 de la población total de 176 pacientes.
En 61 de estos 117 pacientes se identificaron quinasas de fusión FIP1L1-PDGFRα.
En otros 3 informes publicados, se hallaron cuatro pacientes adicionales con SHE con FIP1L1-PDGFRα positivo.
Los 65 pacientes positivos para la quinasa de fusión FIP1L1-PDGFRα alcanzaron una RHC mantenida durante meses (rango de 1+ a 44+ meses censurados en el momento del informe).
Tal como se recoge en una publicación reciente 21 de estos 65 pacientes también alcanzaron la remisión molecular completa con una mediana de seguimiento de 28 meses (rango 13-67 meses).
La edad de estos pacientes varió de 25 a 72 años.
Además, se notificaron mejoras en la sintomatología y en otras alteraciones en la función de órganos por parte de los investigadores en los informes de los casos.
Se observaron mejoras en los sistemas orgánicos cardíaco, nervioso, piel/ tejido subcutáneo, respiratorio/ torácico/ mediastínico, musculoesquelético/ tejido conectivo/ vascular, y gastrointestinal.
Ensayos clínicos en GIST Se realizó un ensayo multinacional de fase II, abierto, aleatorizado, no controlado, en pacientes con tumores del estroma gastrointestinal (GIST) maligno no resecable o metastásico.
En este ensayo se reclutaron 147 pacientes, los cuales se aleatorizaron para recibir 400 mg ó 600 mg por vía oral una vez al día durante un máximo de 36 meses.
Estos pacientes tenían edades comprendidas entre los 18 y 83 años y un diagnóstico patológico de GIST maligno Kit-positivo no resecable y/ o metastásico.
Sistemáticamente se realizaron pruebas inmunohistoquímicas con el anticuerpo Kit (A-4502, antisuero policlonal de conejo, 1:100, DAKO Corporation, Carpinteria, CA) según el análisis mediante un método de complejo avidina- biotina-peroxidasa después de recuperar el antígeno.
La evidencia principal de eficacia se basó en las tasas de respuesta objetiva.
Se requerían tumores medibles en al menos un lugar de la enfermedad y una evaluación de la respuesta en base a los criterios del Southwestern Oncology Group (SWOG).
Los resultados se muestran en la Tabla 6.
Tabla 6
Mejor respuesta tumoral en el ensayo STIB2222 (GIST)
Todas las dosis (n=147) 400 mg (n=73) 600 mg (n=74)
Respuesta completa
1 (0,7)
Respuesta parcial Enfermedad estable Enfermedad progresiva No evaluable Desconocido
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
No hubo diferencias en las tasas de respuesta entre los dos grupos de dosis.
Un número significativo de pacientes que presentaba estabilidad de la enfermedad en el momento del análisis intermedio alcanzaron una respuesta parcial con el tratamiento más prolongado (mediana de seguimiento 31 meses).
La mediana de tiempo de respuesta fue de 13 semanas (IC 95% 12– 23).
La mediana de tiempo hasta el fallo del tratamiento en respondedores fue de 122 semanas (IC 95% 106– 147), mientras que en la población general del estudio fue de 84 semanas (IC 95% 71– 109).
La mediana de supervivencia global no se ha alcanzado.
La estimación de Kaplan-Meier para supervivencia después de 36 meses de seguimiento es del 68%.
En dos ensayos clínicos (estudio B2222 y un estudio intergrupos S0033) la dosis diaria de Glivec se escaló hasta 800 mg en pacientes con progresión a dosis diarias inferiores de 400 mg ó 600 mg.
La dosis diaria se escaló hasta 800 mg en un total de 103 pacientes; 6 pacientes alcanzaron una respuesta parcial y 21 una estabilización de su enfermedad después del escalado de la dosis para un beneficio clínico global de 26%.
49 pacientes con progresión a dosis inferiores de 400 mg ó 600 mg afecte el perfil de seguridad de Glivec.
Ensayos clínicos en DFSP Se realizó un ensayo clínico (estudio B2225) multicéntrico, abierto, de fase II incluyendo 12 pacientes con DFSP tratados con 800 mg diarios de Glivec.
Las edades de los pacientes con DFSP variaron de 23 a 75 años; el DFSP era metastásico, localmente recurrente tras una cirugía resectiva inicial y no se consideró de elección para otra cirugía resectiva en el momento de entrar en el estudio.
La evidencia primaria de eficacia se basó en las tasas de respuesta objetivas.
De los 12 pacientes incluidos, 9 respondieron, uno completamente y 8 parcialmente.
Tres de los respondedores parciales quedaron libres de enfermedad después de someterse a cirugía.
La mediana de duración del tratamiento en el estudio B2225 fue de 6,2 meses, con una duración máxima de 24,3 meses.
Se notificó la existencia de otros 6 pacientes con DFSP tratados con Glivec en 5 casos publicados, con edades comprendidas entre 18 meses y 49 años.
Los pacientes adultos notificados, extraídos de la literatura publicada fueron tratados con 400 mg (4 casos) ó 800 mg (1 caso) de Glivec diarios.
El paciente pediátrico recibió 400 mg/ m2/ diarios, posteriormente aumentados a 520 mg/ m2/ diarios.
5 pacientes respondieron, 3 completamente y 2 parcialmente.
La mediana de duración del tratamiento en la literatura publicada varió entre 4 semanas y más de 20 meses.
En casi todos los respondedores al tratamiento con Glivec, se presentó la t(17:22) [(q22: q13)], o su gen.
5.2 Propiedades farmacocinéticas
Farmacocinética de Glivec La farmacocinética de Glivec ha sido evaluada en un rango de dosificación de 25 a 1.000 mg.
Los perfiles farmacocinéticos plasmáticos se analizaron en el día 1 y en el día 7 o día 28, cuando las concentraciones plasmáticas habían alcanzado el estado estacionario.
Absorción La biodisponibilidad absoluta media para la formulación de cápsulas es del 98%.
Hubo una elevada variabilidad entre pacientes en las AUC de los niveles plasmáticos de imatinib después de una dosis oral.
Cuando se administró junto con una comida rica en grasas, la tasa de absorción de imatinib se redujo mínimamente (11% de reducción en Cmáx y prolongación de tmáx de 1,5 h), con una pequeña reducción del AUC (7,4%) comparado con condiciones en ayunas.
No se ha investigado el efecto de la cirugía gastrointestinal previa sobre la absorción del fármaco.
Distribución En base a experimentos in vitro, a concentraciones clínicamente relevantes de imatinib, la unión a proteínas plasmáticas fue de aproximadamente el 95%, principalmente a albúmina y a alfa-ácido- glicoproteína, con baja unión a lipoproteínas.
Metabolismo El principal metabolito circulante en humanos es el derivado N-desmetilado de piperazina, el cual muestra in vitro una potencia similar a la del compuesto inicial.
La AUC plasmática para el metabolito fue de sólo el 16% de la AUC del imatinib.
La unión a proteínas plasmáticas del metabolito N-desmetilado es similar a la del compuesto inicial.
Imatinib junto con su metabolito N-desmetil alcanzaron aproximadamente el 65% de la radioactividad circulante (AUC(0-48h)).
El resto de radioactividad circulante correspondió a un número de metabolitos menores.
Los resultados in vitro mostraron que el CYP3A4 fue el principal enzima humano del P450 que cataliza la biotransformación de imatinib.
De una serie de medicaciones concomitantes (acetaminofeno, aciclovir, alopurinol, anfotericina, citarabina, eritromicina, fluconazol, hidroxiuera, norfloxacino, penicilina V) sólo eritromicina (IC50 50 µM) y fluconazol (IC50 118 µM) mostraron inhibición del metabolismo de imatinib con posible relevancia clínica.
50 In vitro imatinib mostró ser un inhibidor competitivo de sustratos marcadores para CYP2C9, CYP2D6 y CYP3A4/ 5.
Los valores Ki en los microsomas hepáticos humanos fueron 27, 7,5 y 7,9 µmol/ l, respectivamente.
Las concentraciones plasmáticas máximas de imatinib en pacientes son 2– 4 µmol/ l, como consecuencia, es posible una inhibición del metabolismo mediado por CYP2D6 y/ o CYP3A4/ 5 de los fármacos administrados conjuntamente.
Imatinib no interfirió en la biotransformación del 5- fluorouracilo, pero inhibió el metabolismo del paclitaxel como resultado de una inhibición competitiva del CYP2C8 (Ki = 34,7 µM).
Este valor Ki es muy superior al nivel plasmático esperado de imatinib en pacientes, por lo tanto no se espera una interacción en la administración conjunta tanto de 5-flulorouracilo o paclitaxel e imatinib.
Eliminación En base a la recuperación de los compuestos después de una dosis oral de imatinib marcado en el C14, aproximadamente el 81% de la dosis se recuperó en 7 días en heces (68% de la dosis) y orina (13% de la dosis).
Imatinib inalterado alcanza el 25% de la dosis (5% orina, 20% heces), siendo el resto metabolitos.
Farmacocinética plasmática Tras la administración oral a voluntarios sanos, el t1/ 2 fue aproximadamente 18 h, sugiriendo que una dosis única al día es apropiada.
El aumento en la AUC media con incremento de dosis fue lineal y proporcional a la dosis en el rango de 25– 1.000 mg de imatinib tras la administración oral.
No hubo cambio en la cinética de imatinib a dosis repetidas, y la acumulación fue de 1,5– 2,5 veces en estado estacionario cuando se dosifica una vez al día.
Farmacocinética en pacientes con GIST En pacientes con GIST la exposición en el estado estacionario fue 1,5 veces superior a la observada en los pacientes con LMC a la misma dosis (400 mg al día).
En base al análisis farmacocinético poblacional preliminar en pacientes con GIST, se hallaron tres variables (albúmina, leucocitos y bilirrubina) que presentaban una relación estadísticamente significativa con la farmacocinética de imatinib.
Los bajos valores de albúmina causaron un aclaramiento reducido (CL/ f) y los niveles elevados de leucocitos dieron lugar a una reducción del CL/ f.
No obstante, estas asociaciones no resultan suficientemente pronunciadas para garantizar un ajuste de la dosis.
En esta población de pacientes, la presencia de metástasis hepáticas podría conducir potencialmente a una insuficiencia hepática y a una disminución del metabolismo.
Farmacocinética de la población En base al análisis farmacocinético de la población en pacientes con LMC, hubo un pequeño efecto de la edad en el volumen de distribución (aumento del 12% en pacientes > 65 años).
No se cree que este cambio sea clínicamente significativo.
El efecto del peso en el aclaramiento de imatinib es tal que para un paciente que pese 50 kg el aclaramiento medio esperado es de 8,5 l/ h, mientras que en un paciente que pese 100 kg el aclaramiento aumentará hasta 11,8 l/ h.
Estos cambios no se consideran suficientes para justificar un ajuste de dosis en base al peso.
El sexo no afecta la cinética de imatinib.
Farmacocinética en niños Al igual que en los pacientes adultos, en los pacientes pediátricos de unos estudios de fase I y fase II, imatinib se absorbió rápidamente tras la administración oral.
La dosificación en niños de 260 y 340 mg/ m2/ día alcanzó una exposición similar a las dosis de 400 mg y 600 mg en pacientes adultos, respectivamente.
La comparación de la AUC(0-24) en el día 8 y el día 1 al nivel de dosis de 340 mg/ m2/ día reveló una acumulación de 1,7 veces del fármaco tras la dosificación repetida una vez al día.
Disfunción orgánica Imatinib y sus metabolitos no se excretan en una proporción significativa por vía renal.
Los pacientes con alteración de la función renal leve y moderada parecen tener una exposición plasmática superior a la de los pacientes con función renal normal.
El aclaramiento del
51 fármaco libre de imatinib es probablemente similar entre pacientes con alteración renal y pacientes con función renal normal, puesto que la excreción renal representa sólo una vía de eliminación menor para imatinib (ver secciones 4.2 y 4.4).
Aunque los resultados de un análisis farmacocinético muestran que existe una considerable variación interindividual, la exposición media a imatinib no aumentó en pacientes con varios grados de alteración hepática comparado a pacientes con función hepática normal (ver secciones 4.2, 4.4 y 4.8).
5.3 Datos preclínicos sobre seguridad
El perfil de seguridad preclínica de imatinib fue evaluado en ratas, perros, monos y conejos.
Los estudios de toxicidad de dosis múltiples revelaron cambios hematológicos de leves a moderados en ratas, perros y monos, acompañados por cambios en la médula ósea de ratas y perros.
El hígado fue un órgano diana en ratas y perros.
En ambas especies se observaron aumentos de leves a moderados en las transaminasas y leves descensos en el colesterol, triglicéridos y niveles totales de proteínas y albúmina.
No se observaron cambios histopatológicos en el hígado de rata.
Se observó toxicidad hepática severa en perros tratados durante 2 semanas, con una elevación de los enzimas hepáticos, necrosis hepatocelular, necrosis del conducto biliar e hiperplasia del conducto biliar.
Se observó toxicidad renal con mineralización focal, dilatación de los túbulos renales y nefrosis tubular en monos tratados durante 2 semanas.
En varios de estos animales se observaron aumentos del nitrógeno ureico en sangre y de la creatinina.
En un estudio de 13 semanas en ratas, a dosis > 6 mg/ kg se observó hiperplasia del epitelio transicional en la papila renal y en la vejiga urinaria, sin cambios en los parámetros séricos o urinarios.
En el tratamiento crónico con imatinib se observó un aumento de la tasa de infecciones oportunistas.
En un estudio de 39 semanas con monos, no se estableció el NOAEL (nivel sin efectos adversos observados) a la dosis más baja de 15 mg/ kg (aproximadamente un tercio de la dosis humana máxima de 800 mg en base a la superficie corporal).
En estos animales el tratamiento produjo un empeoramiento de infecciones maláricas normalmente suprimidas.
Imatinib no se consideró genotóxico cuando se probó en un ensayo de células bacterianas in vitro (test de Ames), en un ensayo de células de mamífero in vitro (linfoma de ratón) y en una prueba in vivo de micronúcleo de rata.
Se obtuvieron efectos genotóxicos positivos para imatinib en una prueba de células de mamífero in vitro (ovario de hámster chino) para clastogenicidad (aberración cromosómica) en presencia de activación metabólica.
Dos productos intermedios del proceso de fabricación, que también están presentes en el producto final, son positivos para la mutagénesis en el test de Ames.
Uno de estos productos intermedios también fue positivo en el ensayo de linfoma de ratón.
En un estudio de fertilidad con ratas macho tratadas durante 70 días antes del apareamiento, se produjo una disminución del peso de los testículos y del epidídimo y del porcentaje de esperma móvil a la dosis de 60 mg/ kg (equivalente aproximadamente a la dosis clínica máxima de 800 mg/ día, en base a la superficie corporal).
Esto no se observó a dosis ≤ 20 mg/ kg.
En perros, a dosis orales > 30 mg/ kg también se observó una reducción de leve a moderada en la espermatogénesis.
Cuando se administraron dosis a ratas hembra 14 días antes del apareamiento y hasta el día 6 de la gestación, no hubo efecto sobre el apareamiento ni sobre el número de hembras preñadas.
A la dosis de 60 mg/ kg, las ratas hembra tuvieron un significativo número de pérdidas fetales post-implantación y un reducido número de fetos vivos.
Esto no se observó a dosis ≤ 20 mg/ kg.
En un estudio oral de desarrollo pre- y postnatal en ratas, se observaron pérdidas vaginales de sangre en el grupo de 45 mg/ kg/ día en el día 14 o el día 15 de gestación.
52 muertas así como las que murieron entre los días 0 y 4 del postparto aumentó.
En las crías F1, al mismo nivel de dosis, los pesos corporales medios se redujeron desde el nacimiento hasta el sacrificio terminal y el número de animales que alcanzaron el criterio de separación prepucial disminuyó ligeramente.
La fertilidad de F1 no se vio afectada, mientras que a 45 mg/ kg/ día se observó un número mayor de reabsorciones y un número menor de fetos viables.
El nivel de dosis sin efecto observado (NOEL) para los animales maternos y la generación F1 fue 15 mg/ kg/ día (un cuarto de la dosis humana máxima de 800 mg).
Cuando se administró durante la organogénesis a dosis ≥ 100 mg/ kg (equivalente aproximadamente a la dosis clínica máxima de 800 mg/ día, en base a la superficie corporal) imatinib fue teratogénico en ratas.
Los efectos teratogénicos incluyeron exencefalia o encefalocele, ausencia/ reducción del hueso frontal y ausencia de los huesos parietales.
Estos efectos no se observaron a dosis ≤ 30 mg/ kg.
En un estudio de carcinogenicidad de 2 años en ratas a las que se administró imatinib a dosis de 15, 30 y 60 mg/ kg/ día se observó una reducción de la longevidad estadísticamente significativa en machos a 60 mg/ kg/ día y en hembras a ≥ 30 mg/ kg/ día.
El examen histopatológico de los animales muertos reveló, como principales causas de muerte o razones para el sacrificio, cardiomiopatía (ambos sexos), nefropatía progresiva crónica (hembras) y papiloma de la glándula del prepucio.
Los órganos diana de cambios neoplásicos fueron los riñones, la vejiga urinaria, la uretra, la glándula del prepucio y del clítoris, el intestino delgado, las glándulas paratiroideas, glándulas adrenales y el estómago no glandular.
El papiloma/ carcinoma de la glándula del prepucio/ clítoris se observó con dosis a partir de 30 mg/ kg/ día, representando aproximadamente de 0,5 ó 0,3 veces la exposición diaria en el hombre (basada en el AUC) a 400 mg/ día u 800 mg/ día, respectivamente, y 0,4 veces la exposición diaria en niños (basada en el AUC) a 340 mg/ m2/ día.
Los niveles sin efectos observados (NOEL) fueron 15 mg/ kg/ día.
El adenoma/ carcinoma renal, el papiloma de la vejiga urinaria y la uretra, los adenocarcinomas del intestino delgado, los adenomas de las glándulas paratiroideas, los tumores medulares benignos y malignos de las glándulas adrenales y los papilomas/ carcinomas del estómago no glandular se observaron a 60 mg/ kg/ day, representando aproximadamente 1,7 ó 1 veces la exposición diaria en el hombre (basado en el AUC) a 400 mg/ día ó 800 mg/ día, respectivamente, y 1,2 veces la exposición diaria en niños (basada en el AUC) a 340 mg/ m2/ día.
Los niveles sin efectos observados (NOEL) fueron 30 mg/ kg/ día.
Todavía no se ha aclarado el mecanismo ni la relevancia para el hombre de estos hallazgos en el estudio de carcinogenicidad efectuado en ratas.
Lesiones no neoplásicas no identificadas en estudios preclínicos anteriores fueron el sistema cardiovascular, páncreas, órganos endocrinos y dientes.
Los cambios más importantes incluyeron hipertrofia cardiaca y dilatación, que condujeron a signos de insuficiencia cardiaca en algunos animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Celulosa microcristalina Crospovidona Estearato de magnesio Sílice coloidal anhidra
Cubierta de la cápsula:
Gelatina Rojo óxido de hierro (E172) Amarillo óxido de hierro (E172) Dióxido de titanio (E171)
53 Tinta
Rojo óxido de hierro (E172) Shellac Lecitina de soja
Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PVC/ aluminio.
Envases conteniendo 24, 48, 96, 120 y 180 cápsulas.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB REINO UNIDO
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 198/ 002-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07.11.2001 Fecha de la primera renovación:
07.11.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
54 1.
NOMBRE DEL MEDICAMENTO
Glivec 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 100 mg de imatinib (como mesilato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Comprimido recubierto con película de color amarillo muy oscuro a naranja-pardo, redondo con la marca « NVR » en una cara y « SA » y ranura en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Glivec está indicado en el tratamiento de • pacientes adultos y pediátricos con leucemia mieloide crónica (LMC), cromosoma Filadelfia positivo (Ph +) (bcr-abl) de diagnóstico reciente para los que no se considera como tratamiento de primera línea el trasplante de médula ósea. pacientes adultos y pediátricos con LMC Ph + en fase crónica tras el fallo del tratamiento con interferón-alfa, o en fase acelerada o crisis blástica. • pacientes adultos con leucemia linfoblástica aguda cromosoma Filadelfia positivo (LLA Ph+) de diagnóstico reciente, integrado con quimioterapia. • pacientes adultos con LLA Ph+ refractaria o en recaída, como monoterapia. • pacientes adultos con síndromes mielodisplásicos/ mieloproliferativos (SMD/ SMP) asociados con el reordenamiento del gen del receptor del factor de crecimiento derivado de las plaquetas (PDGFR). • pacientes adultos con síndrome hipereosinofílico (SHE) avanzado y/ o leucemia eosinofílica crónica (LEC) con reordenación de FIP1L1-PDGFRα.
No se ha determinado el efecto de Glivec en el resultado del trasplante de médula ósea.
Glivec también está indicado en el tratamiento de • pacientes adultos con tumores del estroma gastrointestinal (GIST) malignos no resecables y/ o metastásicos Kit (CD 117) positivos. • pacientes adultos con dermatofibrosarcoma protuberans (DFSP) no resecable y pacientes adultos con DFSP recurrente y/ o metastásico que no son de elección para cirugía.
En pacientes adultos y pediátricos, la efectividad de Glivec se basa en las tasas de respuesta hematológica y citogenética globales y en la supervivencia sin progresión en LMC, en las tasas de respuesta hematológica y citogenética en LLA Ph+, SMD/ SMP, en las tasas de respuesta hematológica en SHE/ LEC y en las tasas de respuesta objetiva en pacientes adultos con GIST y DFSP.
La experiencia con Glivec en pacientes con SMD/ SMP asociados con el reordenamiento del gen del PDGFR es muy limitada (ver sección 5.1).
Excepto en LMC de diagnóstico reciente en fase crónica, no existen ensayos controlados que demuestren el beneficio clínico o el aumento de la supervivencia para estas enfermedades.
55 4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico experimentado en el tratamiento de pacientes con procesos malignos hematológicos y sarcomas malignos, según el caso.
Para dosis de 400 mg y superiores (véase la recomendación posológica siguiente) se encuentra disponible un comprimido de 400 mg (no divisible).
La dosis prescrita debe ser administrada oralmente con alimentos y con un gran vaso de agua para minimizar el riesgo de irritaciones gastrointestinales.
Dosis de 400 mg ó 600 mg deben administrarse una vez al día, mientras que una dosis diaria de 800 mg debe administrarse en dosis de 400 mg dos veces al día, por la mañana y por la noche.
Para los pacientes incapaces de tragar los comprimidos, éstos se pueden dispersar en un vaso de agua mineral o de zumo de manzana.
La cantidad requerida de comprimidos se deberá colocar en un volumen adecuado de bebida (aproximadamente 50 ml para un comprimido de 100 mg y 200 ml para un comprimido de 400 mg) y removerse con una cuchara.
Debe administrarse la suspensión inmediatamente después de la disgregación completa del comprimido.
Posología para LMC en pacientes adultos La dosis recomendada de Glivec para pacientes con LMC en fase crónica es de 400 mg/ día.
La fase crónica de la LMC está definida por los siguientes criterios: blastos < 15% en sangre y en médula ósea, basófilos en sangre periférica < 20%, plaquetas > 100 x 109/l.
La dosis recomendada de Glivec para pacientes en fase acelerada es de 600 mg/ día.
La fase acelerada está definida por la presencia de cualquiera de los siguientes parámetros: blastos ≥ 15% pero < 30% en sangre o en médula ósea, blastos más promielocitos ≥ 30% en sangre o en médula ósea (siempre que blastos < 30%), basófilos en sangre periférica ≥ 20%, plaquetas < 100 x 109/ l no relacionados con el tratamiento.
La dosis recomendada de Glivec para pacientes en crisis blástica es de 600 mg/ día.
La crisis blástica está definida como blastos ≥ 30% en sangre o médula ósea, o enfermedad extramedular diferente a la hepatosplenomegalia.
Duración del tratamiento:
En los ensayos clínicos, el tratamiento con Glivec se continuó hasta la progresión de la enfermedad.
No se ha estudiado el efecto de la interrupción del tratamiento después de conseguir una respuesta citogenética completa.
Los aumentos de la dosis de 400 mg a 600 mg ó 800 mg en pacientes en fase crónica de la enfermedad, o de 600 mg hasta un máximo de 800 mg (administrados en dosis de 400 mg dos veces al día) en pacientes en fase acelerada o crisis blástica, pueden considerarse en ausencia de reacciones adversas severas y neutropenia o trombocitopenia severas no relacionadas con la leucemia, en las siguientes circunstancias: progresión de la enfermedad (en cualquier momento); si no se consigue una respuesta hematológica satisfactoria después de por lo menos 3 meses de tratamiento; si no se consigue una respuesta citogenética después de 12 meses de tratamiento, o pérdida de la respuesta hematológica y/ o citogenética alcanzada previamente.
Debido a la posibilidad de un aumento de la incidencia de reacciones adversas a dosis superiores, los pacientes deben ser estrechamente controlados tras la escalada de dosis.
Posología para LMC en niños La dosificación en niños deberá basarse en la superficie corporal (mg/ m2).
Se recomienda una dosis de 340 mg/ m2 al día en niños con LMC en fase crónica y LMC en fases avanzadas (sin superar la dosis total de 800 mg).
La recomendación posológica se basa
56 actualmente en un número pequeño de pacientes pediátricos (ver secciones 5.1 y 5.2).
No existe experiencia en el tratamiento de niños menores de 2 años de edad.
Se pueden considerar aumentos de dosis de 340 mg/ m2 diarios a 570 mg/ m2 diarios (sin superar la dosis total de 800 mg) en niños, en ausencia de reacciones adversas graves y de neutropenia o trombocitopenia no relacionados con la leucemia, en las siguientes circunstancias: progresión de la enfermedad (en cualquier momento); si no se consigue una respuesta hematológica satisfactoria después de por lo menos 3 meses de tratamiento, si no se consigue una respuesta citogenética después de 12 meses de tratamiento, o pérdida de respuesta hematológica y/ o citogenética alcanzada previamente.
Debido a la posibilidad de un aumento de la incidencia de reacciones adversas a dosis superiores, los pacientes deben ser estrechamente controlados tras la escalada de dosis.
Posología para LLA Ph+ La dosis recomendada de Glivec para pacientes con LLA Ph+ es de 600 mg/ día.
Los hematólogos con experiencia en el manejo de esta enfermedad deben supervisar el tratamiento durante todas las fases.
En base a los datos existentes, Glivec ha demostrado ser eficaz y seguro cuando se administró a dosis de 600 mg/ día combinado con quimioterapia en la fase de inducción, las fases de consolidación y mantenimiento de la quimioterapia (ver sección 5.1) para pacientes adultos con LLA Ph+ de diagnóstico reciente.
La duración del tratamiento con Glivec puede variar con el programa de tratamiento seleccionado, pero generalmente las exposiciones más prolongadas a Glivec han mostrado mejores resultados.
Para pacientes adultos con LLA Ph+ refractaria o en recaída, la monoterapia con Glivec a 600 mg/ día es segura, eficaz y puede administrarse hasta la progresión de la enfermedad.
Posología para SMD/ SMP La dosis recomendada de Glivec para pacientes con SMD/ SMP es de 400 mg/ día.
Duración del tratamiento:
En el único ensayo clínico realizado hasta ahora, el tratamiento con Glivec continuó hasta la progresión de la enfermedad (ver sección 5.1).
En el momento del análisis, la duración mediana del tratamiento era de 47 meses (24 días – 60 meses).
Posología para SHE/ LEC La dosis recomendada de Glivec es de 100 mg/ día para pacientes con SHE/ LEC.
Se puede considerar un aumento de dosis de 100 mg a 400 mg en ausencia de reacciones adversas al fármaco si las valoraciones demuestran una respuesta insuficiente al tratamiento.
Posología para GIST La dosis recomendada de Glivec para pacientes con GIST maligno no resecable y/ o metastásico es de 400 mg/ día.
Existen datos limitados sobre el efecto del aumento de la dosis desde 400 mg a 600 mg ó 800 mg en pacientes que muestran progresión con la primera de las dosis (ver sección 5.1).
Actualmente no se dispone de datos basados en una resección gastrointestinal previa que apoyen las recomendaciones posológicas específicas para pacientes con GIST.
La mayoría de los pacientes (98%) del ensayo clínico (ver sección 5.2) habían sido sometidos a una resección previa.
No obstante, no se pueden hacer recomendaciones adicionales basadas en este estudio.
57 Duración del tratamiento:
En los ensayos clínicos en pacientes con GIST, el tratamiento con Glivec continuó hasta la progresión de la enfermedad.
En el momento del análisis, la duración del tratamiento era de 7 meses de mediana (7 días a 13 meses).
No ha sido investigado el efecto de la interrupción del tratamiento después de alcanzar una respuesta.
Posología para DFSP La dosis recomendada de Glivec para pacientes con DFSP es de 800 mg/ día.
Ajuste de dosis para las reacciones adversas Reacciones adversas no hematológicas Si se desarrolla una reacción adversa severa no hematológica con el uso de Glivec, el tratamiento se interrumpirá hasta que la reacción se haya resuelto.
Después, el tratamiento puede reanudarse según corresponda dependiendo de la severidad inicial de la reacción.
Si se producen aumentos en la bilirrubina > 3 veces el límite superior normal institucional (LSNI) o en las transaminasas hepáticas > 5 veces el LSNI, Glivec debería interrumpirse hasta que los niveles de bilirrubina hayan vuelto a < 1,5 veces el LSNI y los niveles de transaminasas a < 2,5 veces el LSNI.
El tratamiento con Glivec puede entonces continuarse a la dosis diaria reducida.
En adultos la dosis deberá reducirse de 400 mg a 300 mg ó de 600 mg a 400 mg, o de 800 mg a 600 mg, y en niños de 340 a 260 mg/ m2/ día.
Reacciones adversas hematológicas Se recomienda la reducción de dosis o la interrupción del tratamiento si se produce neutropenia y trombocitopenia severas, tal como se indica en la siguiente tabla.
Ajuste de dosis por neutropenia y trombocitopenia
SHE/ LEC (dosis inicial 100 mg)
RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l
1.
2.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
LMC fase crónica, SMD/ SMP y GIST
RAN < 1,0 x 109/ l y/ o
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
(dosis inicial 400 mg) SHE/ LEC (a dosis de 400 mg)
plaquetas < 50 x 109/ l
2.
3.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 300 mg.
LMC fase crónica pediátrica
RAN < 1,0 x 109/ l y/ o
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
(a dosis de 340 mg/ m2)
plaquetas < 50 x 109/ l
2.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
a
3.
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 260 mg/ m2.
LMC fase acelerada y crisis blástica y LLA Ph+ (dosis inicial
RAN < 0,5 x 109/ l y/ o plaquetas < 10 x 109/ l
1.
Comprobar si la citopenia está relacionada con la leucemia (aspirado de médula ósea o biopsia).
58 600 mg)
2.
a
4.
Si la citopenia persiste durante 4 semanas y sigue sin estar relacionada con la leucemia, interrumpir Glivec hasta que RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l, entonces reanudar el tratamiento con 300 mg.
LMC pediátrica fase acelerada y crisis blástica (dosis inicial 340 mg/ m2)
RAN < 0,5 x 109/ l y/ o plaquetas < 10 x 109/ l
1.
2.
Comprobar si la citopenia está relacionada con la leucemia (aspirado de médula ósea o biopsia).
Si la citopenia no está relacionada con la leucemia reducir la dosis de Glivec a 260 mg/ m2.
3.
Si la citopenia persiste durante 2 semanas, reducir hasta 200 mg/ m2.
4.
Si la citopenia persiste durante 4 semanas y sigue sin estar relacionada con la leucemia, interrumpir Glivec hasta que RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l, entonces reanudar el tratamiento con 200 mg/ m2.
DFSP (a una dosis de
RAN < 1,0 x 109 / l y/ o plaquetas
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l
800 mg)
< 50 x 109/ l
2.
Reanudar el tratamiento con Glivec a 600 mg.
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 400 mg.
RAN = Recuento absoluto de neutrófilos a que ocurra al menos después de 1 mes de tratamiento
Uso en pediatría:
No hay experiencia en niños con LMC menores de 2 años de edad (ver sección 5.1).
La experiencia en niños con LLA Ph+ es limitada y la experiencia en niños con SMD/ SMP y DFSP es muy limitada.
No hay experiencia en niños o adolescentes con GIST y SHE/ LEC.
Insuficiencia hepática:
Imatinib es metabolizado principalmente por el hígado.
Los pacientes con alteración hepática leve, moderada o grave deberán recibir la dosis mínima recomendada de 400 mg diarios.
La dosis puede reducirse en caso que no sea bien tolerada (ver secciones 4.4, 4.8 y 5.2).
Clasificación de la función hepática:
Alteración hepática Leve
Pruebas de función hepática Bilirrubina total: = 1,5 LSNI AST: > LSNI (puede ser normal o < LSNI si la bilirrubina t otal es > LSNI)
Moderada
Bilirrubina total: > 1,5– 3,0 LSNI AST: ninguna
59
Grave Bilirrubina total: > 3– 10 LSNI AST: ninguna LSNI = límite superior normal institucional AST = aspartato aminotransferasa
Insuficiencia renal:
No se espera un descenso en el aclaramiento del imatinib libre en pacientes con insuficiencia renal ya que el aclaramiento renal de imatinib es despreciable.
Los pacientes con alteración renal leve o moderada (Aclaramiento de creatinina = 20– 59 ml/ min) deberán recibir la dosis mínima recomendada de 400 mg diarios como dosis inicial.
Aunque se dispone de información muy limitada, los pacientes con alteración renal grave (Aclaramiento de creatinina = < 20 ml/ min) o en diálisis pueden también iniciar el tratamiento a la misma dosis de 400 mg.
Sin embargo, en estos pacientes se recomienda precaución.
La dosis puede reducirse en caso que no sea bien tolerada, o puede aumentarse por falta de eficacia (ver secciones 4.4 y 5.2).
Pacientes de edad avanzada:
No se ha estudiado la farmacocinética de imatinib específicamente en personas de edad avanzada.
En los ensayos clínicos en pacientes adultos, que incluyeron más de un 20% de pacientes de 65 años o mayores, no se han observado diferencias significativas en la farmacocinética relacionadas con la edad.
No es necesaria una recomendación específica de dosis en pacientes de edad avanzada.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se administra Glivec con otros medicamentos existe un potencial de interacciones entre fármacos (ver sección 4.5).
El uso concomitante de imatinib y medicamentos que inducen el CYP3A4 (p. ej. dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o Hypericum perforatum, también conocido como hierba de San Juan) puede reducir significativamente la exposición a Glivec, aumentando potencialmente el riesgo de fallo terapéutico.
Por lo tanto, deberá evitarse el uso concomitante de inductores potentes del CYP3A4 e imatinib (ver sección 4.5).
Durante el tratamiento con Glivec se han notificado casos clínicos de hipotiroidismo en pacientes tiroidectomizados y que reciben tratamiento de sustitución con levotiroxina (ver sección 4.5).
En estos pacientes deberán controlarse estrechamente los niveles de TSH.
El metabolismo de Glivec es principalmente hepático, y sólo un 13% de la excreción es a través de los riñones.
En pacientes con alteración hepática (leve, moderada o grave) deben monitorizarse cuidadosamente los recuentos en sangre periférica y los enzimas hepáticos (ver secciones 4.2, 4.8 y 5.2).
Debe tenerse en cuenta que los pacientes con GIST pueden presentar metástasis hepáticas que pueden dar lugar a una insuficiencia hepática.
Se han observado casos de daño hepático, incluyendo fallo hepático y necrosis hepática con imatinib.
Cuando se combina imatinib con regímenes de quimioterapia a dosis altas, se ha detectado un aumento de las reacciones hepáticas graves.
Deberá monitorizarse estrechamente la función hepática cuando imatinib se combine con regímenes de quimioterapia que se sabe que también están asociados a alteraciones hepáticas (ver secciones 4.5 y 4.8).
Se han notificado casos de retención severa de líquidos (efusión pleural, edema, edema pulmonar, ascitis, edema superficial) en aproximadamente 2,5% de los pacientes de LMC de diagnóstico reciente tratados
60 con Glivec, por lo que es altamente recomendable pesar a los pacientes de forma regular.
Deberá estudiarse cuidadosamente un aumento rápido e inesperado de peso, y si se considera necesario, deberán llevarse a cabo medidas terapéuticas y de soporte.
En los ensayos clínicos, hubo un aumento de la incidencia de estos acontecimientos en pacientes de edad avanzada y en aquéllos con una historia previa de enfermedad cardíaca.
Por lo tanto, deberá tenerse precaución en pacientes con disfunción cardíaca.
Los pacientes con enfermedad cardiaca o factores de riesgo para insuficiencia cardiaca deben ser controlados cuidadosamente y cualquier paciente con signos y síntomas consistentes con insuficiencia cardiaca deberá ser evaluado y tratado.
En pacientes con síndrome hipereosinofílico (HES) y afectación cardiaca, se han asociado casos aislados de shock cardiogénico / disfunción ventricular izquierda con el inicio del tratamiento con imatinib.
Se notificó que la situación era reversible tras la administración de corticosteroides sistémicos, medidas de soporte circulatorio y la retirada temporal de imatinib.
Puesto que se han notificado reacciones adversas cardiacas de forma poco frecuente con imatinib, se deberá evaluar cuidadosamente la relación beneficio/ riesgo del tratamiento con imatinib en los pacientes con SHE/ LEC antes de iniciar el tratamiento.
Los síndromes mielodisplásicos/ mieloproliferativos con reordenamiento del gen PDGFR podrían estar asociados con eosinofilia.
Se deberá considerar por lo tanto, la evaluación por parte de un cardiólogo, la realización de un ecocardiograma y la determinación de troponina sérica en pacientes con SHE/ LEC, y en pacientes con SMD/ SMP asociados con eosinofilia, antes de administrar imatinib.
Si alguno no es normal, al inicio del tratamiento deberá considerarse el seguimiento por parte de un cardiólogo y el uso profiláctico de corticosteroides sistémicos (1-2 mg/ kg) durante una a dos semanas de forma concomitante con imatinib.
En el ensayo clínico de GIST, se notificaron tanto hemorragias gastrointestinales como intra-tumorales (ver sección 4.8).
En base a los datos disponibles, no se han identificado factores de predisposición (por ejemplo: tamaño del tumor, localización del tumor, trastornos de la coagulación) que supongan a los pacientes con GIST un mayor riesgo para cualquier tipo de hemorragia.
Dado que la vascularidad aumentada y la propensión a hemorragias es parte de la naturaleza y el curso clínico de GIST, deberán aplicarse prácticas y procedimientos estandarizados para el control y el manejo de las hemorragias en todos los pacientes.
Pruebas de laboratorio Durante el tratamiento con Glivec deben realizarse regularmente recuentos sanguíneos completos.
El tratamiento con Glivec de pacientes con LMC se ha asociado con neutropenia o trombocitopenia.
Sin embargo, la presencia de estas citopenias está probablemente relacionada con la fase de la enfermedad que se esté tratando, siendo más frecuentes en pacientes en fase acelerada de LMC o crisis blástica, en comparación con pacientes en fase crónica de LMC.
El tratamiento con Glivec puede ser interrumpido o la dosis reducida, tal como se recomienda en la sección 4.2.
La función hepática (transaminasas, bilirrubina, fosfatasa alcalina) debe ser controlada regularmente en pacientes que estén recibiendo Glivec.
En pacientes con alteración de la función renal, la exposición plasmática a imatinib parece ser superior que en pacientes con función renal normal, probablemente debido a un elevado nivel plasmático de glicoproteina alfa-ácida (GAA), una proteina de unión a imatinib, en estos pacientes.
Los pacientes con alteración renal deberán recibir la dosis inicial mínima.
Los pacientes con alteración renal grave deberán tratarse con precaución.
La dosis puede reducirse si no es bien tolerada (ver secciones 4.2 y 5.2).
61 4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos que pueden aumentar las concentraciones plasmáticas de imatinib:
Las sustancias que inhiben la actividad del citocromo P450, isoenzima CYP3A4 (p. ej. ketoconazol, itraconazol, eritromicina, claritromicina) podrían reducir el metabolismo y aumentar las concentraciones de imatinib.
Hubo un aumento significativo en la exposición a imatinib (la Cmáx y AUC medias de imatinib aumentaron en un 26% y 40%, respectivamente) en sujetos sanos cuando fue administrado conjuntamente con una dosis única de ketoconazol (un inhibidor del CYP3A4).
Deberá tenerse precaución cuando se administre Glivec con inhibidores de la familia del CYP3A4.
Principios activos que pueden reducir las concentraciones plasmáticas de imatinib:
Las sustancias que son inductoras de la actividad del CYP3A4 podrían aumentar el metabolismo y reducir las concentraciones plasmáticas de imatinib.
La administración conjunta de medicamentos que inducen el CYP3A4 (p. ej. dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital, fosfenitoína, primidona o Hypericum perforatum, también conocido como hierba de San Juan) puede reducir significativamente la exposición a Glivec, aumentando potencialmente el riesgo de fallo terapéutico.
El tratamiento previo con dosis múltiples de rifampicina, 600 mg seguidos de una dosis única de 400 mg de Glivec, representa una reducción en la Cmáx, y AUC(0-∞) de al menos el 54% y 74% de los valores respectivos sin el tratamiento con rifampicina.
Se observaron unos resultados similares en pacientes con gliomas malignos tratados con Glivec mientras tomaban fármacos antiepilépticos inductores enzimáticos como carbamazepina, oxcarbamazepina y fenitoína.
El AUC plasmática de imatinib disminuyó un 73% en comparación con pacientes que no estaban siendo tratados con fármacos antiepilépticos inductores enzimáticos.
Deberá evitarse el uso concomitante de rifampicina u otro inductor potente del CYP3A4 e imatinib.
Principios activos a los que Glivec puede alterar su concentración plasmática Imatinib aumenta la Cmáx y AUC medias de simvastatina (sustrato del CYP3A4) 2 y 3,5 veces, respectivamente, lo que indica que imatinib inhibe el CYP3A4.
Por lo tanto, se recomienda precaución cuando se administre Glivec con sustratos del CYP3A4 con un estrecho margen terapéutico (p. ej. ciclosporina o pimozida).
Glivec puede aumentar la concentración plasmática de otros fármacos metabolizados por el CYP3A4 (p. ej. triazolo-benzodiazepinas, dihidropiridina, bloqueantes de los canales de calcio, ciertos inhibidores de la HMG-CoA reductasa, es decir, estatinas, etc.).
Los pacientes que precisen anticoagulantes deberán recibir heparina de bajo peso molecular o estándar ya que la warfarina se metaboliza mediante el CYP2C9.
In vitro, Glivec inhibe la actividad del citocromo P450, isoenzima CYP2D6 a concentraciones similares a las que afectan la actividad del CYP3A4.
Las dosis de imatinib de 400 mg dos veces al día mostraron un efecto inhibidor sobre el metabolismo de metoprolol mediado por CYP2D6, con un aumento de la Cmax y del AUC de metoprolol de aproximadamente un 23% (IC 90% [1,16-1,30]).
No parecen ser necesarios ajustes de dosis cuando imatinib se administra conjuntamente con sustratos de CYP2D6, sin embargo se recomienda precaución para sustratos de CYP2D6 con un estrecho margen terapéutico como metoprolol.
En pacientes tratados con metoprolol deberá considerarse la supervisión clínica.
In vitro, Glivec inhibe la O-glucuronidación de paracetamol (valor Ki de 58,5 micromoles/ l a niveles terapéuticos).
Por lo tanto, deberá tenerse precaución cuando se use Glivec y paracetamol de forma concomitante, especialmente con dosis altas de paracetamol.
En pacientes tiroidectomizados que reciben tratamiento con levotiroxina, puede disminuir la exposición plasmática de levotiroxina cuando se administra Glivec conjuntamente (ver sección 4.4).
Por lo tanto, se recomienda precaución.
Sin embargo, en la actualidad se desconoce el mecanismo de la interacción
Existe experiencia clínica sobre la administración conjunta de Glivec con quimioterapia en pacientes con LLA Ph+ (ver sección 5.1), pero las interacciones fármaco-fármaco entre imatinib y regimenes de quimioterapia no están bien caracterizadas.
Los acontecimientos adversos de imatinib, p. ej. hepatotoxicidad, mielosupresión u otros, pueden aumentar y se ha notificado que el uso concomitante con L-asparaginasa puede estar asociado con una hepatotoxicidad aumentada (ver sección 4.8).
Por tanto, el uso de Glivec en combinación requiere una precaución especial.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de imatinib en mujeres embarazadas.
Sin embargo, los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3) y se desconoce el riesgo para el feto.
Glivec no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Si se utiliza durante el embarazo, la paciente ha de ser informada del riesgo potencial para el feto.
Las mujeres en edad fértil han de ser advertidas de que utilicen un método anticonceptivo eficaz durante el tratamiento.
Lactancia Se desconoce si imatinib se excreta en la leche en humanos.
En animales, imatinib y / o sus metabolitos se excretaron de forma extensa en la leche.
Por lo tanto, las mujeres que están tomando Glivec no deben amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, los pacientes deben ser advertidos de que durante el tratamiento con imatinib pueden tener reacciones adversas tales como mareos o visión borrosa.
Por lo tanto, debe recomendarse precaución cuando se conduzca un coche o se utilice maquinaria.
4.8 Reacciones adversas
Los pacientes en fases avanzadas de procesos malignos pueden tener múltiple sintomatología clínica que puede hacer difícil la atribución de causalidad de las reacciones adversas, dada la variedad de síntomas relacionados con la enfermedad subyacente, su progresión y la administración conjunta de numerosos medicamentos.
En los ensayos clínicos en LMC, la interrupción del tratamiento debido a las reacciones adversas relacionadas con el fármaco se observó en el 2,4% de los pacientes de diagnóstico reciente, el 4% de los pacientes en fase crónica tardía tras el fallo del tratamiento con interferón, el 4% de los pacientes en fase acelerada tras el fallo del tratamiento con interferón y el 5% de los pacientes en crisis blástica tras el fallo del tratamiento con interferón.
En GIST el 4% de los pacientes interrumpió la medicación del estudio debido a reacciones adversas del fármaco.
Las reacciones adversas en todas las indicaciones fueron similares con dos excepciones.
Se observó más mielosupresión en pacientes con LMC que con GIST, lo que probablemente sea debido a la enfermedad subyacente.
En el ensayo clínico de GIST, 7 (5%) pacientes presentaron Criterios de Toxicidad Comunes (CTC) de grado 3 / 4: hemorragias gastrointestinales (3 pacientes), hemorragias intra-tumorales (3 pacientes) o ambas (1 paciente).
La localización del tumor gastrointestinal podría haber sido la causa de las hemorragias gastrointestinales (ver sección 4.4).
Las hemorragias gastrointestinales y tumorales podrían ser graves y en ocasiones fatales.
Un hallazgo común en todos los estudios
63 fueron los edemas superficiales, siendo descritos principalmente como edemas periorbitales o de los miembros inferiores.
Sin embargo, estos edemas raramente fueron severos y pudieron ser tratados con diuréticos, otras medidas de soporte o reduciendo la dosis de Glivec.
Cuando se combinó imatinib con quimioterapia a altas dosis en pacientes con LLA Ph+, se observó toxicidad hepática transitoria en forma de elevación de las transaminasas e hiperbilirrubinemia.
Diversas reacciones adversas tales como efusión pleural, ascitis, edema pulmonar y aumento rápido de peso con o sin edema superficial pueden ser descritas de forma conjunta como « retención de líquidos ».
Estas reacciones pueden normalmente ser tratadas retirando temporalmente el tratamiento con Glivec, y administrando diuréticos y otras medidas terapéuticas de soporte.
Sin embargo, algunas de estas reacciones pueden ser graves o comportar riesgo para la vida.
Diversos pacientes con crisis blástica murieron con una historia clínica compleja de efusión pleural, insuficiencia cardíaca congestiva y fallo renal.
En los ensayos clínicos pediátricos no se observaron hallazgos especiales respecto a la seguridad.
Reacciones adversas Se detallan a continuación las reacciones adversas notificadas, excepto los casos aislados, por órganos y sistemas y por frecuencia.
Las frecuencias se definen como: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, ≤ 1/ 10), poco frecuentes (> 1/ 1.000, ≤ 1/ 100), raras (≤ 1/ 1.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de frecuencia dentro de cada categoría de frecuencias.
Las reacciones adversas y sus frecuencias que se presentan en la Tabla 1 están basadas en los principales estudios para el registro.
Tabla 1
Reacciones adversas en ensayos clínicos
Exploraciones complementarias Muy frecuentes:
Frecuentes:
Poco frecuentes:
Aumento de peso Pérdida de peso Aumento de la creatinina sérica, aumento de la creatinfosfoquinasa sérica, aumento de la lactatodeshidrogenasa sérica, aumento de la fosfatasa alcalina sérica
Raras:
Aumento de la amilasa sérica
Poco frecuentes:
Raras:
Palpitaciones, taquicardia, insuficiencia cardiaca congestiva1, edema pulmonar Arritmia, fibrilación auricular, paro cardiaco, infarto de miocardio, angina de pecho, derrame pericárdico
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Frecuentes:
Poco frecuentes:
Neutropenia, trombocitopenia, anemia Pancitopenia, neutropenia febril Trombocitemia, linfopenia, depresión de la médula ósea, eosinofilia, linfoadenopatía
Trastornos del sistema Muy frecuentes:
Frecuentes:
Poco frecuentes:
Anemia hemolítica nervioso Cefalea2 Mareo, parestesia, alteraciones del gusto, hipoestesia Migraña, somnolencia, síncope, neuropatía periférica, alteración de la memoria, ciática, síndrome de piernas inquietas, temblor, hemorragia cerebral
Raras:
Trastornos oculares
Aumento de la presión intracraneal, convulsiones, neuritis óptica 64
Frecuentes:
Edema palpebral, aumento del lagrimeo, hemorragia conjuntival, conjuntivitis, ojo seco, visión borrosa
Poco frecuentes:
Irritación ocular, dolor ocular, edema orbital, hemorragia escleral, hemorragia retiniana, blefaritis, edema macular
Raras:
Catarata, glaucoma, papiloedema
Trastornos del oído y del laberinto Poco frecuentes:
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Poco frecuentes:
Raras:
Disnea, epistaxis, tos Derrame pleural3, dolor faringolaringeo, faringitis Dolor pleural, fibrosis pulmonar, hipertensión pulmonar, hemorragia pulmonar
Trastornos gastrointestinales Muy frecuentes:
Frecuentes:
Náuseas, diarrea, vómitos, dispepsia, dolor abdominal4 Flatulencia, distensión abdominal, reflujo gastroesofágico, estreñimiento, sequedad de la boca, gastritis
Poco frecuentes:
Estomatitis, ulceración de la boca, hemorragia gastrointestinal5, eructación, melena, esofagitis, ascitis, úlcera gástrica, hematemesis, queilitis, disfagia, pancreatitis
Raras:
Colitis, íleo, enfermedad inflamatoria intestinal
Trastornos renales y urinarios Poco frecuentes:
Dolor renal, hematuria, insuficiencia renal aguda, aumento de la frecuencia urinaria
Frecuentes:
Edema periorbital, dermatitis/ eccema/ erupción Prurito, edema facial, sequedad de la piel, eritema, alopecia, sudoración nocturna, reacción de fotosensibilidad
Poco frecuentes:
Erupción pustular, contusión, aumento de la sudoración, urticaria, equimosis, aumento de la tendencia a tener moratones, hipotricosis, hipopigmentación de la piel, dermatitis exfoliativa, onicoclasis, foliculitis, petequias, psoriasis, púrpura, hiperpigmentación de la piel, erupciones bullosas
Raras:
Dermatosis neutrofílica febril aguda (síndrome de Sweet), decoloración de las uñas, edema angioneurótico, erupción vesicular, eritema multiforme, vasculitis leucocitoclástica, syndrome de Stevens-Johnson
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Espasmos y calambres musculares, dolor musculoesquelético incluyendo mialgia, artralgia, dolor óseo6
Frecuentes:
Poco frecuentes:
Raras:
Hinchazón de las articulaciones Rigidez de articulaciones y músculos Debilidad muscular, artritis
Trastornos del metabolismo y de la nutrición Frecuentes:
Poco frecuentes:
Anorexia Hipocalemia, aumento del apetito, hipofosfatemia, disminución del apetito, deshidratación, gota, hiperuricemia, hipercalcemia, hiperglucemia, hiponatremia
Infecciones e infestaciones Poco frecuentes:
Herpes zoster, herpes simplex, nasofaringitis, neumonía7, sinusitis, celulitis, infección del tracto respiratorio superior, influenza, infección del tracto urinario, gastroenteritis, sepsis
Raras:
Trastornos vasculares8
Infección fúngica
Frecuentes:
Poco frecuentes:
Sofocos, hemorragia Hipertensión, hematomas, enfriamiento periférico, hipotensión, fenómeno de
Raynaud Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Frecuentes:
Poco frecuentes:
Retención de líquidos y edema, fatiga Debilidad, pirexia, anasarca, escalofríos, rigidez Dolor en el pecho, malestar
Trastornos hepatobiliares Frecuentes:
Poco frecuentes:
Trastornos del aparato Poco frecuentes:
Aumento de enzimas hepáticos Hiperbilirrubinemia, hepatitis, ictericia Insuficiencia hepática9, necrosis hepática reproductor y de la mama Ginecomastia, disfunción eréctil, menorragia, menstruación irregular, disfunción sexual, dolor en los pezones, aumento del tamaño de las mamas, edema de escroto
Trastornos psiquiátricos Frecuentes:
Raras:
Insomnio Depresión, disminución de la líbido, ansiedad Confusión
1 Basándose en los
cardiaca congestiva, se observaron de forma más frecuente en pacientes con LMC transformada que en pacientes con LMC crónica.
2 La cefalea fue la más frecuente en pacientes con GIST.
3 El derrame pleural se notificó de forma más frecuente en pacientes con GIST y en pacientes con LMC transformada (LMC-fase acelerada y LMC-crisis blástica) que en pacientes con LMC crónica.
4+5 El dolor abdominal y la hemorragia gastrointestinal se observaron de forma más frecuente en pacientes con GIST.
6 El dolor musculoesquelético y los acontecimientos relacionados se observaron de forma más frecuente en pacientes con LMC que en pacientes con GIST.
7 La neumonía se notificó de forma más frecuente en pacientes con LMC transformada y en pacientes con GIST.
8 Los sofocos fueron más frecuentes en pacientes con GIST y los sangrados (hematoma, hemorragia) fueron más frecuentes en pacientes con GIST y con LMC transformada (LMC-FA y LMC-CB).
9 Se han notificado algunos casos mortales de insuficiencia hepática y de necrosis hepática.
Se han notificado los siguientes tipos de reacciones, principalmente a partir de la experiencia post- comercialización con Glivec.
Incluyen casos espontáneos notificados así como reacciones adversas graves de los estudios en marcha, los programas de acceso expandido, los estudios de farmacología clínica y estudios exploratorios en indicaciones no autorizadas.
Debido a que estas reacciones se recogen a partir de una población de tamaño incierto, no siempre es posible estimar de forma fiable su frecuencia o establecer una relación causal con la exposición a imatinib.
Tabla 2
Reacciones adversas procedentes de informes post-comercialización
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) No conocida:
Hemorragia del tumor/ necrosis tumoral
Trastornos del sistema inmunológico No conocida:
Trastornos cardiacos
Shock anafiláctico
No conocida:
Pericarditis, tamponamiento cardiaco
Trastornos del sistema nervioso No conocida:
Trastornos oculares
Edema cerebral
No conocida:
Hemorragia vítrea
Trastornos respiratorios, torácicos y mediastínicos No conocida:
Insuficiencia respiratoria aguda1, enfermedad pulmonar intersticial
Trastornos gastrointestinales No conocida:
Íleo/ obstrucción intestinal, perforación gastrointestinal, diverticulitis
Trastornos de la piel y del tejido subcutáneo No conocida:
No conocida:
Queratosis liquenoide, liquen plano Necrolisis tóxica epidérmica
Trastornos musculoesqueléticos y del tejido conjuntivo No conocida:
Trastornos vasculares
Necrosis avascular/ necrosis de cadera
No conocida:
Trombosis/ embolismo
1 Se han notificado casos mortales en pacientes con enfermedad avanzada, infecciones graves, neutropenia grave y otras situaciones concomitantes graves.
Anormalidades en las pruebas de laboratorio Hematología En todos los estudios en LMC se han observado citopenias, particularmente neutropenia y trombocitopenia, sugiriendo una mayor frecuencia a dosis elevadas ≥ 750 mg (estudio de fase I).
Sin embargo, la presencia de citopenias fue también claramente dependiente de la fase de la enfermedad, la frecuencia de neutropenias (RAN < 1,0 x 109/ l) y trombocitopenias (recuento de plaquetas < 50 x 109/ l) de grado 3 ó 4, siendo entre 4 y 6 veces mayor en crisis blástica y en fase acelerada (59– 64% y 44– 63% para neutropenia y trombocitopenia, respectivamente) comparado con pacientes con LMC en fase crónica de diagnóstico reciente (16,7% neutropenia y 8,9% trombocitopenia).
Se observó neutropenia (RAN < 0,5 x 109/ l) y trombocitopenia (recuento de plaquetas < 10 x 109/ l) de grado 4 en el 3,6% y en menos del 1% respectivamente, de los pacientes con diagnóstico reciente de LMC en fase crónica.
La mediana de la duración de los episodios de neutropenia y trombocitopenia normalmente fue de 2 a 3 semanas y de 3 a 4 semanas, respectivamente.
Estos efectos normalmente pueden ser tratados con reducción de dosis o con interrupción del tratamiento con Glivec, pero en casos raros puede llevar al cese definitivo del tratamiento.
En pacientes pediátricos con LMC, las toxicidades observadas de forma más frecuente fueron citopenias de grado 3 ó 4 incluyendo neutropenia, trombocitopenia y anemia.
Éstos generalmente ocurren durante los primeros meses de tratamiento.
En pacientes con GIST se informó de anemias de grado 3 y 4 en el 5,4% y 0,7% de los pacientes, respectivamente, que pueden estar relacionadas con las hemorragias gastrointestinales o intratumorales al menos en alguno de estos casos.
Se observó neutropenia de grado 3 y 4 en el 7,5% y 2,7% de los pacientes, respectivamente y trombocitopenia de grado 3 en el 0,7% de los pacientes.
Ningún paciente desarrolló trombocitopenia de grado 4.
El descenso de los leucocitos y recuento de neutrófilos tuvo lugar principalmente durante las primeras seis semanas de tratamiento, permaneciendo después los valores relativamente estables.
Bioquímica Se observó un aumento severo de las transaminasas (< 5%) o de la bilirrubina (< 1%) en pacientes con LMC y normalmente se controló con reducción de dosis o interrupción (la mediana de duración de estos episodios fue aproximadamente de una semana).
En menos del 1% de los pacientes con LMC el tratamiento se interrumpió de forma permanente debido a la alteración de las pruebas hepáticas de laboratorio.
En pacientes con GIST (estudio B2222) se observaron un 6,8% de aumento de ALT (alanino aminotransferasa) de grado 3 ó 4 y un 4,8% de aumento de AST (aspartato aminotransferasa) de grado 3 ó 4.
El aumento de la bilirrubina fue inferior al 3%.
Se han dado casos de hepatitis citolítica y colestásica y fallo hepático; en algunos de los cuales el desenlace fue fatal, incluyendo un paciente tratado con paracetamol a dosis alta.
67 4.9 Sobredosis
La experiencia con dosis superiores a 800 mg es limitada.
Se han notificado casos aislados de sobredosificación con Glivec.
Un paciente con crisis mieloide blástica tomó 1.200 mg de Glivec durante 6 días de forma inadvertida y experimentó aumento de creatinina sérica de Grado 1, ascitis y aumento de los niveles de transaminasas hepáticas de Grado 2 y aumento de la bilirrubina de Grado 3.
Se interrumpió temporalmente el tratamiento y en una semana se revertieron completamente todas las anormalidades.
El tratamiento se reanudó a la dosis de 400 mg sin recurrencia de problemas.
Otro paciente desarrolló calambres musculares severos después de tomar 1.600 mg diarios de Glivec durante seis días.
Tras la interrupción del tratamiento, se observó una resolución completa de los calambres musculares y el tratamiento se reaunudó posteriormente.
En caso de sobredosis, el paciente deberá someterse a observación y recibir el tratamiento de soporte apropiado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteína tirosina-kinasa, código ATC:
L01XE01
Imatinib es un inhibidor de la proteína tirosina-kinasa que inhibe de forma potente la Bcr-Abl tirosina kinasa in vitro, a nivel celular e in vivo.
El compuesto inhibe selectivamente la proliferación e induce la apoptosis en las líneas celulares Bcr-Abl positivo así como en las células leucémicas nuevas de la LMC cromosoma Filadelfia positivo y en pacientes con leucemia linfoblástica aguda (LLA).
In vivo el compuesto muestra actividad antitumoral como agente único en modelos animales utilizando células tumorales Bcr-Abl positivos.
Imatinib también es un inhibidor del receptor tirosina-kinasa para el factor de crecimiento derivado de plaquetas (PDGF), PDGFR y factor de células troncales (FCT), c-Kit e inhibe los procesos celulares mediados por PDGF y FCT.
In vitro, imatinib inhibe la proliferación e induce la apoptosis en las células de tumores del estroma gastrointestinal (GIST), las cuales expresan una mutación kit activa.
En la patogénesis de SMD/ SMP, SHE/ LEC y de DFSP se han implicado la activación constitutiva del receptor del PDGF o la proteina Abl tirosina quinasa como consecuencia de la fusión a diferentes proteinas o la producción constitutiva del PDGF.
Imatinib inhibe la señal y la proliferación de células generada por una actividad no regulada del PDGFR y la actividad quinasa del Abl.
Ensayos clínicos en leucemia mieloide crónica La efectividad de Glivec se basa en las tasas de respuesta hematológica y citogenética globales y supervivencia libre de progresión.
Excepto en LMC en fase crónica, de diagnóstico reciente, no existen ensayos controlados que demuestren el beneficio clínico, tales como mejora de los síntomas relacionados con la enfermedad o el aumento de la supervivencia.
Tres grandes ensayos fase II, internacionales, abiertos, no controlados se llevaron a cabo en pacientes con LMC cromosoma Filadelfia positivo (Ph +), en fase avanzada de la enfermedad, crisis blástica o fase acelerada, otras leucemias Ph + o con LMC en fase crónica en los que había fallado la terapia con interferón-alfa (IFN).
Se ha realizado un gran ensayo internacional, abierto, multicéntrico, aleatorizado, fase III en pacientes con LMC Ph+ de diagnóstico reciente.
Además, se han tratado niños en dos ensayos fase I y un ensayo fase II.
68 En todos los ensayos clínicos el 38– 40% de los pacientes eran ≥ 60 años y el 10– 12% de los pacientes eran ≥ 70 años.
Este ensayo fase III en pacientes adultos comparó el tratamiento con Glivec como agente único frente a una combinación de interferón-alfa (IFN) junto con citarabina (Ara-C).
Los pacientes que mostraron una ausencia de respuesta (ausencia de respuesta hematológica completa (RHC) a los 6 meses, aumento de recuento de leucocitos, ausencia de respuesta citogenética mayor (RCM) a los 24 meses), pérdida de respuesta (pérdida de RHC o RCM) o intolerancia grave al tratamiento pudieron cruzar al brazo de tratamiento alternativo.
En el brazo de Glivec, los pacientes fueron tratados con 400 mg al día.
En el brazo de IFN, los pacientes fueron tratados con una dosis diana de IFN de 5 MUI/ m2/ día subcutánea en combinación con Ara-C 20 mg/ m2/ día subcutánea durante 10 días/ mes.
Se aleatorizaron un total de 1.106 pacientes, 553 en cada brazo.
Las características basales estaban bien equilibradas entre los dos brazos.
La mediana de edad fue de 51 años (rango 18– 70 años), con un 21,9% de los pacientes ≥ 60 años de edad.
Hubo un 59% de hombres y un 41% de mujeres; los pacientes eran en un 89,9% caucasianos y en un 4,7% negros.
Cinco años después de la inclusión del último paciente, la mediana de duración del tratamiento de primera línea fue de 60 y 8 meses en los brazos de Glivec e IFN, respectivamente.
La mediana de duración del tratamiento con Glivec como segunda línea fue de 45 meses.
En total, en pacientes en tratamiento con Glivec en primera linea, la dosis diaria media administrada fue de 389 ± 71 mg.
El objetivo de eficacia primario del estudio es la supervivencia sin progresión.
Se definió progresión como cualquiera de los acontecimientos siguientes: progresión a fase acelerada o crisis blástica, muerte, pérdida de RHC o RCM, o en pacientes que no alcanzaron un RHC un aumento de leucocitos a pesar de un manejo terapéutico apropiado.
Los principales objetivos secundarios son una respuesta citogenética mayor, una respuesta hematológica, una respuesta molecular (evaluación de la enfermedad residual mínima) el tiempo hasta fase acelerada o crisis blástica y la supervivencia.
Los datos de respuesta se muestran en la Tabla 3.
Respuesta en el ensayo en LMC de diagnóstico reciente (datos a 60 meses)
Glivec IFN+Ara-C
(Mejores tasas de respuesta) Respuesta hematológica
n=553
n=553
Tasa RHC n (%)
534 (96,6%)*
313 (56,6%)*
[95% IC]
[94,7%, 97,9%]
[52,4%, 60,8%]
Respuesta citogenética Respuesta mayor n (%)
490 (88,6%)*
129 (23,3%)*
[95% IC] RC completa n (%) RC parcial n (%)
[85,7%, 91,1%] 454 (82,1%)* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6%)* 65 (11,8%)
Respuesta molecular Respuesta mayor a 12 meses (%)
40%*
2%*
Respuesta mayor a 24 meses (%) * p < 0,001, Test exacto de Fischer
54%
NA**
** datos insuficientes, sólo dos pacientes con muestras disponibles Criterios de respuesta hematológica (todas las respuestas deben confirmarse tras ≥ 4 semanas):
Leucocitos < 10 x 109/ l, plaquetas < 450 x 109/ l, mielocitos+metamielocitos < 5% en sangre, sin blastos ni promielocitos en sangre, basófilos < 20%, sin afectación extramedular Criterios de respuesta citogenéticos: completo (0% Ph+ metafases), parcial (1– 35%), menor (36– 65%) o mínimo (66– 95%).
Una respuesta mayor (0– 35%) combina respuestas parciales y completas.
Criterio de respuesta molecular mayor: en sangre periférica una reducción ≥ 3 logaritmos en la 69 cantidad de tránscritos BCR-ABL (medidos por PCR transcriptasa inversa cuantitativa a tiempo real) respecto al basal estandarizado.
Se estimaron las tasas de respuesta hematológica, respuesta citogenética mayor y respuesta citogenética completa en el tratamiento de primera línea utilizando la aproximación de Kaplan-Meier, para lo cual se censuraron las faltas de respuesta en la fecha del último examen.
Utilizando esta aproximación, las tasas de respuesta acumulada estimadas para el tratamiento de primera línea con Glivec mejoraron de 12 meses de tratamiento a 60 meses de tratamiento del siguiente modo:
RHC de 96,4% a 98,4% y RCC de 69,5% a 86,7%, respectivamente.
Tras 5 años de seguimiento, se observaron 86 (15,6%) acontecimientos de progresión en el brazo de Glivec: en 35 (6,3%) supuso una progresión a fase acelerada/ crisis blástica, en 28 (5,1%) pérdida de RCM, en 14 (2,5%) pérdida de RHC o aumento de leucocitos, y 9 (1,6%) muertes no relacionadas con la LMC.
Por otro lado, se observaron 155 (28,0%) acontecimientos en el brazo de IFN+Ara-C, de los cuales 128 aparecieron durante el tratamiento de primera línea con IFN+Ara-C.
La tasa estimada de pacientes sin progresión a fase acelerada o crisis blástica a los 60 meses fue significativamente superior en el brazo de Glivec en comparación con el brazo de IFN (92,9% frente a 86,2%, p < 0,001).
La tasa anual de progresión a fase acelerada o crisis blástica disminuyó con el tiempo de tratamiento y fue inferior al 1% anual en el cuarto y quinto año.
La tasa estimada de supervivencia sin la enfermedad a los 60 meses fue del 83,2% en el brazo de Glivec y del 64,1% en el brazo control (p < 0,001).
La tasas anuales de progresión de cualquier tipo para Glivec también disminuyeron con el tiempo.
Un total de 57 (10,3%) y 73 (13,2%) pacientes murieron en los grupos de Glivec y de IFN+Ara-C, respectivamente.
A los 60 meses, la supervivencia global estimada es de 89,4% (86, 92) frente a 85,6% (82, 89) en los grupos aleatorizados a Glivec y a IFN+Ara-C, respectivamente (p=0,049, test de log-rank).
Esta variable principal de “ tiempo hasta el acontecimiento” está afectado de forma importante por la alta tasa de cruce de tratamiento de IFN+Ara-C a Glivec.
El efecto del tratamiento con Glivec sobre la supervivencia en la fase crónica, en LMC de diagnóstico reciente ha sido más estudiada en un análisis retrospectivo de los datos de Glivec mencionados anteriormente con los datos primarios de otro estudio Fase III utilizando IFN+Ara-C (n=325) en una pauta idéntica.
En este análisis retrospectivo, se demostró la superioridad de Glivec sobre IFN+Ara-C en la supervivencia global (p < 0,001); a los 42 meses, habían muerto 47 pacientes (8,5%) con Glivec y 63 pacientes (19,4%) con IFN+Ara-C.
El grado de respuesta citogenética y respuesta molecular tuvo un efecto claro sobre los resultados a largo plazo en pacientes con Glivec.
Mientras un 97% estimado de pacientes (93%) con RCC (RCP) a los 12 meses no mostraban progresión a fase acelerada/ crisis blástica a los 60 meses, sólo un 81% de pacientes sin RCM a los 12 meses estaban libres de progresión a LMC avanzada a los 60 meses (p < 0,001 global, p=0,20 entre RCC y RCP).
Para pacientes con RCC y reducción en los tránscritos Bcr-Abl de al menos 3 logaritmos a 12 meses, la probabilidad de permanecer libre de progresión a la fase acelerada/ crisis blástica fue de 100% a los 60 meses. En base a un análisis a 18 meses se hallaron unos resultados similares.
En este estudio, se permitió la escalada de dosis de 400 mg diarios a 600 mg diarios, y entonces de 600 mg diarios a 800 mg diarios.
Después de 42 meses de seguimiento, 11 pacientes experimentaron una pérdida confirmada (en 4 semanas) de su respuesta citogenética.
De estos 11 pacientes, 4 pacientes aumentaron la dosis hasta 800 mg diarios, 2 de los cuales obtuvieron de nuevo una respuesta citogenética (1 parcial y 1 completa, esta última también consiguió una respuesta molecular), mientras que de los 7 pacientes que no aumentaron la dosis, sólo uno obtuvo de nuevo una respuesta citogenética completa.
El porcentaje de algunas reacciones adversas fue superior en los 40 pacientes en los cuales la dosis se aumentó a 800 mg diarios comparado a la población de pacientes antes del aumento de dosis (n=551).
Las reacciones adversas más frecuentes incluyeron hemorragias gastrointestinales, conjuntivitis y aumento de transaminasas o bilirrubina.
Se notificaron otras reacciones adversas con una frecuencia menor o igual.
70 Fase crónica, fallo del Interferón:
532 pacientes adultos fueron tratados con una dosis inicial de 400 mg.
Los pacientes fueron distribuidos en tres categorías principales: fallo hematológico (29%), fallo citogenético (35%) o intolerancia al interferón (36%).
Los pacientes habían recibido tratamiento previo con IFN durante una mediana de 14 meses a dosis de ≥ 25 x 106 UI/ semana y todos estaban en una fase crónica tardía, con una mediana de tiempo desde el diagnóstico de 32 meses.
La variable principal de eficacia del estudio fue la tasa de respuesta citogenética mayor (respuesta completa más parcial, 0– 35% metafases Ph + en médula ósea).
En este estudio el 65% de los pacientes alcanzaron una respuesta citogenética mayor que fue completa en el 53% (confirmado en el 43%) de los pacientes (Tabla 4).
En el 95% de los pacientes se consiguió una respuesta hematológica completa.
Fase acelerada: se incluyeron 235 pacientes adultos con la enfermedad en fase acelerada.
Los primeros 77 pacientes iniciaron el tratamiento con 400 mg, se rectificó posteriormente el protocolo para permitir una mayor dosificación y los restantes 158 pacientes iniciaron el tratamiento con 600 mg.
La variable principal de eficacia fue la tasa de respuesta hematológica, informada como respuesta hematológica completa, no evidencia de leucemia (es decir, aclaramiento blástico desde médula ósea y sangre, pero sin una recuperación total de sangre periférica como en una respuesta completa) o retorno a la fase crónica de la LMC.
Se consiguió una respuesta hematológica confirmada en el 71,5% de los pacientes (Tabla 4).
De forma importante, el 27,7% de los pacientes también consiguieron una respuesta citogenética mayor, que fue completa en el 20,4% (confirmado en el 16%) de los pacientes.
Para los pacientes tratados con 600 mg, la estimación actual para la mediana de la incidencia de supervivencia libre de progresión y la supervivencia global fueron 22,9 y 42,5 meses, respectivamente.
Crisis mieloide blástica: se incluyeron 260 pacientes con crisis mieloide blástica.
95 (37%) habían recibido anteriormente quimioterapia para el tratamiento tanto de la fase acelerada como la crisis blástica (« pacientes pretratados ») mientras 165 (63%) no (« pacientes no tratados »).
Los primeros 37 pacientes iniciaron el tratamiento con 400 mg, se rectificó posteriormente el protocolo para permitir una mayor dosificación y los restantes 223 pacientes iniciaron el tratamiento con 600 mg.
La variable principal de eficacia fue la tasa de respuesta hematológica, informada tanto como respuesta hematológica completa, no evidencia de leucemia o vuelta a la fase crónica de la LMC utilizando el mismo criterio que para el estudio en fase acelerada.
En este estudio, el 31% de los pacientes alcanzaron una respuesta hematológica (36% de los pacientes no tratados previamente y 22% de los pacientes previamente tratados).
La tasa de respuesta también fue superior en los pacientes tratados con 600 mg (33%) en comparación con los pacientes tratados con 400 mg (16%, p=0,0220).
La mediana estimada de supervivencia de los pacientes no tratados previamente y los tratados fue de 7,7 y 4,7 meses, respectivamente.
Crisis linfoide blástica: se incluyeron un número limitado de pacientes en los estudios de fase I (n=10).
La tasa de respuesta hematológica fue del 70% con una duración de 2– 3 meses.
Tabla 4
Respuesta en los ensayos LMC en
Estudio 0110
Estudio 0109
Estudio 0102
Datos a los 37 meses Datos a los
Datos a los 38 meses
Fase crónica, fallo IFN
40,5 meses
Crisis mieloide
(n=532)
% de
Fase acelerada (n=235) pacientes (IC 95%)
blástica (n=260)
Respuesta hematológica1
95% (92,3– 96,3)
71% (65,3– 77,2)
31% (25,2– 36,8)
71
Respuesta hematológica completa (RHC)
95%
42%
8%
Criterio de respuesta hematológica (todas las respuestas confirmadas tras ≥ 4 semanas):
Mismo criterio que para RHC pero RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l (solo 0102 y 0109) RFC: < 15% de blastos en médula ósea y sangre periférica, < 30% blastos + promielocitos en médula ósea y sangre periférica, < 20% basófilos en sangre periférica, sin enfermedad extramedular aparte del bazo e hígado (solo para 0102 y 0109).
MO = médula ósea, SP = sangre periférica 2 Criterio de respuesta citogenética:
Una respuesta mayor combina ambas, la respuesta completa y la parcial: completa (0% de metafases Ph +), parcial (1– 35%) 3 Respuesta citogenética completa confirmada mediante una segunda evaluación citogenética de la médula ósea realizada al menos un mes después del estudio inicial de la médula ósea.
Pacientes pediátricos:
Un total de 26 pacientes pediátricos de menos de 18 años de edad con LMC en fase crónica (n=11) o LMC en crisis blástica o leucemias agudas Ph+ (n=15) participaron en un ensayo de fase I de escalada de dosis.
Se trataba de una población de pacientes fuertemente pretratados, ya que el 46% había recibido TMO previo y el 73% una poliquimioterapia previa.
Se trató a los pacientes con dosis de Glivec de 260 mg/ m2/ día (n=5), 340 mg/ m2/ día (n=9), 440 mg/ m2/ día (n=7) y 570 mg/ m2/ día (n=5).
De los 9 pacientes con LMC en fase crónica y datos citogenéticos disponibles, 4 (44%) y 3 (33%) alcanzaron una respuesta citogenética completa y parcial, respectivamente, para una tasa de RCM del 77%.
Un total de 51 pacientes pediátricos con LMC en fase crónica, no tratada y de diagnóstico reciente participaron en un ensayo de fase II de un único brazo, multicéntrico y abierto.
Los pacientes fueron tratados con Glivec a dosis de 340 mg/ m2/ día, sin interrupciones en ausencia de toxicidad limitada por la dosis.
El tratamiento con Glivec induce una respuesta rápida en los pacientes pediátricos con LMC de diagnóstico reciente con una RHC del 78% después de 8 semanas de tratamiento.
La alta proporción de RHC se acompañada del desarrollo de una respuesta citogenética completa (RCC) del 65%, que es comparable a los resultados observados en adultos.
Además, se observó una respuesta citogenética parcial (RCP) del 16% para una RCM del 81%.
La mayoría de pacientes que alcanzaron una RCC desarrollaron la RCC entre los meses 3 y 10 con una mediana de tiempo hasta la respuesta basada en la estimación de Kaplan-Meier de 5,6 meses.
Ensayos clínicos en LLA Ph+ LLA Ph+ de diagnóstico reciente:
En un ensayo controlado (ADE10) de imatinib frente a quimioterapia de inducción en 55 pacientes de diagnóstico reciente de 55 ó más años de edad, imatinib utilizado como agente único indujo una tasa de respuesta hematológica completa significativamente mayor que la quimioterapia (96,3% frente a 50%; p=0,0001).
Cuando se administró tratamiento de rescate con imatinib a pacientes que no respondieron o con respuesta baja a la quimioterapia, se observó que 9 (81,8%) de 11 pacientes alcanzaron una respuesta hematológica completa.
Este efecto clínico se asoció con una reducción mayor en los tránscritos bcr-abl en los pacientes tratados con imatinib que en el brazo de quimioterapia después de 2 semanas de tratamiento (p=0,02).
Todos los pacientes recibieron imatinib y quimioterapia de consolidación (ver Tabla 5) tras la inducción y los niveles de tránscritos bcr-abl fueron 72 idénticos en los dos brazos a las 8 semanas.
Tal como se esperaba en base al diseño del estudio, no se observó diferencia en la duración de la remisión, en la supervivencia libre de enfermedad o en la supervivencia global, aunque los pacientes con respuesta molecular completa y manteniendo una enfermedad mínima residual mostraron un mejor resultado en términos de duración en la remisión (p=0,01) y supervivencia libre de enfermedad (p=0,02).
Los resultados observados en una población de 211 pacientes con LLA Ph+ de diagnóstico reciente en cuatro ensayos clínicos no controlados (AAU02, ADE04, AJP01 y AUS01) son consistentes con los resultados descritos anteriormente.
Imatinib en combinación con quimioterapia de inducción (ver Tabla 5) mostró una tasa de respuesta hematológica completa del 93% (147 de 158 pacientes evaluables) y una tasa de respuesta citogenética mayor del 90% (19 de 21 pacientes evaluables).
La tasa de respuesta molecular completa fue del 48% (49 de 102 pacientes evaluables).
La supervivencia libre de enfermedad (SLE) y la supervivencia global (SG) excedieron constantemente 1 año y fueron superiores al control histórico (DFS p < 0,001; OS p < 0,0001) en dos estudios (AJP01 and AUS01).
Tabla 5
Régimen de quimioterapia usado en combinación con imatinib
Estudio ADE10
DEX 10 mg/ m2 oral, días 1-5; CP 200 mg/ m2 i. v., días 3, 4, 5; MTX 12 mg intratecal, día 1
Inducción a la remisión
DEX 10 mg/ m2 oral, días 6-7, 13-16; VCR 1 mg i. v., días 7, 14; IDA 8 mg/ m2 i. v.
(0,5 h), días 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) día 1; Ara- C 60 mg/ m2 i. v., días 22-25, 29-32
Terapia de consolidación I, III, V
MTX 500 mg/ m2 i. v.
(24 h), días 1, 15; 6-MP 25 mg/ m2 oral, días 1-20
Terapia de consolidación II, IV Estudio AAU02
Ara-C 75 mg/ m2 i. v.
(1 h), días 1-5; VM26 60 mg/ m2 i. v.
(1 h), días 1-5
Terapia de inducción (LLA Ph+ de novo)
Daunorubicina 30 mg/ m2 i. v., días 1-3, 15-16; VCR 2 mg dosis total i. v., días 1, 8, 15, 22; CP 750 mg/ m2 i. v., días 1, 8; prednisona 60 mg/ m2 oral, días 1-7, 15-21; IDA 9 mg/ m2 oral, días 1-28; MTX 15 mg intratecal, días 1, 8, 15, 22; Ara-C 40 mg intratecal, days 1, 8, 15, 22; metilprednisolona 40 mg intratecal, días 1, 8, 15, 22
Consolidación (LLA Ph+ de novo) Estudio ADE04
Ara-C 1.000 mg/ m2/ 12 h i. v. (3 h), días 1-4; mitoxantrona 10 mg/ m2 i. v. días 3-5; MTX 15 mg intratecal, día 1; metilprednisolona 40 mg intratecal, día 1
Prefase
DEX 10 mg/ m2 oral, días 1-5; CP 200 mg/ m2 i. v., días 3-5; MTX 15 mg intratecal, día 1
Terapia de inducción I
DEX 10 mg/ m2 oral, días 1-5; VCR 2 mg i. v., días 6, 13, 20; daunorubicina 45 mg/ m2 i. v., días 6-7, 13-14
Terapia de inducción II
CP 1 g/ m2 i. v.
(1 h), días 26, 46; Ara-C 75 mg/ m2 i. v.
(1 h), días 28-31, 35-38, 42-45; 6-MP 60 mg/ m2 oral, días 26-46
Terapia de consolidación Estudio AJP01
DEX 10 mg/ m2 oral, días 1-5; vindesina 3 mg/ m2 i. v., día 1; MTX 1,5 g/ m2 i. v.
(24 h), día 1; etopósido 250 mg/ m2 i. v.
(1 h) días 4-5; Ara-C 2x 2 g/ m2 i. v.
(3 h, cada 12 h), día 5
Terapia de inducción
CP 1,2 g/ m2 i. v.
(3 h), día 1; daunorubicina 60 mg/ m2 i. v.
(1 h), días 1-3; vincristina 1,3 mg/ m2 i. v., días 1, 8, 15, 21; prednisolona 60 mg/ m2/ día
Terapia de consolidación
Ciclo de quimioterapia alternando altas dosis de quimioterapia con MTX 1 g/ m2 i. v.
(24 h), día 1, y Ara-C 2 g/ m2 i. v.
(cada 12 h), días 2-3, durante 4 ciclos
Mantenimiento Estudio AUS01
VCR 1,3 g/ m2 i. v., día 1; prednisolona 60 mg/ m2 oral, días 1-5
Terapia de inducción- consolidación
Regimen hiper-CVAD:
CP 300 mg/ m2 i. v.
(3 h, cada 12 h), días 1-3; vincristina 2 mg i. v., días 4, 11; doxorubicina 50 mg/ m2 i. v.
(24 h), día 4; DEX 40 mg/ día los días 1-4 y 11-14, alternado con MTX 1 g/ m2 i. v.
(24 h), día 1, Ara-C 1 g/ m2 i. v.
(2 h, cada 12 h), días 2-3 (8 ciclos en total)
Mantenimiento
VCR 2 mg i. v. mensualmente durante 13 meses; prednisolona 200 mg oral, 5 días al mes durante 13 meses
Todos los regimenes de tratamiento incluyen la administración de esteroides para la profilaxis de SNC.
Ara-C: citosina arabinósido; CP: ciclofosfamida; DEX: dexametasona; MTX: metotrexato; 6-MP:
6- mercaptopurina; VM26: tenipósido; VCR: vincristina; IDA: idarubicina; i. v.: intravenoso
LLA Ph+ en recaída/ refractaria:
Cuando se utilizó imatinib como agente único en pacientes con LLA Ph+ en recaída/ refractaria se observó en los 53 de los 411 pacientes evaluables para la respuesta, una tasa de respuesta hematológica del 30% (9% completa) y una tasa de respuesta citogenética mayor del 23%.
(A destacar, de los 411 pacientes, 353 se trataron en un programa de acceso ampliado sin recogida de datos de respuesta primarios).
La mediana de tiempo a la progresión en la población general de los 411 pacientes con LLA Ph+ en recaída/ refractaria varió de 2,6 a 3,1 meses, y la mediana de supervivencia global en los 401 pacientes evaluables varió de 4,9 a 9 meses.
Los datos fueron similares cuando se re- analizaron para incluir sólo aquellos pacientes de 55 ó más años de edad.
Ensayos clínicos en SMD/ SMP La experiencia con Glivec en esta indicación es muy limitada y está basada en tasas de respuesta hematológica y citogenética.
No existen ensayos clínicos controlados que demuestren un beneficio clínico o un aumento de la supervivencia.
Se llevó a cabo un ensayo abierto, multicéntrico fase II (estudio B2225) para evaluar Glivec en diversas poblaciones de pacientes que sufrían enfermedades con riesgo vital asociadas con proteinas tirosina quinasa Abl, Kit o PDGFR.
Este estudio incluyó a 7 pacientes con SMD/ SMP que fueron tratados con 400 mg de Glivec diarios.
Tres pacientes presentaron una respuesta hematológica completa (RHC) y un paciente experimentó una respuesta hematológica parcial (RHP).
En el momento del análisis original, tres de los cuatro pacientes con reordenamientos del gen PDGFR detectados, desarrollaron una respuesta hematológica (2 RHC y 1 RHP).
La edad de estos pacientes varió de 20 a 72 años.
Además se notificaron unos 24 pacientes adicionales con SMD/ SMP en 13 publicaciones.
De ellos, 21 pacientes se trataron con 400 mg de Glivec diarios, mientras los otros 3 pacientes recibieron dosis más bajas.
En once pacientes se detectaron reordenamientos del gen PDGFR, 9 de los cuales alcanzaron una RHC y 1 una RHP.
La edad de estos pacientes varió de 2 a 79 años.
En una publicación reciente con una actualización de la información de 6 de estos 11 pacientes reveló que todos estos pacientes permanecía en remisión citogenética (rango 32-38 meses).
La misma publicación aportó datos de seguimiento a largo plazo de 12 pacientes con SMD/ SMP con reordenamientos del gen PDGFR (5 pacientes del estudio B2225).
Estos pacientes recibieron Glivec durante una mediana de 47 meses (rango 24 días – 60 meses).
En 6 de estos pacientes el seguimiento actual supera los 4 años.
Once pacientes alcanzaron una RHC rápida; diez mostraron una resolución completa de las anormalidades citogenéticas y una disminución o desaparición de los tránscritos de fusión medidos por RT-PCR.
Las respuestas hematológicas y citogenéticas se han mantenido durante una mediana de 49 meses (rango 19- 60) y 47 meses (rango 16-59), respectivamente.
La supervivencia global es de 65 meses desde el diagnóstico (rango 25-234).
La administración de Glivec a pacientes sin la traslocación genética
Ensayos clínicos en SHE/ LEC Se llevó a cabo un ensayo clínico abierto, multicéntrico, fase II (estudio B2225) para evaluar Glivec en diversas poblaciones de pacientes que sufrían enfermedades con riesgo vital asociadas con proteinas tirosina quinasas Abl, Kit o PDGFR.
En este estudio, 14 pacientes con SHE/ LEC fueron tratados con 100 mg a 1.000 mg de Glivec diarios.
Unos 162 pacientes adicionales con SHE/ LEC, notificados en 35 casos publicados y series de casos recibieron Glivec a dosis de 75 mg a 800 mg diarios.
Se evaluaron las anormalidades citogenéticas en 117 de la población total de 176 pacientes.
En 61 de estos 117 pacientes se identificaron quinasas de fusión FIP1L1-PDGFRα.
En otros 3 informes publicados, se hallaron cuatro pacientes adicionales con SHE con FIP1L1-PDGFRα positivo.
Los 65 pacientes positivos para la quinasa de fusión FIP1L1-PDGFRα alcanzaron una RHC mantenida durante meses (rango de 1+ a 44+ meses censurados en el momento del informe).
Tal como se recoge en una publicación reciente 21 de estos 65 pacientes también alcanzaron la remisión molecular completa con una mediana de seguimiento de 28 meses (rango 13-67 meses).
La edad de estos pacientes varió de 25 a 72 años.
Además, se notificaron mejoras en la sintomatología y en otras alteraciones en la función de órganos por parte de los investigadores en los informes de los casos.
Se observaron mejoras en los sistemas orgánicos cardíaco, nervioso, piel/ tejido subcutáneo, respiratorio/ torácico/ mediastínico, musculoesquelético/ tejido conectivo/ vascular, y gastrointestinal.
Ensayos clínicos en GIST Se realizó un ensayo multinacional de fase II, abierto, aleatorizado, no controlado, en pacientes con tumores del estroma gastrointestinal (GIST) maligno no resecable o metastásico.
En este ensayo se reclutaron 147 pacientes, los cuales se aleatorizaron para recibir 400 mg ó 600 mg por vía oral una vez al día durante un máximo de 36 meses.
Estos pacientes tenían edades comprendidas entre los 18 y 83 años y un diagnóstico patológico de GIST maligno Kit-positivo no resecable y/ o metastásico.
Sistemáticamente se realizaron pruebas inmunohistoquímicas con el anticuerpo Kit (A-4502, antisuero policlonal de conejo, 1:100, DAKO Corporation, Carpinteria, CA) según el análisis mediante un método de complejo avidina- biotina-peroxidasa después de recuperar el antígeno.
La evidencia principal de eficacia se basó en las tasas de respuesta objetiva.
Se requerían tumores medibles en al menos un lugar de la enfermedad y una evaluación de la respuesta en base a los criterios del Southwestern Oncology Group (SWOG).
Los resultados se muestran en la Tabla 6.
Tabla 6
Mejor respuesta tumoral en el ensayo STIB2222 (GIST)
Todas las dosis (n=147) 400 mg (n=73) 600 mg (n=74)
Respuesta completa
1 (0,7)
Respuesta parcial Enfermedad estable Enfermedad progresiva No evaluable Desconocido
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
No hubo diferencias en las tasas de respuesta entre los dos grupos de dosis.
Un número significativo de pacientes que presentaba estabilidad de la enfermedad en el momento del análisis intermedio alcanzaron una respuesta parcial con el tratamiento más prolongado (mediana de seguimiento 31 meses).
La mediana de tiempo de respuesta fue de 13 semanas (IC 95% 12– 23).
La mediana de supervivencia global no se ha
75 alcanzado.
La estimación de Kaplan-Meier para supervivencia después de 36 meses de seguimiento es del 68%.
En dos ensayos clínicos (estudio B2222 y un estudio intergrupos S0033) la dosis diaria de Glivec se escaló hasta 800 mg en pacientes con progresión a dosis diarias inferiores de 400 mg ó 600 mg.
La dosis diaria se escaló hasta 800 mg en un total de 103 pacientes; 6 pacientes alcanzaron una respuesta parcial y 21 una estabilización de su enfermedad después del escalado de la dosis para un beneficio clínico global de 26%.
De los datos de seguridad disponibles, no parece que el escalado de dosis hasta 800 mg diarios en pacientes con progresión a dosis inferiores de 400 mg ó 600 mg afecte el perfil de seguridad de Glivec.
Ensayos clínicos en DFSP Se realizó un ensayo clínico (estudio B2225) multicéntrico, abierto, de fase II incluyendo 12 pacientes con DFSP tratados con 800 mg diarios de Glivec.
Las edades de los pacientes con DFSP variaron de 23 a 75 años; el DFSP era metastásico, localmente recurrente tras una cirugía resectiva inicial y no se consideró de elección para otra cirugía resectiva en el momento de entrar en el estudio.
La evidencia primaria de eficacia se basó en las tasas de respuesta objetivas.
De los 12 pacientes incluidos, 9 respondieron, uno completamente y 8 parcialmente.
Tres de los respondedores parciales quedaron libres de enfermedad después de someterse a cirugía.
La mediana de duración del tratamiento en el estudio B2225 fue de 6,2 meses, con una duración máxima de 24,3 meses.
Se notificó la existencia de otros 6 pacientes con DFSP tratados con Glivec en 5 casos publicados, con edades comprendidas entre 18 meses y 49 años.
Los pacientes adultos notificados, extraídos de la literatura publicada fueron tratados con 400 mg (4 casos) ó 800 mg (1 caso) de Glivec diarios.
El paciente pediátrico recibió 400 mg/ m2/ diarios, posteriormente aumentados a 520 mg/ m2/ diarios.
5 pacientes respondieron, 3 completamente y 2 parcialmente.
La mediana de duración del tratamiento en la literatura publicada varió entre 4 semanas y más de 20 meses.
En casi todos los respondedores al tratamiento con Glivec, se presentó la t(17:22) [(q22: q13)], o su gen.
5.2 Propiedades farmacocinéticas
Farmacocinética de Glivec La farmacocinética de Glivec ha sido evaluada en un rango de dosificación de 25 a 1.000 mg.
Los perfiles farmacocinéticos plasmáticos se analizaron en el día 1 y en el día 7 o día 28, cuando las concentraciones plasmáticas habían alcanzado el estado estacionario.
Absorción La biodisponibilidad absoluta media para imatinib es del 98%.
Hubo una elevada variabilidad entre pacientes en las AUC de los niveles plasmáticos de imatinib después de una dosis oral.
Cuando se administró junto con una comida rica en grasas, la tasa de absorción de imatinib se redujo mínimamente (11% de reducción en Cmáx y prolongación de tmáx de 1,5 h), con una pequeña reducción del AUC (7,4%) comparado con condiciones en ayunas.
No se ha investigado el efecto de la cirugía gastrointestinal previa sobre la absorción del fármaco.
Distribución En base a experimentos in vitro, a concentraciones clínicamente relevantes de imatinib, la unión a proteínas plasmáticas fue de aproximadamente el 95%, principalmente a albúmina y a alfa-ácido- glicoproteína, con baja unión a lipoproteínas.
Metabolismo El principal metabolito circulante en humanos es el derivado N-desmetilado de piperazina, el cual muestra in vitro una potencia similar a la del compuesto inicial.
La AUC plasmática para el metabolito fue de sólo el 16% de la AUC del imatinib.
La unión a proteínas plasmáticas del metabolito N-desmetilado es similar a la del compuesto inicial.
Imatinib junto con su metabolito N-desmetil alcanzaron aproximadamente el 65% de la radioactividad
El resto de radioactividad circulante correspondió a un número de metabolitos menores.
Los resultados in vitro mostraron que el CYP3A4 fue el principal enzima humano del P450 que cataliza la biotransformación de imatinib.
De una serie de medicaciones concomitantes (acetaminofeno, aciclovir, alopurinol, anfotericina, citarabina, eritromicina, fluconazol, hidroxiuera, norfloxacino, penicilina V) sólo eritromicina (IC50 50 µM) y fluconazol (IC50 118 µM) mostraron inhibición del metabolismo de imatinib con posible relevancia clínica.
In vitro imatinib mostró ser un inhibidor competitivo de sustratos marcadores para CYP2C9, CYP2D6 y CYP3A4/ 5.
Los valores Ki en los microsomas hepáticos humanos fueron 27, 7,5 y 7,9 µmol/ l, respectivamente.
Las concentraciones plasmáticas máximas de imatinib en pacientes son 2– 4 µmol/ l, como consecuencia, es posible una inhibición del metabolismo mediado por CYP2D6 y/ o CYP3A4/ 5 de los fármacos administrados conjuntamente.
Imatinib no interfirió en la biotransformación del 5- fluorouracilo, pero inhibió el metabolismo del paclitaxel como resultado de una inhibición competitiva del CYP2C8 (Ki = 34,7 µM).
Este valor Ki es muy superior al nivel plasmático esperado de imatinib en pacientes, por lo tanto no se espera una interacción en la administración conjunta tanto de 5-flulorouracilo o paclitaxel e imatinib.
Eliminación En base a la recuperación de los compuestos después de una dosis oral de imatinib marcado en el C14, aproximadamente el 81% de la dosis se recuperó en 7 días en heces (68% de la dosis) y orina (13% de la dosis).
Imatinib inalterado alcanza el 25% de la dosis (5% orina, 20% heces), siendo el resto metabolitos.
Farmacocinética plasmática Tras la administración oral a voluntarios sanos, el t1/ 2 fue aproximadamente 18 h, sugiriendo que una dosis única al día es apropiada.
El aumento en la AUC media con incremento de dosis fue lineal y proporcional a la dosis en el rango de 25– 1.000 mg de imatinib tras la administración oral.
No hubo cambio en la cinética de imatinib a dosis repetidas, y la acumulación fue de 1,5– 2,5 veces en estado estacionario cuando se dosifica una vez al día.
Farmacocinética en pacientes con GIST En pacientes con GIST la exposición en el estado estacionario fue 1,5 veces superior a la observada en los pacientes con LMC a la misma dosis (400 mg al día).
En base al análisis farmacocinético poblacional preliminar en pacientes con GIST, se hallaron tres variables (albúmina, leucocitos y bilirrubina) que presentaban una relación estadísticamente significativa con la farmacocinética de imatinib.
Los bajos valores de albúmina causaron un aclaramiento reducido (CL/ f) y los niveles elevados de leucocitos dieron lugar a una reducción del CL/ f.
No obstante, estas asociaciones no resultan suficientemente pronunciadas para garantizar un ajuste de la dosis.
En esta población de pacientes, la presencia de metástasis hepáticas podría conducir potencialmente a una insuficiencia hepática y a una disminución del metabolismo.
Farmacocinética de la población En base al análisis farmacocinético de la población en pacientes con LMC, hubo un pequeño efecto de la edad en el volumen de distribución (aumento del 12% en pacientes > 65 años).
No se cree que este cambio sea clínicamente significativo.
El efecto del peso en el aclaramiento de imatinib es tal que para un paciente que pese 50 kg el aclaramiento medio esperado es de 8,5 l/ h, mientras que en un paciente que pese 100 kg el aclaramiento aumentará hasta 11,8 l/ h.
Estos cambios no se consideran suficientes para justificar un ajuste de dosis en base al peso.
El sexo no afecta la cinética de imatinib.
Farmacocinética en niños Al igual que en los pacientes adultos, en los pacientes pediátricos de unos estudios de fase I y fase II, imatinib se absorbió rápidamente tras la administración oral.
La dosificación en niños de 260 y 340 mg/ m2/ día alcanzó una exposición similar a las dosis de 400 mg y 600 mg en pacientes adultos,
La comparación de la AUC(0-24) en el día 8 y el día 1 al nivel de dosis de 340 mg/ m2/ día reveló una acumulación de 1,7 veces del fármaco tras la dosificación repetida una vez al día.
Disfunción orgánica Imatinib y sus metabolitos no se excretan en una proporción significativa por vía renal.
Los pacientes con alteración de la función renal leve y moderada parecen tener una exposición plasmática superior a la de los pacientes con función renal normal.
El aumento es de aproximadamente 1,5 a 2 veces, correspondiendo a 1,5 veces la elevación de la AGP plasmática, a la cual se une fuertemente imatinib.
El aclaramiento del fármaco libre de imatinib es probablemente similar entre pacientes con alteración renal y pacientes con función renal normal, puesto que la excreción renal representa sólo una vía de eliminación menor para imatinib (ver secciones 4.2 y 4.4).
Aunque los resultados de un análisis farmacocinético muestran que existe una considerable variación interindividual, la exposición media a imatinib no aumentó en pacientes con varios grados de alteración hepática comparado a pacientes con función hepática normal (ver secciones 4.2, 4.4 y 4.8).
5.3 Datos preclínicos sobre seguridad
El perfil de seguridad preclínica de imatinib fue evaluado en ratas, perros, monos y conejos.
Los estudios de toxicidad de dosis múltiples revelaron cambios hematológicos de leves a moderados en ratas, perros y monos, acompañados por cambios en la médula ósea de ratas y perros.
El hígado fue un órgano diana en ratas y perros.
En ambas especies se observaron aumentos de leves a moderados en las transaminasas y leves descensos en el colesterol, triglicéridos y niveles totales de proteínas y albúmina.
No se observaron cambios histopatológicos en el hígado de rata.
Se observó toxicidad hepática severa en perros tratados durante 2 semanas, con una elevación de los enzimas hepáticos, necrosis hepatocelular, necrosis del conducto biliar e hiperplasia del conducto biliar.
Se observó toxicidad renal con mineralización focal, dilatación de los túbulos renales y nefrosis tubular en monos tratados durante 2 semanas.
En varios de estos animales se observaron aumentos del nitrógeno ureico en sangre y de la creatinina.
En un estudio de 13 semanas en ratas, a dosis > 6 mg/ kg se observó hiperplasia del epitelio transicional en la papila renal y en la vejiga urinaria, sin cambios en los parámetros séricos o urinarios.
En el tratamiento crónico con imatinib se observó un aumento de la tasa de infecciones oportunistas.
En un estudio de 39 semanas con monos, no se estableció el NOAEL (nivel sin efectos adversos observados) a la dosis más baja de 15 mg/ kg (aproximadamente un tercio de la dosis humana máxima de 800 mg en base a la superficie corporal).
En estos animales el tratamiento produjo un empeoramiento de infecciones maláricas normalmente suprimidas.
Imatinib no se consideró genotóxico cuando se probó en un ensayo de células bacterianas in vitro (test de Ames), en un ensayo de células de mamífero in vitro (linfoma de ratón) y en una prueba in vivo de micronúcleo de rata.
Se obtuvieron efectos genotóxicos positivos para imatinib en una prueba de células de mamífero in vitro (ovario de hámster chino) para clastogenicidad (aberración cromosómica) en presencia de activación metabólica.
Dos productos intermedios del proceso de fabricación, que también están presentes en el producto final, son positivos para la mutagénesis en el test de Ames.
Uno de estos productos intermedios también fue positivo en el ensayo de linfoma de ratón.
En un estudio de fertilidad con ratas macho tratadas durante 70 días antes del apareamiento, se produjo una disminución del peso de los testículos y del epidídimo y del porcentaje de esperma móvil a la dosis de 60 mg/ kg (equivalente aproximadamente a la dosis clínica máxima de 800 mg/ día, en base a la superficie corporal).
Esto no se observó a dosis ≤ 20 mg/ kg.
En perros, a dosis orales > 30 mg/ kg también se observó
Cuando se administraron dosis a ratas hembra 14 días antes del apareamiento y hasta el día 6 de la gestación, no hubo efecto sobre el apareamiento ni sobre el número de hembras preñadas.
A la dosis de 60 mg/ kg, las ratas hembra tuvieron un significativo número de pérdidas fetales post-implantación y un reducido número de fetos vivos.
Esto no se observó a dosis ≤ 20 mg/ kg.
En un estudio oral de desarrollo pre- y postnatal en ratas, se observaron pérdidas vaginales de sangre en el grupo de 45 mg/ kg/ día en el día 14 o el día 15 de gestación.
A la misma dosis, el número de crías nacidas muertas así como las que murieron entre los días 0 y 4 del postparto aumentó.
En las crías F1, al mismo nivel de dosis, los pesos corporales medios se redujeron desde el nacimiento hasta el sacrificio terminal y el número de animales que alcanzaron el criterio de separación prepucial disminuyó ligeramente.
La fertilidad de F1 no se vio afectada, mientras que a 45 mg/ kg/ día se observó un número mayor de reabsorciones y un número menor de fetos viables.
El nivel de dosis sin efecto observado (NOEL) para los animales maternos y la generación F1 fue 15 mg/ kg/ día (un cuarto de la dosis humana máxima de 800 mg).
Cuando se administró durante la organogénesis a dosis ≥ 100 mg/ kg (equivalente aproximadamente a la dosis clínica máxima de 800 mg/ día, en base a la superficie corporal) imatinib fue teratogénico en ratas.
Los efectos teratogénicos incluyeron exencefalia o encefalocele, ausencia/ reducción del hueso frontal y ausencia de los huesos parietales.
Estos efectos no se observaron a dosis ≤ 30 mg/ kg.
En un estudio de carcinogenicidad de 2 años en ratas a las que se administró imatinib a dosis de 15, 30 y 60 mg/ kg/ día se observó una reducción de la longevidad estadísticamente significativa en machos a 60 mg/ kg/ día y en hembras a ≥ 30 mg/ kg/ día.
El examen histopatológico de los animales muertos reveló, como principales causas de muerte o razones para el sacrificio, cardiomiopatía (ambos sexos), nefropatía progresiva crónica (hembras) y papiloma de la glándula del prepucio.
Los órganos diana de cambios neoplásicos fueron los riñones, la vejiga urinaria, la uretra, la glándula del prepucio y del clítoris, el intestino delgado, las glándulas paratiroideas, glándulas adrenales y el estómago no glandular.
El papiloma/ carcinoma de la glándula del prepucio/ clítoris se observó con dosis a partir de 30 mg/ kg/ día, representando aproximadamente 0,5 ó 0,3 veces la exposición diaria en el hombre (basada en el AUC) a 400 mg/ día u 800 mg/ día, respectivamente, y 0,4 veces la exposición diaria en niños (basada en el AUC) a 340 mg/ m2/ día.
Los niveles sin efectos observados (NOEL) fueron 15 mg/ kg/ día.
El adenoma/ carcinoma renal, el papiloma de la vejiga urinaria y la uretra, los adenocarcinomas del intestino delgado, los adenomas de las glándulas paratiroideas, los tumores medulares benignos y malignos de las glándulas adrenales y los papilomas/ carcinomas del estómago no glandular se observaron a 60 mg/ kg/ day, representando aproximadamente 1,7 ó 1 veces la exposición diaria en el hombre (basado en el AUC) a 400 mg/ día ó 800 mg/ día, respectivamente, y 1,2 veces la exposición diaria en niños (basada en el AUC) a 340 mg/ m2/ día.
Los niveles sin efectos observados (NOEL) fueron 30 mg/ kg/ día.
Todavía no se ha aclarado el mecanismo ni la relevancia para el hombre de estos hallazgos en el estudio de carcinogenicidad efectuado en ratas.
Lesiones no neoplásicas no identificadas en estudios preclínicos anteriores fueron el sistema cardiovascular, páncreas, órganos endocrinos y dientes.
Los cambios más importantes incluyeron hipertrofia cardiaca y dilatación, que condujeron a signos de insuficiencia cardiaca en algunos animales.
79 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Hipromelosa Estearato de magnesio Sílice coloidal anhidra
Recubrimiento del comprimido:
Rojo óxido de hierro (E172) Amarillo óxido de hierro (E172) Macrogol Talco Hipromelosa
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PVC/ alu.
Envases conteniendo 20, 60, 120 o 180 comprimidos recubiertos con película.
Puede que no estén comercializados todos los tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB REINO UNIDO
80 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11.11.2003 Fecha de la primera renovación:
07.11.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
81 1.
NOMBRE DEL MEDICAMENTO
Glivec 400 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 400 mg de imatinib (como mesilato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Comprimido recubierto con película de color amarillo muy oscuro a naranja-pardo, ovaloide, biconvexo de bordes biselados con la marca « NVR » en una cara y « SL » en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Glivec está indicado en el tratamiento de • pacientes adultos y pediátricos con leucemia mieloide crónica (LMC), cromosoma Filadelfia positivo (Ph+) (bcr-abl) de diagnóstico reciente para los que no se considera como tratamiento de primera línea el trasplante de médula ósea. • pacientes adultos y pediátricos con LMC Ph +, en fase crónica tras el fallo del tratamiento con interferón-alfa, o en fase acelerada o crisis blástica. • pacientes adultos con leucemia linfoblástica aguda cromosoma Filadelfia positivo (LLA Ph+) de diagnóstico reciente, integrado con quimioterapia. • pacientes adultos con LLA Ph+ refractaria o en recaída, como monoterapia. • pacientes adultos con síndromes mielodisplásicos/ mieloproliferativos (SMD/ SMP) asociados con el reordenamiento del gen del receptor del factor de crecimiento derivado de las plaquetas (PDGFR). • pacientes adultos con síndrome hipereosinofílico (SHE) avanzado y/ o leucemia eosinofílica crónica (LEC) con reordenación de FIP1L1-PDGFRα.
No se ha determinado el efecto de Glivec en el resultado del trasplante de médula ósea.
Glivec también está indicado en el tratamiento de • pacientes adultos con tumores del estroma gastrointestinal (GIST) malignos no resecables y/ o metastásicos Kit (CD 117) positivos. • pacientes adultos con dermatofibrosarcoma protuberans (DFSP) no resecable y pacientes adultos con DFSP recurrente y/ o metastásico que no son de elección para cirugía.
En pacientes adultos y pediátricos, la efectividad de Glivec se basa en las tasas de respuesta hematológica y citogenética globales y en la supervivencia sin progresión en LMC, en las tasas de respuesta hematológica y citogenética en LLA Ph+, SMD/ SMP, en las tasas de respuesta hematológica en SHE/ LEC y en las tasas de respuesta objetiva en pacientes adultos con GIST y DFSP.
La experiencia con Glivec en pacientes con SMD/ SMP asociados con el reordenamiento del gen del PDGFR es muy limitada (ver sección 5.1).
Excepto en LMC de diagnóstico reciente en fase crónica, no existen ensayos controlados que demuestren el beneficio clínico o el aumento de la supervivencia para estas enfermedades.
82 4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico experimentado en el tratamiento de pacientes con procesos malignos hematológicos y sarcomas malignos, según el caso.
Para dosis distintas de 400 mg y 800 mg (véase la recomendación posológica siguiente) se encuentra disponible un comprimido divisible de 100 mg.
La dosis prescrita debe ser administrada oralmente con alimentos y con un gran vaso de agua para minimizar el riesgo de irritaciones gastrointestinales.
Dosis de 400 mg ó 600 mg deben administrarse una vez al día, mientras que una dosis diaria de 800 mg debe administrarse en dosis de 400 mg dos veces al día, por la mañana y por la noche.
Para los pacientes incapaces de tragar los comprimidos, éstos se pueden dispersar en un vaso de agua mineral o de zumo de manzana.
La cantidad requerida de comprimidos se deberá colocar en un volumen adecuado de bebida (aproximadamente 50 ml para un comprimido de 100 mg y 200 ml para un comprimido de 400 mg) y removerse con una cuchara.
Debe administrarse la suspensión inmediatamente después de la disgregación completa del comprimido.
Posología para LMC en pacientes adultos La dosis recomendada de Glivec para pacientes con LMC en fase crónica es de 400 mg/ día.
La fase crónica de la LMC está definida por los siguientes criterios: blastos < 15% en sangre y en médula ósea, basófilos en sangre periférica < 20%, plaquetas > 100 x 109/l.
La dosis recomendada de Glivec para pacientes en fase acelerada es de 600 mg/ día.
La fase acelerada está definida por la presencia de cualquiera de los siguientes parámetros: blastos ≥ 15% pero < 30% en sangre o en médula ósea, blastos más promielocitos ≥ 30% en sangre o en médula ósea (siempre que blastos < 30%), basófilos en sangre periférica ≥ 20%, plaquetas < 100 x 109/ l no relacionados con el tratamiento.
La dosis recomendada de Glivec para pacientes en crisis blástica es de 600 mg/ día.
La crisis blástica está definida como blastos ≥ 30% en sangre o médula ósea, o enfermedad extramedular diferente a la hepatosplenomegalia.
Duración del tratamiento:
En los ensayos clínicos, el tratamiento con Glivec se continuó hasta la progresión de la enfermedad.
No se ha estudiado el efecto de la interrupción del tratamiento después de conseguir una respuesta citogenética completa.
Los aumentos de la dosis de 400 mg a 600 mg ó 800 mg en pacientes en fase crónica de la enfermedad, o de 600 mg hasta un máximo de 800 mg (administrados en dosis de 400 mg dos veces al día) en pacientes en fase acelerada o crisis blástica, pueden considerarse en ausencia de reacciones adversas severas y neutropenia o trombocitopenia severas no relacionadas con la leucemia, en las siguientes circunstancias: progresión de la enfermedad (en cualquier momento); si no se consigue una respuesta hematológica satisfactoria después de por lo menos 3 meses de tratamiento; si no se consigue una respuesta citogenética después de 12 meses de tratamiento, o pérdida de la respuesta hematológica y/ o citogenética alcanzada previamente.
Debido a la posibilidad de un aumento de la incidencia de reacciones adversas a dosis superiores, los pacientes deben ser estrechamente controlados tras la escalada de dosis.
Posología para LMC en niños La dosificación en niños deberá basarse en la superficie corporal (mg/ m2).
Se recomienda una dosis de 340 mg/ m2 al día en niños con LMC en fase crónica y LMC en fases avanzadas (sin superar la dosis total de 800 mg).
La recomendación posológica se basa
83 actualmente en un número pequeño de pacientes pediátricos (ver secciones 5.1 y 5.2).
No existe experiencia en el tratamiento de niños menores de 2 años de edad.
Se pueden considerar aumentos de dosis de 340 mg/ m2 diarios a 570 mg/ m2 diarios (sin superar la dosis total de 800 mg) en niños, en ausencia de reacciones adversas graves y de neutropenia o trombocitopenia no relacionados con la leucemia, en las siguientes circunstancias: progresión de la enfermedad (en cualquier momento); si no se consigue una respuesta hematológica satisfactoria después de por lo menos 3 meses de tratamiento, si no se consigue una respuesta citogenética después de 12 meses de tratamiento, o pérdida de respuesta hematológica y/ o citogenética alcanzada previamente.
Debido a la posibilidad de un aumento de la incidencia de reacciones adversas a dosis superiores, los pacientes deben ser estrechamente controlados tras la escalada de dosis.
Posología para LLA Ph+ La dosis recomendada de Glivec para pacientes con LLA Ph+ es de 600 mg/ día.
Los hematólogos con experiencia en el manejo de esta enfermedad deben supervisar el tratamiento durante todas las fases.
En base a los datos existentes, Glivec ha demostrado ser eficaz y seguro cuando se administró a dosis de 600 mg/ día combinado con quimioterapia en la fase de inducción, las fases de consolidación y mantenimiento de la quimioterapia (ver sección 5.1) para pacientes adultos con LLA Ph+ de diagnóstico reciente.
La duración del tratamiento con Glivec puede variar con el programa de tratamiento seleccionado, pero generalmente las exposiciones más prolongadas a Glivec han mostrado mejores resultados.
Para pacientes adultos con LLA Ph+ refractaria o en recaída, la monoterapia con Glivec a 600 mg/ día es segura, eficaz y puede administrarse hasta la progresión de la enfermedad.
Posología para SMD/ SMP La dosis recomendada de Glivec para pacientes con SMD/ SMP es de 400 mg/ día.
Duración del tratamiento:
En el único ensayo clínico realizado hasta ahora, el tratamiento con Glivec continuó hasta la progresión de la enfermedad (ver sección 5.1).
En el momento del análisis, la duración mediana del tratamiento era de 47 meses (24 días – 60 meses).
Posología para SHE/ LEC La dosis recomendada de Glivec es de 100 mg/ día para pacientes con SHE/ LEC.
Se puede considerar un aumento de dosis de 100 mg a 400 mg en ausencia de reacciones adversas al fármaco si las valoraciones demuestran una respuesta insuficiente al tratamiento.
Posología para GIST La dosis recomendada de Glivec para pacientes con GIST maligno no resecable y/ o metastásico es de 400 mg/ día.
Existen datos limitados sobre el efecto del aumento de la dosis desde 400 mg a 600 mg ó 800 mg en pacientes que muestran progresión con la primera de las dosis (ver sección 5.1).
Actualmente no se dispone de datos basados en una resección gastrointestinal previa que apoyen las recomendaciones posológicas específicas para pacientes con GIST.
La mayoría de los pacientes (98%) del ensayo clínico (ver sección 5.2) habían sido sometidos a una resección previa.
No obstante, no se pueden hacer recomendaciones adicionales basadas en este estudio.
84 Duración del tratamiento:
En los ensayos clínicos en pacientes con GIST, el tratamiento con Glivec continuó hasta la progresión de la enfermedad.
En el momento del análisis, la duración del tratamiento era de 7 meses de mediana (7 días a 13 meses).
No ha sido investigado el efecto de la interrupción del tratamiento después de alcanzar una respuesta.
Posología para DFSP La dosis recomendada de Glivec para pacientes con DFSP es de 800 mg/ día.
Ajuste de dosis para las reacciones adversas Reacciones adversas no hematológicas Si se desarrolla una reacción adversa severa no hematológica con el uso de Glivec, el tratamiento se interrumpirá hasta que la reacción se haya resuelto.
Después, el tratamiento puede reanudarse según corresponda dependiendo de la severidad inicial de la reacción.
Si se producen aumentos en la bilirrubina > 3 veces el límite superior normal institucional (LSNI) o en las transaminasas hepáticas > 5 veces el LSNI, Glivec debería interrumpirse hasta que los niveles de bilirrubina hayan vuelto a < 1,5 veces el LSNI y los niveles de transaminasas a < 2,5 veces el LSNI.
El tratamiento con Glivec puede entonces continuarse a la dosis diaria reducida.
En adultos la dosis deberá reducirse de 400 mg a 300 mg ó de 600 mg a 400 mg, o de 800 mg a 600 mg) y en niños de 340 a 260 mg/ m2/ día.
Reacciones adversas hematológicas Se recomienda la reducción de dosis o la interrupción del tratamiento si se produce neutropenia y trombocitopenia severas, tal como se indica en la siguiente tabla.
Ajuste de dosis por neutropenia y trombocitopenia:
SHE/ LEC (dosis inicial 100 mg)
RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l
1.
2.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
LMC fase crónica, SMD/ SMP y GIST
RAN < 1,0 x 109/ l y/ o
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
(dosis inicial 400 mg) SHE/ LEC (a dosis de 400 mg)
plaquetas < 50 x 109/ l
2.
3.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 300 mg.
LMC fase crónica pediátrica
RAN < 1,0 x 109/ l y/ o
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l.
(a dosis de 340 mg/ m2)
plaquetas < 50 x 109/ l
2.
Reanudar el tratamiento con Glivec a la dosis previa (antes de la reacción adversa).
a
3.
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 260 mg/ m2.
LMC fase acelerada y crisis blástica y LLA Ph+ (dosis inicial
RAN < 0,5 x 109/ l y/ o plaquetas < 10 x 109/ l
1.
Comprobar si la citopenia está relacionada con la leucemia (aspirado de médula ósea o biopsia).
85 600 mg)
2.
a
4.
Si la citopenia persiste durante 4 semanas y sigue sin estar relacionada con la leucemia, interrumpir Glivec hasta que RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l, entonces reanudar el tratamiento con 300 mg.
LMC pediátrica fase acelerada y crisis blástica (dosis inicial 340 mg/ m2)
RAN < 0,5 x 109/ l y/ o plaquetas < 10 x 109/ l
1.
2.
Comprobar si la citopenia está relacionada con la leucemia (aspirado de médula ósea o biopsia).
Si la citopenia no está relacionada con la leucemia reducir la dosis de Glivec a 260 mg/ m2.
3.
Si la citopenia persiste durante 2 semanas, reducir hasta 200 mg/ m2.
4.
Si la citopenia persiste durante 4 semanas y sigue sin estar relacionada con la leucemia, interrumpir Glivec hasta que RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l, entonces reanudar el tratamiento con 200 mg/ m2.
DFSP (a una dosis de
RAN < 1,0 x 109 / l y/ o plaquetas
1.
Interrumpir Glivec hasta que RAN ≥ 1,5 x 109/ l y plaquetas ≥ 75 x 109/ l
800 mg)
< 50 x 109/ l
2.
Reanudar el tratamiento con Glivec a 600 mg.
Si recurre la situación de RAN < 1,0 x 109/ l y/ o plaquetas < 50 x 109/ l, repetir el paso 1 y reanudar Glivec a la dosis reducida de 400 mg.
RAN = Recuento absoluto de neutrófilos a que ocurra al menos después de 1 mes de tratamiento
Uso en pediatría:
No hay experiencia en niños con LMC menores de 2 años de edad (ver sección 5.1).
La experiencia en niños con LLA Ph+ es limitada y la experiencia en niños con SMD/ SMP y DFSP es muy limitada.
No hay experiencia en niños o adolescentes con GIST y SHE/ LEC.
Insuficiencia hepática:
Imatinib es metabolizado principalmente por el hígado.
Los pacientes con alteración hepática leve, moderada o grave deberán recibir la dosis mínima recomendada de 400 mg diarios.
La dosis puede reducirse en caso que no sea bien tolerada (ver secciones 4.4, 4.8 y 5.2).
Clasificación de la función hepática:
Alteración hepática Leve
Pruebas de función hepática Bilirrubina total: = 1,5 LSNI AST: > LSNI (puede ser normal o < LSNI si la bilirrubina t otal es > LSNI)
Moderada
Bilirrubina total: > 1,5– 3,0 LSNI AST: ninguna
86
Grave Bilirrubina total: > 3– 10 LSNI AST: ninguna LSNI = límite superior normal institucional AST = aspartato aminotransferasa
Insuficiencia renal:
No se espera un descenso en el aclaramiento del imatinib libre en pacientes con insuficiencia renal ya que el aclaramiento renal de imatinib es despreciable.
Los pacientes con alteración renal leve o moderada (Aclaramiento de creatinina = 20– 59 ml/ min) deberán recibir la dosis mínima recomendada de 400 mg diarios como dosis inicial.
Aunque se dispone de información muy limitada, los pacientes con alteración renal grave (Aclaramiento de creatinina = < 20 ml/ min) o en diálisis pueden también iniciar el tratamiento a la misma dosis de 400 mg.
Sin embargo, en estos pacientes se recomienda precaución.
La dosis puede reducirse en caso que no sea bien tolerada, o puede aumentarse por falta de eficacia (ver secciones 4.4 y 5.2).
Pacientes de edad avanzada:
No se ha estudiado la farmacocinética de imatinib específicamente en personas de edad avanzada.
En los ensayos clínicos en pacientes adultos, que incluyeron más de un 20% de pacientes de 65 años o mayores, no se han observado diferencias significativas en la farmacocinética relacionadas con la edad.
No es necesaria una recomendación específica de dosis en pacientes de edad avanzada.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se administra Glivec con otros medicamentos existe un potencial de interacciones entre fármacos (ver sección 4.5).
El uso concomitante de imatinib y medicamentos que inducen el CYP3A4 (p. ej. dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o Hypericum perforatum, también conocido como hierba de San Juan) puede reducir significativamente la exposición a Glivec, aumentando potencialmente el riesgo de fallo terapéutico.
Por lo tanto, deberá evitarse el uso concomitante de inductores potentes del CYP3A4 e imatinib (ver sección 4.5).
Durante el tratamiento con Glivec se han notificado casos clínicos de hipotiroidismo en pacientes tiroidectomizados y que reciben tratamiento de sustitución con levotiroxina (ver sección 4.5).
En estos pacientes deberán controlarse estrechamente los niveles de TSH.
El metabolismo de Glivec es principalmente hepático, y sólo un 13% de la excreción es a través de los riñones.
En pacientes con alteración hepática (leve, moderada o grave) deben monitorizarse cuidadosamente los recuentos en sangre periférica y los enzimas hepáticos (ver secciones 4.2, 4.8 y 5.2).
Debe tenerse en cuenta que los pacientes con GIST pueden presentar metástasis hepáticas que pueden dar lugar a una insuficiencia hepática.
Se han observado casos de daño hepático, incluyendo fallo hepático y necrosis hepática con imatinib.
Cuando se combina imatinib con regímenes de quimioterapia a dosis altas, se ha detectado un aumento de las reacciones hepáticas graves.
Deberá monitorizarse estrechamente la función hepática cuando imatinib se combine con regímenes de quimioterapia que se sabe que también están asociados a alteraciones hepáticas (ver secciones 4.5 y 4.8).
Se han notificado casos de retención severa de líquidos (efusión pleural, edema, edema pulmonar, ascitis, edema superficial) en aproximadamente 2,5% de los pacientes de LMC de diagnóstico reciente tratados
87 con Glivec, por lo que es altamente recomendable pesar a los pacientes de forma regular.
Deberá estudiarse cuidadosamente un aumento rápido e inesperado de peso, y si se considera necesario, deberán llevarse a cabo medidas terapéuticas y de soporte.
En los ensayos clínicos, hubo un aumento de la incidencia de estos acontecimientos en pacientes de edad avanzada y en aquéllos con una historia previa de enfermedad cardíaca.
Por lo tanto, deberá tenerse precaución en pacientes con disfunción cardíaca.
Los pacientes con enfermedad cardiaca o factores de riesgo para insuficiencia cardiaca deben ser controlados cuidadosamente y cualquier paciente con signos y síntomas consistentes con insuficiencia cardiaca deberá ser evaluado y tratado.
En pacientes con síndrome hipereosinofílico (HES) y afectación cardiaca, se han asociado casos aislados de shock cardiogénico / disfunción ventricular izquierda con el inicio del tratamiento con imatinib.
Se notificó que la situación era reversible tras la administración de corticosteroides sistémicos, medidas de soporte circulatorio y la retirada temporal de imatinib.
Puesto que se han notificado reacciones adversas cardiacas de forma poco frecuente con imatinib, se deberá evaluar cuidadosamente la relación beneficio/ riesgo del tratamiento con imatinib en los pacientes con SHE/ LEC antes de iniciar el tratamiento.
Los síndromes mielodisplásicos/ mieloproliferativos con reordenamiento del gen PDGFR podrían estar asociados con eosinofilia.
Se deberá considerar por lo tanto, la evaluación por parte de un cardiólogo, la realización de un ecocardiograma y la determinación de troponina sérica en pacientes con SHE/ LEC, y en pacientes con SMD/ SMP asociados con eosinofilia, antes de administrar imatinib.
Si alguno no es normal, al inicio del tratamiento deberá considerarse el seguimiento por parte de un cardiólogo y el uso profiláctico de corticosteroides sistémicos (1-2 mg/ kg) durante una a dos semanas de forma concomitante con imatinib.
En el ensayo clínico de GIST, se notificaron tanto hemorragias gastrointestinales como intra-tumorales (ver sección 4.8).
En base a los datos disponibles, no se han identificado factores de predisposición (por ejemplo: tamaño del tumor, localización del tumor, trastornos de la coagulación) que supongan a los pacientes con GIST un mayor riesgo para cualquier tipo de hemorragia.
Dado que la vascularidad aumentada y la propensión a hemorragias es parte de la naturaleza y el curso clínico de GIST, deberán aplicarse prácticas y procedimientos estandarizados para el control y el manejo de las hemorragias en todos los pacientes.
Pruebas de laboratorio Durante el tratamiento con Glivec deben realizarse regularmente recuentos sanguíneos completos.
El tratamiento con Glivec de pacientes con LMC se ha asociado con neutropenia o trombocitopenia.
Sin embargo, la presencia de estas citopenias está probablemente relacionada con la fase de la enfermedad que se esté tratando, siendo más frecuentes en pacientes en fase acelerada de LMC o crisis blástica, en comparación con pacientes en fase crónica de LMC.
El tratamiento con Glivec puede ser interrumpido o la dosis reducida, tal como se recomienda en la sección 4.2.
La función hepática (transaminasas, bilirrubina, fosfatasa alcalina) debe ser controlada regularmente en pacientes que estén recibiendo Glivec.
En pacientes con alteración de la función renal, la exposición plasmática a imatinib parece ser superior que en pacientes con función renal normal, probablemente debido a un elevado nivel plasmático de glicoproteina alfa-ácida (GAA), una proteina de unión a imatinib, en estos pacientes.
Los pacientes con alteración renal deberán recibir la dosis inicial mínima.
Los pacientes con alteración renal grave deberán tratarse con precaución.
La dosis puede reducirse si no es bien tolerada (ver secciones 4.2 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos que pueden aumentar las concentraciones plasmáticas de imatinib:
88 itraconazol, eritromicina, claritromicina) podrían reducir el metabolismo y aumentar las concentraciones de imatinib.
Hubo un aumento significativo en la exposición a imatinib (la Cmáx y AUC medias de imatinib aumentaron en un 26% y 40%, respectivamente) en sujetos sanos cuando fue administrado conjuntamente con una dosis única de ketoconazol (un inhibidor del CYP3A4).
Deberá tenerse precaución cuando se administre Glivec con inhibidores de la familia del CYP3A4.
Principios activos que pueden reducir las concentraciones plasmáticas de imatinib:
Las sustancias que son inductoras de la actividad del CYP3A4 podrían aumentar el metabolismo y reducir las concentraciones plasmáticas de imatinib.
La administración conjunta de medicamentos que inducen el CYP3A4 (p. ej. dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital, fosfenitoína, primidona o Hypericum perforatum, también conocido como hierba de San Juan) puede reducir significativamente la exposición a Glivec, aumentando potencialmente el riesgo de fallo terapéutico.
El tratamiento previo con dosis múltiples de rifampicina, 600 mg seguidos de una dosis única de 400 mg de Glivec, representa una reducción en la Cmáx, y AUC(0-∞) de al menos el 54% y 74% de los valores respectivos sin el tratamiento con rifampicina.
Se observaron unos resultados similares en pacientes con gliomas malignos tratados con Glivec mientras tomaban fármacos antiepilépticos inductores enzimáticos como carbamazepina, oxcarbamazepina y fenitoína.
El AUC plasmática de imatinib disminuyó un 73% en comparación con pacientes que no estaban siendo tratados con fármacos antiepilépticos inductores enzimáticos.
Deberá evitarse el uso concomitante de rifampicina u otro inductor potente del CYP3A4 e imatinib.
Principios activos a los que Glivec puede alterar su concentración plasmática Imatinib aumenta la Cmáx y AUC medias de simvastatina (sustrato del CYP3A4) 2 y 3,5 veces, respectivamente, lo que indica que imatinib inhibe el CYP3A4.
Por lo tanto, se recomienda precaución cuando se administre Glivec con sustratos del CYP3A4 con un estrecho margen terapéutico (p. ej. ciclosporina o pimozida).
Glivec puede aumentar la concentración plasmática de otros fármacos metabolizados por el CYP3A4 (p. ej. triazolo-benzodiazepinas, dihidropiridina, bloqueantes de los canales de calcio, ciertos inhibidores de la HMG-CoA reductasa, es decir, estatinas, etc.).
Los pacientes que precisen anticoagulantes deberán recibir heparina de bajo peso molecular o estándar ya que la warfarina se metaboliza mediante el CYP2C9.
In vitro, Glivec inhibe la actividad del citocromo P450, isoenzima CYP2D6 a concentraciones similares a las que afectan la actividad del CYP3A4.
Las dosis de imatinib de 400 mg dos veces al día mostraron un efecto inhibidor sobre el metabolismo de metoprolol mediado por CYP2D6, con un aumento de la Cmax y del AUC de metoprolol de aproximadamente un 23% (IC 90% [1,16-1,30]).
No parecen ser necesarios ajustes de dosis cuando imatinib se administra conjuntamente con sustratos de CYP2D6, sin embargo se recomienda precaución para sustratos de CYP2D6 con un estrecho margen terapéutico como metoprolol.
En pacientes tratados con metoprolol deberá considerarse la supervisión clínica.
In vitro, Glivec inhibe la O-glucuronidación de paracetamol (valor Ki de 58,5 micromoles/ l a niveles terapéuticos).
Por lo tanto, deberá tenerse precaución cuando se use Glivec y paracetamol de forma concomitante, especialmente con dosis altas de paracetamol.
En pacientes tiroidectomizados que reciben tratamiento con levotiroxina, puede disminuir la exposición plasmática de levotiroxina cuando se administra Glivec conjuntamente (ver sección 4.4).
Por lo tanto, se recomienda precaución.
Sin embargo, en la actualidad se desconoce el mecanismo de la interacción observada.
Existe experiencia clínica sobre la administración conjunta de Glivec con quimioterapia en pacientes con LLA Ph+ (ver sección 5.1), pero las interacciones fármaco-fármaco entre imatinib y regimenes de
Los acontecimientos adversos de imatinib, p. ej. hepatotoxicidad, mielosupresión u otros, pueden aumentar y se ha notificado que el uso concomitante con L-asparaginasa puede estar asociado con una hepatotoxicidad aumentada (ver sección 4.8).
Por tanto, el uso de Glivec en combinación requiere una precaución especial.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de imatinib en mujeres embarazadas.
Sin embargo, los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3) y se desconoce el riesgo para el feto.
Glivec no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Si se utiliza durante el embarazo, la paciente ha de ser informada del riesgo potencial para el feto.
Las mujeres en edad fértil han de ser advertidas de que utilicen un método anticonceptivo eficaz durante el tratamiento.
Lactancia Se desconoce si imatinib se excreta en la leche en humanos.
En animales, imatinib y / o sus metabolitos se excretaron de forma extensa en la leche.
Por lo tanto, las mujeres que están tomando Glivec no deben amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, los pacientes deben ser advertidos de que durante el tratamiento con imatinib pueden tener reacciones adversas tales como mareos o visión borrosa.
Por lo tanto, debe recomendarse precaución cuando se conduzca un coche o se utilice maquinaria.
4.8 Reacciones adversas
Los pacientes en fases avanzadas de procesos malignos pueden tener múltiple sintomatología clínica que puede hacer difícil la atribución de causalidad de las reacciones adversas, dada la variedad de síntomas relacionados con la enfermedad subyacente, su progresión y la administración conjunta de numerosos medicamentos.
En los ensayos clínicos en LMC, la interrupción del tratamiento debido a las reacciones adversas relacionadas con el fármaco se observó en el 2,4% de los pacientes de diagnóstico reciente, el 4% de los pacientes en fase crónica tardía tras el fallo del tratamiento con interferón, el 4% de los pacientes en fase acelerada tras el fallo del tratamiento con interferón y el 5% de los pacientes en crisis blástica tras el fallo del tratamiento con interferón.
En GIST el 4% de los pacientes interrumpió la medicación del estudio debido a reacciones adversas del fármaco.
Las reacciones adversas en todas las indicaciones fueron similares con dos excepciones.
Se observó más mielosupresión en pacientes con LMC que con GIST, lo que probablemente sea debido a la enfermedad subyacente.
En el ensayo clínico de GIST, 7 (5%) pacientes presentaron Criterios de Toxicidad Comunes (CTC) de grado 3 / 4: hemorragias gastrointestinales (3 pacientes), hemorragias intra-tumorales (3 pacientes) o ambas (1 paciente).
La localización del tumor gastrointestinal podría haber sido la causa de las hemorragias gastrointestinales (ver sección 4.4).
Las hemorragias gastrointestinales y tumorales podrían ser graves y en ocasiones fatales.
Las reacciones adversas relacionadas con el tratamiento notificadas más comúnmente (≥ 10%) en ambas patologías fueron leves: náuseas, vómitos, diarrea, dolor abdominal, fatiga, mialgia, calambres musculares y erupción.
Un hallazgo común en todos los estudios fueron los edemas superficiales, siendo descritos principalmente como edemas periorbitales o de los miembros inferiores.
Sin embargo, estos edemas raramente fueron severos y pudieron ser tratados con diuréticos, otras medidas de soporte o reduciendo la dosis de Glivec.
90 Cuando se combinó imatinib con quimioterapia a altas dosis en pacientes con LLA Ph+, se observó toxicidad hepática transitoria en forma de elevación de las transaminasas e hiperbilirrubinemia.
Diversas reacciones adversas tales como efusión pleural, ascitis, edema pulmonar y aumento rápido de peso con o sin edema superficial pueden ser descritas de forma conjunta como « retención de líquidos ».
Estas reacciones pueden normalmente ser tratadas retirando temporalmente el tratamiento con Glivec, y administrando diuréticos y otras medidas terapéuticas de soporte.
Sin embargo, algunas de estas reacciones pueden ser graves o comportar riesgo para la vida.
Diversos pacientes con crisis blástica murieron con una historia clínica compleja de efusión pleural, insuficiencia cardíaca congestiva y fallo renal.
En los ensayos clínicos pediátricos no se observaron hallazgos especiales respecto a la seguridad.
Reacciones adversas Se detallan a continuación las reacciones adversas notificadas, excepto los casos aislados, por órganos y sistemas y por frecuencia.
Las frecuencias se definen como: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, ≤ 1/ 10), poco frecuentes (> 1/ 1.000, ≤ 1/ 100), raras (≤ 1/ 1.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de frecuencia dentro de cada categoría de frecuencias.
Las reacciones adversas y sus frecuencias que se presentan en la Tabla 1 están basadas en los principales estudios para el registro.
Tabla 1
Reacciones adversas en ensayos clínicos
Exploraciones complementarias Muy frecuentes:
Frecuentes:
Poco frecuentes:
Aumento de peso Pérdida de peso Aumento de la creatinina sérica, aumento de la creatinfosfoquinasa sérica, aumento de la lactatodeshidrogenasa sérica, aumento de la fosfatasa alcalina sérica
Raras:
Aumento de la amilasa sérica
Poco frecuentes:
Raras:
Palpitaciones, taquicardia, insuficiencia cardiaca congestiva1, edema pulmonar Arritmia, fibrilación auricular, paro cardiaco, infarto de miocardio, angina de pecho, derrame pericárdico
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Frecuentes:
Poco frecuentes:
Neutropenia, trombocitopenia, anemia Pancitopenia, neutropenia febril Trombocitemia, linfopenia, depresión de la médula ósea, eosinofilia, linfoadenopatía
Trastornos del sistema Muy frecuentes:
Frecuentes:
Poco frecuentes:
Anemia hemolítica nervioso Cefalea2 Mareo, parestesia, alteraciones del gusto, hipoestesia Migraña, somnolencia, síncope, neuropatía periférica, alteración de la memoria, ciática, síndrome de piernas inquietas, temblor, hemorragia cerebral
Raras:
Trastornos oculares
Aumento de la presión intracraneal, convulsiones, neuritis óptica
Frecuentes:
Edema palpebral, aumento del lagrimeo, hemorragia conjuntival, conjuntivitis, ojo seco, visión borrosa
Poco frecuentes:
Irritación ocular, dolor ocular, edema orbital, hemorragia escleral, hemorragia retiniana, blefaritis, edema macular 91
Raras:
Catarata, glaucoma, papiloedema
Trastornos del oído y del laberinto Poco frecuentes:
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Poco frecuentes:
Raras:
Disnea, epistaxis, tos Derrame pleural3, dolor faringolaringeo, faringitis Dolor pleural, fibrosis pulmonar, hipertensión pulmonar, hemorragia pulmonar
Trastornos gastrointestinales Muy frecuentes:
Frecuentes:
Náuseas, diarrea, vómitos, dispepsia, dolor abdominal4 Flatulencia, distensión abdominal, reflujo gastroesofágico, estreñimiento, sequedad de la boca, gastritis
Poco frecuentes:
Estomatitis, ulceración de la boca, hemorragia gastrointestinal5, eructación, melena, esofagitis, ascitis, úlcera gástrica, hematemesis, queilitis, disfagia, pancreatitis
Raras:
Colitis, íleo, enfermedad inflamatoria intestinal
Trastornos renales y urinarios Poco frecuentes:
Dolor renal, hematuria, insuficiencia renal aguda, aumento de la frecuencia urinaria
Frecuentes:
Edema periorbital, dermatitis/ eccema/ erupción Prurito, edema facial, sequedad de la piel, eritema, alopecia, sudoración nocturna, reacción de fotosensibilidad
Poco frecuentes:
Erupción pustular, contusión, aumento de la sudoración, urticaria, equimosis, aumento de la tendencia a tener moratones, hipotricosis, hipopigmentación de la piel, dermatitis exfoliativa, onicoclasis, foliculitis, petequias, psoriasis, púrpura, hiperpigmentación de la piel, erupciones bullosas
Raras:
Dermatosis neutrofílica febril aguda (síndrome de Sweet), decoloración de las uñas, edema angioneurótico, erupción vesicular, eritema multiforme, vasculitis leucocitoclástica, syndrome de Stevens-Johnson
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Espasmos y calambres musculares, dolor musculoesquelético incluyendo mialgia, artralgia, dolor óseo6
Frecuentes:
Poco frecuentes:
Raras:
Hinchazón de las articulaciones Rigidez de articulaciones y músculos Debilidad muscular, artritis
Trastornos del metabolismo y de la nutrición Frecuentes:
Poco frecuentes:
Anorexia Hipocalemia, aumento del apetito, hipofosfatemia, disminución del apetito, deshidratación, gota, hiperuricemia, hipercalcemia, hiperglucemia, hiponatremia
Infecciones e infestaciones Poco frecuentes:
Herpes zoster, herpes simplex, nasofaringitis, neumonía7, sinusitis, celulitis, infección del tracto respiratorio superior, influenza, infección del tracto urinario, gastroenteritis, sepsis
Raras:
Trastornos vasculares8
Infección fúngica
Frecuentes:
Poco frecuentes:
Sofocos, hemorragia Hipertensión, hematomas, enfriamiento periférico, hipotensión, fenómeno de Raynaud
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Frecuentes:
Poco frecuentes:
Dolor en el pecho, malestar
Trastornos hepatobiliares Frecuentes:
Poco frecuentes:
Trastornos del aparato Poco frecuentes:
Aumento de enzimas hepáticos Hiperbilirrubinemia, hepatitis, ictericia Insuficiencia hepática9, necrosis hepática reproductor y de la mama Ginecomastia, disfunción eréctil, menorragia, menstruación irregular, disfunción sexual, dolor en los pezones, aumento del tamaño de las mamas, edema de escroto
Trastornos psiquiátricos Frecuentes:
Raras:
Insomnio Depresión, disminución de la líbido, ansiedad Confusión
1 Basándose en los
cardiaca congestiva, se observaron de forma más frecuente en pacientes con LMC transformada que en pacientes con LMC crónica.
2 La cefalea fue la más frecuente en pacientes con GIST.
3 El derrame pleural se notificó de forma más frecuente en pacientes con GIST y en pacientes con LMC transformada (LMC-fase acelerada y LMC-crisis blástica) que en pacientes con LMC crónica.
4+5 El dolor abdominal y la hemorragia gastrointestinal se observaron de forma más frecuente en pacientes con GIST.
6 El dolor musculoesquelético y los acontecimientos relacionados se observaron de forma más frecuente en pacientes con LMC que en pacientes con GIST.
7 La neumonía se notificó de forma más frecuente en pacientes con LMC transformada y en pacientes con GIST.
8 Los sofocos fueron más frecuentes en pacientes con GIST y los sangrados (hematoma, hemorragia) fueron más frecuentes en pacientes con GIST y con LMC transformada (LMC-FA y LMC-CB).
9 Se han notificado algunos casos mortales de insuficiencia hepática y de necrosis hepática.
Se han notificado los siguientes tipos de reacciones, principalmente a partir de la experiencia post- comercialización con Glivec.
Incluyen casos espontáneos notificados así como reacciones adversas graves de los estudios en marcha, los programas de acceso expandido, los estudios de farmacología clínica y estudios exploratorios en indicaciones no autorizadas.
Debido a que estas reacciones se recogen a partir de una población de tamaño incierto, no siempre es posible estimar de forma fiable su frecuencia o establecer una relación causal con la exposición a imatinib.
Tabla 2
Reacciones adversas procedentes de informes post-comercialización
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) No conocida:
Hemorragia del tumor/ necrosis tumoral
Trastornos del sistema inmunológico No conocida:
Trastornos cardiacos
Shock anafiláctico
No conocida:
Pericarditis, tamponamiento cardiaco
Trastornos del sistema nervioso No conocida:
Trastornos oculares
Edema cerebral
No conocida:
Hemorragia vítrea
Trastornos respiratorios, torácicos y mediastínicos No conocida:
Insuficiencia respiratoria aguda1, enfermedad pulmonar intersticial
Trastornos gastrointestinales No conocida:
Íleo/ obstrucción intestinal, perforación gastrointestinal, diverticulitis 93
Trastornos de la piel y No conocida:
No conocida:
del tejido subcutáneo Queratosis liquenoide, liquen plano Necrolisis tóxica epidérmica
Trastornos musculoesqueléticos y del tejido conjuntivo No conocida:
Trastornos vasculares
Necrosis avascular/ necrosis de cadera
No conocida:
Trombosis/ embolismo
1 Se han notificado casos mortales en pacientes con enfermedad avanzada, infecciones graves, neutropenia grave y otras situaciones concomitantes graves.
Anormalidades en las pruebas de laboratorio Hematología En todos los estudios en LMC se han observado citopenias, particularmente neutropenia y trombocitopenia, sugiriendo una mayor frecuencia a dosis elevadas ≥ 750 mg (estudio de fase I).
Sin embargo, la presencia de citopenias fue también claramente dependiente de la fase de la enfermedad, la frecuencia de neutropenias (RAN < 1,0 x 109/ l) y trombocitopenias (recuento de plaquetas < 50 x 109/ l) de grado 3 ó 4, siendo entre 4 y 6 veces mayor en crisis blástica y en fase acelerada (59– 64% y 44– 63% para neutropenia y trombocitopenia, respectivamente) comparado con pacientes con LMC en fase crónica de diagnóstico reciente (16,7% neutropenia y 8,9% trombocitopenia).
Se observó neutropenia (RAN < 0,5 x 109/ l) y trombocitopenia (recuento de plaquetas < 10 x 109/ l) de grado 4 en el 3,6% y en menos del 1% respectivamente, de los pacientes con diagnóstico reciente de LMC en fase crónica.
La mediana de la duración de los episodios de neutropenia y trombocitopenia normalmente fue de 2 a 3 semanas y de 3 a 4 semanas, respectivamente.
Estos efectos normalmente pueden ser tratados con reducción de dosis o con interrupción del tratamiento con Glivec, pero en casos raros puede llevar al cese definitivo del tratamiento.
En pacientes pediátricos con LMC, las toxicidades observadas de forma más frecuente fueron citopenias de grado 3 ó 4 incluyendo neutropenia, trombocitopenia y anemia.
Éstos generalmente ocurren durante los primeros meses de tratamiento.
En pacientes con GIST se informó de anemias de grado 3 y 4 en el 5,4% y 0,7% de los pacientes, respectivamente, que pueden estar relacionadas con las hemorragias gastrointestinales o intratumorales al menos en alguno de estos casos.
Se observó neutropenia de grado 3 y 4 en el 7,5% y 2,7% de los pacientes, respectivamente y trombocitopenia de grado 3 en el 0,7% de los pacientes.
Ningún paciente desarrolló trombocitopenia de grado 4.
El descenso de los leucocitos y recuento de neutrófilos tuvo lugar principalmente durante las primeras seis semanas de tratamiento, permaneciendo después los valores relativamente estables.
Bioquímica Se observó un aumento severo de las transaminasas (< 5%) o de la bilirrubina (< 1%) en pacientes con LMC y normalmente se controló con reducción de dosis o interrupción (la mediana de duración de estos episodios fue aproximadamente de una semana).
En menos del 1% de los pacientes con LMC el tratamiento se interrumpió de forma permanente debido a la alteración de las pruebas hepáticas de laboratorio.
En pacientes con GIST (estudio B2222) se observaron un 6,8% de aumento de ALT (alanino aminotransferasa) de grado 3 ó 4 y un 4,8% de aumento de AST (aspartato aminotransferasa) de grado 3 ó 4.
El aumento de la bilirrubina fue inferior al 3%.
Se han dado casos de hepatitis citolítica y colestásica y fallo hepático; en algunos de los cuales el desenlace fue fatal, incluyendo un paciente tratado con paracetamol a dosis alta.
94 4.9 Sobredosis
La experiencia con dosis superiores a 800 mg es limitada.
Se han notificado casos aislados de sobredosificación con Glivec.
Un paciente con crisis mieloide blástica tomó 1.200 mg de Glivec durante 6 días de forma inadvertida y experimentó aumento de creatinina sérica de Grado 1, ascitis y aumento de los niveles de transaminasas hepáticas de Grado 2 y aumento de la bilirrubina de Grado 3.
Se interrumpió temporalmente el tratamiento y en una semana revertieron completamente todas las anormalidades.
El tratamiento se reanudó a la dosis de 400 mg sin recurrencia de problemas.
Otro paciente desarrolló calambres musculares severos después de tomar 1.600 mg diarios de Glivec durante seis días.
Tras la interrupción del tratamiento, se observó una resolución completa de los calambres musculares y el tratamiento se reaunudó posteriormente.
En caso de sobredosis, el paciente deberá someterse a observación y recibir el tratamiento de soporte apropiado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteína tirosina-kinasa, código ATC:
L01XE01
Imatinib es un inhibidor de la proteína tirosina-kinasa que inhibe de forma potente la Bcr-Abl tirosina kinasa in vitro, a nivel celular e in vivo.
El compuesto inhibe selectivamente la proliferación e induce la apoptosis en las líneas celulares Bcr-Abl positivo así como en las células leucémicas nuevas de la LMC cromosoma Filadelfia positivo y en pacientes con leucemia linfoblástica aguda (LLA).
In vivo el compuesto muestra actividad antitumoral como agente único en modelos animales utilizando células tumorales Bcr-Abl positivos.
Imatinib también es un inhibidor del receptor tirosina-kinasa para el factor de crecimiento derivado de plaquetas (PDGF), PDGFR y factor de células troncales (FCT), c-Kit e inhibe los procesos celulares mediados por PDGF y FCT.
In vitro, imatinib inhibe la proliferación e induce la apoptosis en las células de tumores del estroma gastrointestinal (GIST), las cuales expresan una mutación kit activa.
En la patogénesis de SMD/ SMP, SHE/ LEC y de DFSP se han implicado la activación constitutiva del receptor del PDGF o la proteina Abl tirosina quinasa como consecuencia de la fusión a diferentes proteinas o la producción constitutiva del PDGF.
Imatinib inhibe la señal y la proliferación de células generada por una actividad no regulada del PDGFR y la actividad quinasa del Abl.
Ensayos clínicos en leucemia mieloide crónica La efectividad de Glivec se basa en las tasas de respuesta hematológica y citogenética globales y supervivencia libre de progresión.
Excepto en LMC en fase crónica, de diagnóstico reciente, no existen ensayos controlados que demuestren el beneficio clínico, tales como mejora de los síntomas relacionados con la enfermedad o el aumento de la supervivencia.
Tres grandes ensayos fase II, internacionales, abiertos, no controlados se llevaron a cabo en pacientes con LMC cromosoma Filadelfia positivo (Ph +), en fase avanzada de la enfermedad, crisis blástica o fase acelerada, otras leucemias Ph + o con LMC en fase crónica en los que había fallado la terapia con interferón-alfa (IFN).
Se ha realizado un gran ensayo internacional, abierto, multicéntrico, aleatorizado, fase III en pacientes con LMC Ph+ de diagnóstico reciente.
Además, se han tratado niños en dos ensayos fase I y un ensayo fase II.
95 En todos los ensayos clínicos el 38– 40% de los pacientes eran ≥ 60 años y el 10– 12% de los pacientes eran ≥ 70 años.
Este ensayo fase III en pacientes adultos comparó el tratamiento con Glivec como agente único frente a una combinación de interferón-alfa (IFN) junto con citarabina (Ara-C).
Los pacientes que mostraron una ausencia de respuesta (ausencia de respuesta hematológica completa (RHC) a los 6 meses, aumento de recuento de leucocitos, ausencia de respuesta citogenética mayor (RCM) a los 24 meses), pérdida de respuesta (pérdida de RHC o RCM) o intolerancia grave al tratamiento pudieron cruzar al brazo de tratamiento alternativo.
En el brazo de Glivec, los pacientes fueron tratados con 400 mg al día.
En el brazo de IFN, los pacientes fueron tratados con una dosis diana de IFN de 5 MUI/ m2/ día subcutánea en combinación con Ara-C 20 mg/ m2/ día subcutánea durante 10 días/ mes.
Se aleatorizaron un total de 1.106 pacientes, 553 en cada brazo.
Las características basales estaban bien equilibradas entre los dos brazos.
La mediana de edad fue de 51 años (rango 18– 70 años), con un 21,9% de los pacientes ≥ 60 años de edad.
Hubo un 59% de hombres y un 41% de mujeres; los pacientes eran en un 89,9% caucasianos y en un 4,7% negros.
Cinco años después de la inclusión del último paciente, la mediana de duración del tratamiento de primera línea fue de 60 y 8 meses en los brazos de Glivec e IFN, respectivamente.
La mediana de duración del tratamiento con Glivec como segunda línea fue de 45 meses.
En total, en pacientes en tratamiento con Glivec en primera linea, la dosis diaria media administrada fue de 389 ± 71 mg.
El objetivo de eficacia primario del estudio es la supervivencia sin progresión.
Se definió progresión como cualquiera de los acontecimientos siguientes: progresión a fase acelerada o crisis blástica, muerte, pérdida de RHC o RCM, o en pacientes que no alcanzaron un RHC un aumento de leucocitos a pesar de un manejo terapéutico apropiado.
Los principales objetivos secundarios son una respuesta citogenética mayor, una respuesta hematológica, una respuesta molecular (evaluación de la enfermedad residual mínima) el tiempo hasta fase acelerada o crisis blástica y la supervivencia.
Los datos de respuesta se muestran en la Tabla 3.
Respuesta en el ensayo en LMC de diagnóstico reciente (datos a 60 meses)
Glivec IFN+Ara-C
(Mejores tasas de respuesta) Respuesta hematológica
n=553
n=553
Tasa RHC n (%)
534 (96,6%)*
313 (56,6%)*
[95% IC]
[94,7%, 97,9%]
[52,4%, 60,8%]
Respuesta citogenética Respuesta mayor n (%)
490 (88,6%)*
129 (23,3%)*
[95% IC] RC completa n (%) RC parcial n (%)
[85,7%, 91,1%] 454 (82,1%)* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6%)* 65 (11,8%)
Respuesta molecular Respuesta mayor a 12 meses (%)
40%*
2%*
Respuesta mayor a 24 meses (%) * p < 0,001, Test exacto de Fischer
54%
NA**
** datos insuficientes, sólo dos pacientes con muestras disponibles Criterios de respuesta hematológica (todas las respuestas deben confirmarse tras ≥ 4 semanas):
Leucocitos < 10 x 109/ l, plaquetas < 450 x 109/ l, mielocitos+metamielocitos < 5% en sangre, sin blastos ni promielocitos en sangre, basófilos < 20%, sin afectación extramedular Criterios de respuesta citogenéticos: completo (0% Ph+ metafases), parcial (1– 35%), menor (36– 65%) o mínimo (66– 95%).
Una respuesta mayor (0– 35%) combina respuestas parciales y completas.
Criterio de respuesta molecular mayor: en sangre periférica una reducción ≥ 3 logaritmos en la cantidad de tránscritos BCR-ABL (medidos por PCR transcriptasa inversa cuantitativa a tiempo real) 96 respecto al basal estandarizado.
Se estimaron las tasas de respuesta hematológica, respuesta citogenética mayor y respuesta citogenética completa en el tratamiento de primera línea utilizando la aproximación de Kaplan-Meier, para lo cual se censuraron las faltas de respuesta en la fecha del último examen.
Utilizando esta aproximación, las tasas de respuesta acumulada estimadas para el tratamiento de primera línea con Glivec mejoraron de 12 meses de tratamiento a 60 meses de tratamiento del siguiente modo:
RHC de 96,4% a 98,4% y RCC de 69,5% a 86,7%, respectivamente.
Tras 5 años de seguimiento, se observaron 86 (15,6%) acontecimientos de progresión en el brazo de Glivec: en 35 (6,3%) supuso una progresión a fase acelerada/ crisis blástica, en 28 (5,1%) pérdida de RCM, en 14 (2,5%) pérdida de RHC o aumento de leucocitos, y 9 (1,6%) muertes no relacionadas con la LMC.
Por otro lado, se observaron 155 (28,0%) acontecimientos en el brazo de IFN+Ara-C, de los cuales 128 aparecieron durante el tratamiento de primera línea con IFN+Ara-C.
La tasa estimada de pacientes sin progresión a fase acelerada o crisis blástica a los 60 meses fue significativamente superior en el brazo de Glivec en comparación con el brazo de IFN (92,9% frente a 86,2%, p < 0,001).
La tasa anual de progresión a fase acelerada o crisis blástica disminuyó con el tiempo de tratamiento y fue inferior al 1% anual en el cuarto y quinto año.
La tasa estimada de supervivencia sin la enfermedad a los 60 meses fue del 83,2% en el brazo de Glivec y del 64,1% en el brazo control (p < 0,001).
La tasas anuales de progresión de cualquier tipo para Glivec también disminuyeron con el tiempo.
Un total de 57 (10,3%) y 73 (13,2%) pacientes murieron en los grupos de Glivec y de IFN+Ara-C, respectivamente.
A los 60 meses, la supervivencia global estimada es de 89,4% (86, 92) frente a 85,6% (82, 89) en los grupos aleatorizados a Glivec y a IFN+Ara-C, respectivamente (p=0,049, test de log-rank).
Esta variable principal de “ tiempo hasta el acontecimiento” está afectado de forma importante por la alta tasa de cruce de tratamiento de IFN+Ara-C a Glivec.
El efecto del tratamiento con Glivec sobre la supervivencia en la fase crónica, en LMC de diagnóstico reciente ha sido más estudiada en un análisis retrospectivo de los datos de Glivec mencionados anteriormente con los datos primarios de otro estudio Fase III utilizando IFN+Ara-C (n=325) en una pauta idéntica.
En este análisis retrospectivo, se demostró la superioridad de Glivec sobre IFN+Ara-C en la supervivencia global (p < 0,001); a los 42 meses, habían muerto 47 pacientes (8,5%) con Glivec y 63 pacientes (19,4%) con IFN+Ara-C.
El grado de respuesta citogenética y respuesta molecular tuvo un efecto claro sobre los resultados a largo plazo en pacientes con Glivec.
Mientras un 97% estimado de pacientes (93%) con RCC (RCP) a los 12 meses no mostraban progresión a fase acelerada/ crisis blástica a los 60 meses, sólo un 81% de pacientes sin RCM a los 12 meses estaban libres de progresión a LMC avanzada a los 60 meses (p < 0,001 global, p=0,20 entre RCC y RCP).
Para pacientes con RCC y reducción en los tránscritos Bcr-Abl de al menos 3 logaritmos a 12 meses, la probabilidad de permanecer libre de progresión a la fase acelerada/ crisis blástica fue de 100% a los 60 meses. En base a un análisis a 18 meses se hallaron unos resultados similares.
En este estudio, se permitió la escalada de dosis de 400 mg diarios a 600 mg diarios, y entonces de 600 mg diarios a 800 mg diarios.
Después de 42 meses de seguimiento, 11 pacientes experimentaron una pérdida confirmada (en 4 semanas) de su respuesta citogenética.
De estos 11 pacientes, 4 pacientes aumentaron la dosis hasta 800 mg diarios, 2 de los cuales obtuvieron de nuevo una respuesta citogenética (1 parcial y 1 completa, esta última también consiguió una respuesta molecular), mientras que de los 7 pacientes que no aumentaron la dosis, sólo uno obtuvo de nuevo una respuesta citogenética completa.
El porcentaje de algunas reacciones adversas fue superior en los 40 pacientes en los cuales la dosis se aumentó a 800 mg diarios comparado a la población de pacientes antes del aumento de dosis (n=551).
Las reacciones adversas más frecuentes incluyeron hemorragias gastrointestinales, conjuntivitis y aumento de transaminasas o bilirrubina.
Se notificaron otras reacciones adversas con una frecuencia menor o igual
97 Fase crónica, fallo del Interferón:
532 pacientes adultos fueron tratados con una dosis inicial de 400 mg.
Los pacientes fueron distribuidos en tres categorías principales: fallo hematológico (29%), fallo citogenético (35%) o intolerancia al interferón (36%).
Los pacientes habían recibido tratamiento previo con IFN durante una mediana de 14 meses a dosis de ≥ 25 x 106 UI/ semana y todos estaban en una fase crónica tardía, con una mediana de tiempo desde el diagnóstico de 32 meses.
La variable principal de eficacia del estudio fue la tasa de respuesta citogenética mayor (respuesta completa más parcial, 0– 35% metafases Ph + en médula ósea).
En este estudio el 65% de los pacientes alcanzaron una respuesta citogenética mayor que fue completa en el 53% (confirmado en el 43%) de los pacientes (Tabla 4).
En el 95% de los pacientes se consiguió una respuesta hematológica completa.
Fase acelerada: se incluyeron 235 pacientes adultos con la enfermedad en fase acelerada.
Los primeros 77 pacientes iniciaron el tratamiento con 400 mg, se rectificó posteriormente el protocolo para permitir una mayor dosificación y los restantes 158 pacientes iniciaron el tratamiento con 600 mg.
La variable principal de eficacia fue la tasa de respuesta hematológica, informada como respuesta hematológica completa, no evidencia de leucemia (es decir, aclaramiento blástico desde médula ósea y sangre, pero sin una recuperación total de sangre periférica como en una respuesta completa) o retorno a la fase crónica de la LMC.
Se consiguió una respuesta hematológica confirmada en el 71,5% de los pacientes (Tabla 4).
De forma importante, el 27,7% de los pacientes también consiguieron una respuesta citogenética mayor, que fue completa en el 20,4% (confirmado en el 16%) de los pacientes.
Para los pacientes tratados con 600 mg, la estimación actual de la mediana de la incidencia de supervivencia libre de progresión y la supervivencia global fueron 22,9 y 42,5 meses, respectivamente.
Crisis mieloide blástica: se incluyeron 260 pacientes con crisis mieloide blástica.
95 (37%) habían recibido anteriormente quimioterapia para el tratamiento tanto de la fase acelerada como la crisis blástica (« pacientes pretratados ») mientras 165 (63%) no (« pacientes no tratados »).
Los primeros 37 pacientes iniciaron el tratamiento con 400 mg, se rectificó posteriormente el protocolo para permitir una mayor dosificación y los restantes 223 pacientes iniciaron el tratamiento con 600 mg.
La variable principal de eficacia fue la tasa de respuesta hematológica, informada tanto como respuesta hematológica completa, no evidencia de leucemia o vuelta a la fase crónica de la LMC utilizando el mismo criterio que para el estudio en fase acelerada.
En este estudio, el 31% de los pacientes alcanzaron una respuesta hematológica (36% de los pacientes no tratados previamente y 22% de los pacientes previamente tratados).
La tasa de respuesta también fue superior en los pacientes tratados con 600 mg (33%) en comparación con los pacientes tratados con 400 mg (16%, p=0,0220).
La mediana estimada de supervivencia de los pacientes no tratados previamente y los tratados fue de 7,7 y 4,7 meses, respectivamente.
Crisis linfoide blástica: se incluyeron un número limitado de pacientes en los estudios de fase I (n=10).
La tasa de respuesta hematológica fue del 70% con una duración de 2– 3 meses.
98 Tabla 4
Respuesta en los ensayos LMC en adultos
Estudio 0110 Datos a los 37 meses Fase crónica, fallo IFN
Estudio 0109 Datos a los 40,5 meses
Crisis mieloide blástica (n=260)
Respuesta hematológica1 Respuesta hematológica completa (RHC)
(92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31% (25,2– 36,8) 8%
Sin evidencia de leucemia (NEL)
12%
5%
Retorno a la fase crónica (RFC)
No aplicable
17%
18%
Respuesta citogenética mayor2 Completa
65% (61,2– 69,5) 53%
28% (22,0– 33,9) 20%
15% (11,2– 20,4) 7%
1
(Confirmada3) [95% IC] Parcial
(43%) [38,6– 47,2] 12%
(16%) [11,3– 21,0] 7%
(2%) [0,6– 4,4] 8%
Criterio de respuesta hematológica (todas las respuestas confirmadas tras ≥ 4 semanas):
Mismo criterio que para RHC pero RAN ≥ 1 x 109/ l y plaquetas ≥ 20 x 109/ l (solo 0102 y 0109) RFC: < 15% de blastos en médula ósea y sangre periférica, < 30% blastos + promielocitos en médula ósea y sangre periférica, < 20% basófilos en sangre periférica, sin enfermedad extramedular aparte del bazo e hígado (solo para 0102 y 0109).
MO = médula ósea, SP = sangre periférica 2 Criterio de respuesta citogenética:
Una respuesta mayor combina ambas, la respuesta completa y la parcial: completa (0% de metafases Ph +), parcial (1– 35%) 3 Respuesta citogenética completa confirmada mediante una segunda evaluación citogenética de la médula ósea realizada al menos un mes después del estudio inicial de la médula ósea.
Pacientes pediátricos:
Un total de 26 pacientes pediátricos de menos de 18 años de edad con LMC en fase crónica (n=11) o LMC en crisis blástica o leucemias agudas Ph+ (n=15) participaron en un ensayo de fase I de escalada de dosis.
Se trataba de una población de pacientes fuertemente pretratados, ya que el 46% había recibido TMO previo y el 73% una poliquimioterapia previa.
Se trató a los pacientes con dosis de Glivec de 260 mg/ m2/ día (n=5), 340 mg/ m2/ día (n=9), 440 mg/ m2/ día (n=7) y 570 mg/ m2/ día (n=5).
De los 9 pacientes con LMC en fase crónica y datos citogenéticos disponibles, 4 (44%) y 3 (33%) alcanzaron una respuesta citogenética completa y parcial, respectivamente, para una tasa de RCM del 77%.
Un total de 51 pacientes pediátricos con LMC en fase crónica, no tratada y de diagnóstico reciente participaron en un ensayo de fase II de un único brazo, multicéntrico y abierto.
Los pacientes fueron tratados con Glivec a dosis de 340 mg/ m2/ día, sin interrupciones en ausencia de toxicidad limitada por la dosis.
El tratamiento con Glivec induce una respuesta rápida en los pacientes pediátricos con LMC de diagnóstico reciente con una RHC del 78% después de 8 semanas de tratamiento.
La alta proporción de RHC se acompañada del desarrollo de una respuesta citogenética completa (RCC) del 65%, que es comparable a los resultados observados en adultos.
Además, se observó una respuesta citogenética parcial (RCP) del 16% para una RCM del 81%.
La mayoría de pacientes que alcanzaron una RCC desarrollaron la RCC entre los meses 3 y 10 con una mediana de tiempo hasta la respuesta basada en la estimación de Kaplan-Meier de 5,6 meses.
99 Ensayos clínicos en LLA Ph+ LLA Ph+ de diagnóstico reciente:
En un ensayo controlado (ADE10) de imatinib frente a quimioterapia de inducción en 55 pacientes de diagnóstico reciente de 55 ó más años de edad, imatinib utilizado como agente único indujo una tasa de respuesta hematológica completa significativamente mayor que la quimioterapia (96,3% frente a 50%; p=0,0001).
Cuando se administró tratamiento de rescate con imatinib a pacientes que no respondieron o con respuesta baja a la quimioterapia, se observó que 9 (81,8%) de 11 pacientes alcanzaron una respuesta hematológica completa.
Este efecto clínico se asoció con una reducción mayor en los tránscritos bcr-abl en los pacientes tratados con imatinib que en el brazo de quimioterapia después de 2 semanas de tratamiento (p=0,02).
Todos los pacientes recibieron imatinib y quimioterapia de consolidación (ver Tabla 5) tras la inducción y los niveles de tránscritos bcr-abl fueron idénticos en los dos brazos a las 8 semanas.
Tal como se esperaba en base al diseño del estudio, no se observó diferencia en la duración de la remisión, en la supervivencia libre de enfermedad o en la supervivencia global, aunque los pacientes con respuesta molecular completa y manteniendo una enfermedad mínima residual mostraron un mejor resultado en términos de duración en la remisión (p=0,01) y supervivencia libre de enfermedad (p=0,02).
Los resultados observados en una población de 211 pacientes con LLA Ph+ de diagnóstico reciente en cuatro ensayos clínicos no controlados (AAU02, ADE04, AJP01 y AUS01) son consistentes con los resultados descritos anteriormente.
Imatinib en combinación con quimioterapia de inducción (ver Tabla 5) mostró una tasa de respuesta hematológica completa del 93% (147 de 158 pacientes evaluables) y una tasa de respuesta citogenética mayor del 90% (19 de 21 pacientes evaluables).
La tasa de respuesta molecular completa fue del 48% (49 de 102 pacientes evaluables).
La supervivencia libre de enfermedad (SLE) y la supervivencia global (SG) excedieron constantemente 1 año y fueron superiores al control histórico (DFS p < 0,001; OS p < 0,0001) en dos estudios (AJP01 and AUS01).
Tabla 5
Régimen de quimioterapia usado en combinación con imatinib
Estudio ADE10
DEX 10 mg/ m2 oral, días 1-5; CP 200 mg/ m2 i. v., días 3, 4, 5; MTX 12 mg intratecal, día 1
Inducción a la remisión
DEX 10 mg/ m2 oral, días 6-7, 13-16; VCR 1 mg i. v., días 7, 14; IDA 8 mg/ m2 i. v.
(0,5 h), días 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) día 1; Ara- C 60 mg/ m2 i. v., días 22-25, 29-32
Terapia de consolidación I, III, V
MTX 500 mg/ m2 i. v.
(24 h), días 1, 15; 6-MP 25 mg/ m2 oral, días 1-20
Terapia de consolidación II, IV Estudio AAU02
Ara-C 75 mg/ m2 i. v.
(1 h), días 1-5; VM26 60 mg/ m2 i. v.
(1 h), días 1-5
Terapia de inducción (LLA Ph+ de novo)
Daunorubicina 30 mg/ m2 i. v., días 1-3, 15-16; VCR 2 mg dosis total i. v., días 1, 8, 15, 22; CP 750 mg/ m2 i. v., días 1, 8; prednisona 60 mg/ m2 oral, días 1-7, 15-21; IDA 9 mg/ m2 oral, días 1-28; MTX 15 mg intratecal, días 1, 8, 15, 22; Ara-C 40 mg intratecal, days 1, 8, 15, 22; metilprednisolona 40 mg intratecal, días 1, 8, 15, 22
Consolidación (LLA Ph+ de novo) Estudio ADE04
Ara-C 1.000 mg/ m2/ 12 h i. v. (3 h), días 1-4; mitoxantrona 10 mg/ m2 i. v. días 3-5; MTX 15 mg intratecal, día 1; metilprednisolona 40 mg intratecal, día 1
Prefase
DEX 10 mg/ m2 oral, días 1-5; CP 200 mg/ m2 i. v., días 3-5; MTX 15 mg intratecal, día 1
Terapia de inducción I
DEX 10 mg/ m2 oral, días 1-5; VCR 2 mg i. v., días 6, 13, 20;
100 daunorubicina 45 mg/ m2 i. v., días 6-7, 13-14
Terapia de inducción II
CP 1 g/ m2 i. v.
(1 h), días 26, 46; Ara-C 75 mg/ m2 i. v.
(1 h), días 28-31, 35-38, 42-45; 6-MP 60 mg/ m2 oral, días 26-46
Terapia de consolidación Estudio AJP01
DEX 10 mg/ m2 oral, días 1-5; vindesina 3 mg/ m2 i. v., día 1; MTX 1,5 g/ m2 i. v.
(24 h), día 1; etopósido 250 mg/ m2 i. v.
(1 h) días 4-5; Ara-C 2x 2 g/ m2 i. v.
(3 h, cada 12 h), día 5
Terapia de inducción
CP 1,2 g/ m2 i. v.
(3 h), día 1; daunorubicina 60 mg/ m2 i. v.
(1 h), días 1-3; vincristina 1,3 mg/ m2 i. v., días 1, 8, 15, 21; prednisolona 60 mg/ m2/ día oral
Terapia de consolidación
Ciclo de quimioterapia alternando altas dosis de quimioterapia con MTX 1 g/ m2 i. v.
(24 h), día 1, y Ara-C 2 g/ m2 i. v.
(cada 12 h), días 2-3, durante 4 ciclos
Mantenimiento Estudio AUS01
VCR 1,3 g/ m2 i. v., día 1; prednisolona 60 mg/ m2 oral, días 1-5
Terapia de inducción- consolidación
Regimen hiper-CVAD:
CP 300 mg/ m2 i. v.
(3 h, cada 12 h), días 1-3; vincristina 2 mg i. v., días 4, 11; doxorubicina 50 mg/ m2 i. v.
(24 h), día 4; DEX 40 mg/ día los días 1-4 y 11-14, alternado con MTX 1 g/ m2 i. v.
(24 h), día 1, Ara-C 1 g/ m2 i. v.
(2 h, cada 12 h), días 2-3 (8 ciclos en total)
Mantenimiento
VCR 2 mg i. v. mensualmente durante 13 meses; prednisolona 200 mg oral, 5 días al mes durante 13 meses
Todos los regimenes de tratamiento incluyen la administración de esteroides para la profilaxis de SNC.
Ara-C: citosina arabinósido; CP: ciclofosfamida; DEX: dexametasona; MTX: metotrexato; 6-MP:
6- mercaptopurina; VM26: tenipósido; VCR: vincristina; IDA: idarubicina; i. v.: intravenoso
LLA Ph+ en recaída/ refractaria:
Cuando se utilizó imatinib como agente único en pacientes con LLA Ph+ en recaída/ refractaria se observó en los 53 de los 411 pacientes evaluables para la respuesta, una tasa de respuesta hematológica del 30% (9% completa) y una tasa de respuesta citogenética mayor del 23%.
(A destacar, de los 411 pacientes, 353 se trataron en un programa de acceso ampliado sin recogida de datos de respuesta primarios).
La mediana de tiempo a la progresión en la población general de los 411 pacientes con LLA Ph+ en recaída/ refractaria varió de 2,6 a 3,1 meses, y la mediana de supervivencia global en los 401 pacientes evaluables varió de 4,9 a 9 meses.
Los datos fueron similares cuando se re- analizaron para incluir sólo aquellos pacientes de 55 ó más años de edad.
Ensayos clínicos en SMD/ SMP La experiencia con Glivec en esta indicación es muy limitada y está basada en tasas de respuesta hematológica y citogenética.
No existen ensayos clínicos controlados que demuestren un beneficio clínico o un aumento de la supervivencia.
Se llevó a cabo un ensayo abierto, multicéntrico fase II (estudio B2225) para evaluar Glivec en diversas poblaciones de pacientes que sufrían enfermedades con riesgo vital asociadas con proteinas tirosina quinasa Abl, Kit o PDGFR.
Este estudio incluyó a 7 pacientes con SMD/ SMP que fueron tratados con 400 mg de Glivec diarios.
Tres pacientes presentaron una respuesta hematológica completa (RHC) y un paciente experimentó una respuesta hematológica parcial (RHP).
En el momento del análisis original, tres de los cuatro pacientes con reordenamientos del gen PDGFR detectados, desarrollaron una respuesta hematológica (2 RHC y 1 RHP).
La edad de estos pacientes varió de 20 a 72 años.
Además se notificaron unos 24 pacientes adicionales con SMD/ SMP en 13 publicaciones.
De ellos, 21 pacientes se trataron con 400 mg de Glivec diarios, mientras los otros 3 pacientes recibieron dosis más bajas.
En once pacientes se detectaron reordenamientos del gen PDGFR, 9 de los cuales alcanzaron una RHC y 1 una RHP.
En una publicación
101 reciente con una actualización de la información de 6 de estos 11 pacientes reveló que todos estos pacientes permanecía en remisión citogenética (rango 32-38 meses).
La misma publicación aportó datos de seguimiento a largo plazo de 12 pacientes con SMD/ SMP con reordenamientos del gen PDGFR (5 pacientes del estudio B2225).
Estos pacientes recibieron Glivec durante una mediana de 47 meses (rango 24 días – 60 meses).
En 6 de estos pacientes el seguimiento actual supera los 4 años.
Once pacientes alcanzaron una RHC rápida; diez mostraron una resolución completa de las anormalidades citogenéticas y una disminución o desaparición de los tránscritos de fusión medidos por RT-PCR.
Las respuestas hematológicas y citogenéticas se han mantenido durante una mediana de 49 meses (rango 19- 60) y 47 meses (rango 16-59), respectivamente.
La supervivencia global es de 65 meses desde el diagnóstico (rango 25-234).
La administración de Glivec a pacientes sin la traslocación genética normalmente no supone una mejoría.
Ensayos clínicos en SHE/ LEC Se llevó a cabo un ensayo clínico abierto, multicéntrico, fase II (estudio B2225) para evaluar Glivec en diversas poblaciones de pacientes que sufrían enfermedades con riesgo vital asociadas con proteinas tirosina quinasas Abl, Kit o PDGFR.
En este estudio, 14 pacientes con SHE/ LEC fueron tratados con 100 mg a 1.000 mg de Glivec diarios.
Unos 162 pacientes adicionales con SHE/ LEC, notificados en 35 casos publicados y series de casos recibieron Glivec a dosis de 75 mg a 800 mg diarios.
Se evaluaron las anormalidades citogenéticas en 117 de la población total de 176 pacientes.
En 61 de estos 117 pacientes se identificaron quinasas de fusión FIP1L1-PDGFRα.
En otros 3 informes publicados, se hallaron cuatro pacientes adicionales con SHE con FIP1L1-PDGFRα positivo.
Los 65 pacientes positivos para la quinasa de fusión FIP1L1-PDGFRα alcanzaron una RHC mantenida durante meses (rango de 1+ a 44+ meses censurados en el momento del informe).
Tal como se recoge en una publicación reciente 21 de estos 65 pacientes también alcanzaron la remisión molecular completa con una mediana de seguimiento de 28 meses (rango 13-67 meses).
La edad de estos pacientes varió de 25 a 72 años.
Además, se notificaron mejoras en la sintomatología y en otras alteraciones en la función de órganos por parte de los investigadores en los informes de los casos.
Se observaron mejoras en los sistemas orgánicos cardíaco, nervioso, piel/ tejido subcutáneo, respiratorio/ torácico/ mediastínico, musculoesquelético/ tejido conectivo/ vascular, y gastrointestinal.
Ensayos clínicos en GIST Se realizó un ensayo multinacional de fase II, abierto, aleatorizado, no controlado, en pacientes con tumores del estroma gastrointestinal (GIST) maligno no resecable o metastásico.
En este ensayo se reclutaron 147 pacientes, los cuales se aleatorizaron para recibir 400 mg ó 600 mg por vía oral una vez al día durante un máximo de 36 meses.
Estos pacientes tenían edades comprendidas entre los 18 y 83 años y un diagnóstico patológico de GIST maligno Kit-positivo no resecable y/ o metastásico.
Sistemáticamente se realizaron pruebas inmunohistoquímicas con el anticuerpo Kit (A-4502, antisuero policlonal de conejo, 1:100, DAKO Corporation, Carpinteria, CA) según el análisis mediante un método de complejo avidina- biotina-peroxidasa después de recuperar el antígeno.
La evidencia principal de eficacia se basó en las tasas de respuesta objetiva.
Se requerían tumores medibles en al menos un lugar de la enfermedad y una evaluación de la respuesta en base a los criterios del Southwestern Oncology Group (SWOG).
Los resultados se muestran en la Tabla 6.
Tabla 6
Mejor respuesta tumoral en el ensayo STIB2222 (GIST)
Todas las dosis (n=147) 400 mg (n=73) 600 mg (n=74)
Respuesta completa
1 (0,7)
Respuesta parcial Enfermedad estable
98 (66,7) 23 (15,6)
No hubo diferencias en las tasas de respuesta entre los dos grupos de dosis.
Un número significativo de pacientes que presentaba estabilidad de la enfermedad en el momento del análisis intermedio alcanzaron una respuesta parcial con el tratamiento más prolongado (mediana de seguimiento 31 meses).
La mediana de tiempo de respuesta fue de 13 semanas (IC 95% 12– 23).
La mediana de tiempo hasta el fallo del tratamiento en respondedores fue de 122 semanas (IC 95% 106– 147), mientras que en la población general del estudio fue de 84 semanas (IC 95% 71– 109).
La mediana de supervivencia global no se ha alcanzado.
La estimación de Kaplan-Meier para supervivencia después de 36 meses de seguimiento es del 68%.
En dos ensayos clínicos (estudio B2222 y un estudio intergrupos S0033) la dosis diaria de Glivec se escaló hasta 800 mg en pacientes con progresión a dosis diarias inferiores de 400 mg ó 600 mg.
La dosis diaria se escaló hasta 800 mg en un total de 103 pacientes; 6 pacientes alcanzaron una respuesta parcial y 21 una estabilización de su enfermedad después del escalado de la dosis para un beneficio clínico global de 26%.
De los datos de seguridad disponibles, no parece que el escalado de dosis hasta 800 mg diarios en pacientes con progresión a dosis inferiores de 400 mg ó 600 mg afecte el perfil de seguridad de Glivec.
Ensayos clínicos en DFSP Se realizó un ensayo clínico (estudio B2225) multicéntrico, abierto, de fase II incluyendo 12 pacientes con DFSP tratados con 800 mg diarios de Glivec.
Las edades de los pacientes con DFSP variaron de 23 a 75 años; el DFSP era metastásico, localmente recurrente tras una cirugía resectiva inicial y no se consideró de elección para otra cirugía resectiva en el momento de entrar en el estudio.
La evidencia primaria de eficacia se basó en las tasas de respuesta objetivas.
De los 12 pacientes incluidos, 9 respondieron, uno completamente y 8 parcialmente.
Tres de los respondedores parciales quedaron libres de enfermedad después de someterse a cirugía.
La mediana de duración del tratamiento en el estudio B2225 fue de 6,2 meses, con una duración máxima de 24,3 meses.
Se notificó la existencia de otros 6 pacientes con DFSP tratados con Glivec en 5 casos publicados, con edades comprendidas entre 18 meses y 49 años.
Los pacientes adultos notificados, extraídos de la literatura publicada fueron tratados con 400 mg (4 casos) ó 800 mg (1 caso) de Glivec diarios.
El paciente pediátrico recibió 400 mg/ m2/ diarios, posteriormente aumentados a 520 mg/ m2/ diarios.
5 pacientes respondieron, 3 completamente y 2 parcialmente.
La mediana de duración del tratamiento en la literatura publicada varió entre 4 semanas y más de 20 meses.
En casi todos los respondedores al tratamiento con Glivec, se presentó la t(17:22) [(q22: q13)], o su gen.
5.2 Propiedades farmacocinéticas
Farmacocinética de Glivec La farmacocinética de Glivec ha sido evaluada en un rango de dosificación de 25 a 1.000 mg.
Los perfiles farmacocinéticos plasmáticos se analizaron en el día 1 y en el día 7 o día 28, cuando las concentraciones plasmáticas habían alcanzado el estado estacionario.
Absorción La biodisponibilidad absoluta media para imatinib es del 98%.
Hubo una elevada variabilidad entre pacientes en las AUC de los niveles plasmáticos de imatinib después de una dosis oral.
Cuando se administró junto con una comida rica en grasas, la tasa de absorción de imatinib se redujo mínimamente (11% de reducción en Cmáx y prolongación de tmáx de 1,5 h), con una pequeña reducción del AUC (7,4%) comparado con condiciones en ayunas.
No se ha investigado el efecto de la cirugía gastrointestinal previa sobre la absorción del fármaco.
Distribución En base a experimentos in vitro, a concentraciones clínicamente relevantes de imatinib, la unión a
103 proteínas plasmáticas fue de aproximadamente el 95%, principalmente a albúmina y a alfa-ácido- glicoproteína, con baja unión a lipoproteínas.
La AUC plasmática para el metabolito fue de sólo el 16% de la AUC del imatinib.
La unión a proteínas plasmáticas del metabolito N-desmetilado es similar a la del compuesto inicial.
Imatinib junto con su metabolito N-desmetil alcanzaron aproximadamente el 65% de la radioactividad circulante (AUC(0-48h)).
El resto de radioactividad circulante correspondió a un número de metabolitos menores.
Los resultados in vitro mostraron que el CYP3A4 fue el principal enzima humano del P450 que cataliza la biotransformación de imatinib.
De una serie de medicaciones concomitantes (acetaminofeno, aciclovir, alopurinol, anfotericina, citarabina, eritromicina, fluconazol, hidroxiuera, norfloxacino, penicilina V) sólo eritromicina (IC50 50 µM) y fluconazol (IC50 118 µM) mostraron inhibición del metabolismo de imatinib con posible relevancia clínica.
In vitro imatinib mostró ser un inhibidor competitivo de sustratos marcadores para CYP2C9, CYP2D6 y CYP3A4/ 5.
Los valores Ki en los microsomas hepáticos humanos fueron 27, 7,5 y 7,9 µmol/ l, respectivamente.
Las concentraciones plasmáticas máximas de imatinib en pacientes son 2– 4 µmol/ l, como consecuencia, es posible una inhibición del metabolismo mediado por CYP2D6 y/ o CYP3A4/ 5 de los fármacos administrados conjuntamente.
Imatinib no interfirió en la biotransformación del 5- fluorouracilo, pero inhibió el metabolismo del paclitaxel como resultado de una inhibición competitiva del CYP2C8 (Ki = 34,7 µM).
Este valor Ki es muy superior al nivel plasmático esperado de imatinib en pacientes, por lo tanto no se espera una interacción en la administración conjunta tanto de 5-flulorouracilo o paclitaxel e imatinib.
Eliminación En base a la recuperación de los compuestos después de una dosis oral de imatinib marcado en el C14, aproximadamente el 81% de la dosis se recuperó en 7 días en heces (68% de la dosis) y orina (13% de la dosis).
Imatinib inalterado alcanza el 25% de la dosis (5% orina, 20% heces), siendo el resto metabolitos.
Farmacocinética plasmática Tras la administración oral a voluntarios sanos, el t1/ 2 fue aproximadamente 18 h, sugiriendo que una dosis única al día es apropiada.
El aumento en la AUC media con incremento de dosis fue lineal y proporcional a la dosis en el rango de 25– 1.000 mg de imatinib tras la administración oral.
No hubo cambio en la cinética de imatinib a dosis repetidas, y la acumulación fue de 1,5– 2,5 veces en estado estacionario cuando se dosifica una vez al día.
Farmacocinética en pacientes con GIST En pacientes con GIST la exposición en el estado estacionario fue 1,5 veces superior a la observada en los pacientes con LMC a la misma dosis (400 mg al día).
En base al análisis farmacocinético poblacional preliminar en pacientes con GIST, se hallaron tres variables (albúmina, leucocitos y bilirrubina) que presentaban una relación estadísticamente significativa con la farmacocinética de imatinib.
Los bajos valores de albúmina causaron un aclaramiento reducido (CL/ f) y los niveles elevados de leucocitos dieron lugar a una reducción del CL/ f.
No obstante, estas asociaciones no resultan suficientemente pronunciadas para garantizar un ajuste de la dosis.
En esta población de pacientes, la presencia de metástasis hepáticas podría conducir potencialmente a una insuficiencia hepática y a una disminución del metabolismo.
Farmacocinética de la población En base al análisis farmacocinético de la población en pacientes con LMC, hubo un pequeño efecto de la
No se cree que este cambio sea clínicamente significativo.
El efecto del peso en el aclaramiento de imatinib es tal que para un paciente que pese 50 kg el aclaramiento medio esperado es de 8,5 l/ h, mientras que en un paciente que pese 100 kg el aclaramiento aumentará hasta 11,8 l/ h.
Estos cambios no se consideran suficientes para justificar un ajuste de dosis en base al peso.
El sexo no afecta la cinética de imatinib.
Farmacocinética en niños Al igual que en los pacientes adultos, en los pacientes pediátricos de unos estudios de fase I y fase II, imatinib se absorbió rápidamente tras la administración oral.
La dosificación en niños de 260 y 340 mg/ m2/ día alcanzó una exposición similar a las dosis de 400 mg y 600 mg en pacientes adultos, respectivamente.
La comparación de la AUC(0-24) en el día 8 y el día 1 al nivel de dosis de 340 mg/ m2/ día reveló una acumulación de 1,7 veces del fármaco tras la dosificación repetida una vez al día.
Disfunción orgánica Imatinib y sus metabolitos no se excretan en una proporción significativa por vía renal.
Los pacientes con alteración de la función renal leve y moderada parecen tener una exposición plasmática superior a la de los pacientes con función renal normal.
El aumento es de aproximadamente 1,5 a 2 veces, correspondiendo a 1,5 veces la elevación de la AGP plasmática, a la cual se une fuertemente imatinib.
El aclaramiento del fármaco libre de imatinib es probablemente similar entre pacientes con alteración renal y pacientes con función renal normal, puesto que la excreción renal representa sólo una vía de eliminación menor para imatinib (ver secciones 4.2 y 4.4).
Aunque los resultados de un análisis farmacocinético muestran que existe una considerable variación interindividual, la exposición media a imatinib no aumentó en pacientes con varios grados de alteración hepática comparado a pacientes con función hepática normal (ver secciones 4.2, 4.4 y 4.8).
5.3 Datos preclínicos sobre seguridad
El perfil de seguridad preclínica de imatinib fue evaluado en ratas, perros, monos y conejos.
Los estudios de toxicidad de dosis múltiples revelaron cambios hematológicos de leves a moderados en ratas, perros y monos, acompañados por cambios en la médula ósea de ratas y perros.
El hígado fue un órgano diana en ratas y perros.
En ambas especies se observaron aumentos de leves a moderados en las transaminasas y leves descensos en el colesterol, triglicéridos y niveles totales de proteínas y albúmina.
No se observaron cambios histopatológicos en el hígado de rata.
Se observó toxicidad hepática severa en perros tratados durante 2 semanas, con una elevación de los enzimas hepáticos, necrosis hepatocelular, necrosis del conducto biliar e hiperplasia del conducto biliar.
Se observó toxicidad renal con mineralización focal, dilatación de los túbulos renales y nefrosis tubular en monos tratados durante 2 semanas.
En varios de estos animales se observaron aumentos del nitrógeno ureico en sangre y de la creatinina.
En un estudio de 13 semanas en ratas, a dosis > 6 mg/ kg se observó hiperplasia del epitelio transicional en la papila renal y en la vejiga urinaria, sin cambios en los parámetros séricos o urinarios.
En el tratamiento crónico con imatinib se observó un aumento de la tasa de infecciones oportunistas.
En un estudio de 39 semanas con monos, no se estableció el NOAEL (nivel sin efectos adversos observados) a la dosis más baja de 15 mg/ kg (aproximadamente un tercio de la dosis humana máxima de 800 mg en base a la superficie corporal).
En estos animales el tratamiento produjo un empeoramiento de infecciones maláricas normalmente suprimidas.
Imatinib no se consideró genotóxico cuando se probó en un ensayo de células bacterianas in vitro (test de Ames), en un ensayo de células de mamífero in vitro (linfoma de ratón) y en una prueba in vivo de
Se obtuvieron efectos genotóxicos positivos para imatinib en una prueba de células de mamífero in vitro (ovario de hámster chino) para clastogenicidad (aberración cromosómica) en presencia de activación metabólica.
Dos productos intermedios del proceso de fabricación, que también están presentes en el producto final, son positivos para la mutagénesis en el test de Ames.
Uno de estos productos intermedios también fue positivo en el ensayo de linfoma de ratón.
En un estudio de fertilidad con ratas macho tratadas durante 70 días antes del apareamiento, se produjo una disminución del peso de los testículos y del epidídimo y del porcentaje de esperma móvil a la dosis de 60 mg/ kg (equivalente aproximadamente a la dosis clínica máxima de 800 mg/ día, en base a la superficie corporal).
Esto no se observó a dosis ≤ 20 mg/ kg.
En perros, a dosis orales > 30 mg/ kg también se observó una reducción de leve a moderada en la espermatogénesis.
Cuando se administraron dosis a ratas hembra 14 días antes del apareamiento y hasta el día 6 de la gestación, no hubo efecto sobre el apareamiento ni sobre el número de hembras preñadas.
A la dosis de 60 mg/ kg, las ratas hembra tuvieron un significativo número de pérdidas fetales post-implantación y un reducido número de fetos vivos.
Esto no se observó a dosis ≤ 20 mg/ kg.
En un estudio oral de desarrollo pre- y postnatal en ratas, se observaron pérdidas vaginales de sangre en el grupo de 45 mg/ kg/ día en el día 14 o el día 15 de gestación.
A la misma dosis, el número de crías nacidas muertas así como las que murieron entre los días 0 y 4 del postparto aumentó.
En las crías F1, al mismo nivel de dosis, los pesos corporales medios se redujeron desde el nacimiento hasta el sacrificio terminal y el número de animales que alcanzaron el criterio de separación prepucial disminuyó ligeramente.
La fertilidad de F1 no se vio afectada, mientras que a 45 mg/ kg/ día se observó un número mayor de reabsorciones y un número menor de fetos viables.
El nivel de dosis sin efecto observado (NOEL) para los animales maternos y la generación F1 fue 15 mg/ kg/ día (un cuarto de la dosis humana máxima de 800 mg).
Cuando se administró durante la organogénesis a dosis ≥ 100 mg/ kg (equivalente aproximadamente a la dosis clínica máxima de 800 mg/ día, en base a la superficie corporal) imatinib fue teratogénico en ratas.
Los efectos teratogénicos incluyeron exencefalia o encefalocele, ausencia/ reducción del hueso frontal y ausencia de los huesos parietales.
Estos efectos no se observaron a dosis ≤ 30 mg/ kg.
En un estudio de carcinogenicidad de 2 años en ratas a las que se administró imatinib a dosis de 15, 30 y 60 mg/ kg/ día se observó una reducción de la longevidad estadísticamente significativa en machos a 60 mg/ kg/ día y en hembras a ≥ 30 mg/ kg/ día.
El examen histopatológico de los animales muertos reveló, como principales causas de muerte o razones para el sacrificio, cardiomiopatía (ambos sexos), nefropatía progresiva crónica (hembras) y papiloma de la glándula del prepucio.
Los órganos diana de cambios neoplásicos fueron los riñones, la vejiga urinaria, la uretra, la glándula del prepucio y del clítoris, el intestino delgado, las glándulas paratiroideas, glándulas adrenales y el estómago no glandular.
El papiloma/ carcinoma de la glándula del prepucio/ clítoris se observó con dosis a partir de 30 mg/ kg/ día, representando aproximadamente 0,5 ó 0,3 veces la exposición diaria en el hombre (basada en el AUC) a 400 mg/ día u 800 mg/ día, respectivamente, y 0,4 veces la exposición diaria en niños (basada en el AUC) a 340 mg/ m2/ día.
Los niveles sin efectos observados (NOEL) fueron 15 mg/ kg/ día.
El adenoma/ carcinoma renal, el papiloma de la vejiga urinaria y la uretra, los adenocarcinomas del intestino delgado, los adenomas de las glándulas paratiroideas, los tumores medulares benignos y malignos de las glándulas adrenales y los papilomas/ carcinomas del estómago no glandular se observaron a 60 mg/ kg/ day, representando aproximadamente 1,7 ó 1 veces la exposición diaria en el hombre (basado en el AUC) a 400 mg/ día ó 800 mg/ día, respectivamente, y 1,2 veces la exposición diaria en niños (basada en el AUC) a 340 mg/ m2/ día.
Los niveles sin efectos observados (NOEL) fueron 30 mg/ kg/ día.
Todavía no se ha aclarado el mecanismo ni la relevancia para el hombre de estos hallazgos en el estudio de carcinogenicidad efectuado en ratas.
106 Lesiones no neoplásicas no identificadas en estudios preclínicos anteriores fueron el sistema cardiovascular, páncreas, órganos endocrinos y dientes.
Los cambios más importantes incluyeron hipertrofia cardiaca y dilatación, que condujeron a signos de insuficiencia cardiaca en algunos animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Hipromelosa Estearato de magnesio Sílice coloidal anhidra
Recubrimiento del comprimido:
Rojo óxido de hierro (E172) Amarillo óxido de hierro (E172) Macrogol Talco Hipromelosa
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PVDC/ alu.
Envases conteniendo 10, 30 o 90 comprimidos recubiertos con película.
Puede que no estén comercializados todos los tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial.
107 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB REINO UNIDO
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11.11.2003 Fecha de la primera renovación:
07.11.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
108 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
109 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25, D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización continuará presentando los informes periódicos de seguridad (IPS) anualmente a menos que existan otros requerimientos por parte del CHMP.
110 ANEXO III
ETIQUETADO Y PROSPECTO
111 A.
ETIQUETADO
112 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Glivec 50 mg cápsulas duras Imatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 50 mg de imatinib (como mesilato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
113 10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB REINO UNIDO
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 198/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Glivec 50 mg
114 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
Glivec 50 mg cápsulas Imatinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
115 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Glivec 100 mg cápsulas duras Imatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 100 mg de imatinib (como mesilato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
24 cápsulas duras 48 cápsulas duras 96 cápsulas duras 120 cápsulas duras 180 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
116 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB REINO UNIDO
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 198/ 002 EU/ 1/ 01/ 198/ 003 EU/ 1/ 01/ 198/ 004 EU/ 1/ 01/ 198/ 005 EU/ 1/ 01/ 198/ 006
24 cápsulas 48 cápsulas 96 cápsulas 120 cápsulas 180 cápsulas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Glivec 100 mg
117 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
Glivec 100 mg cápsulas Imatinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
118 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Glivec 100 mg comprimidos recubiertos con película Imatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 100 mg de imatinib (como mesilato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
119 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB REINO UNIDO
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
20 comprimidos 60 comprimidos 120 comprimidos 180 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Glivec 100 mg
120 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Glivec 100 mg comprimidos Imatinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
121 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Glivec 400 mg comprimidos recubiertos con película Imatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 400 mg de imatinib (como mesilato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 90 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
122 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB REINO UNIDO
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
10 comprimidos 30 comprimidos 90 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Glivec 400 mg
123 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Glivec 400 mg comprimidos Imatinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
124 B.
PROSPECTO
125 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Glivec 50 mg cápsulas duras Imatinib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos es grave o si aprecia cualquier efecto adverso no
mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Glivec y para qué se utiliza 2.
Antes de tomar Glivec 3.
Cómo tomar Glivec 4.
Posibles efectos adversos 5.
Conservación de Glivec 6.
Información adicional
1.
QUÉ ES GLIVEC Y PARA QUÉ SE UTILIZA
Glivec es un tratamiento para adultos y niños para:
Leucemia mieloide crónica (LMC).
La leucemia es un cáncer de las células blancas de la sangre.
Estas células blancas normalmente ayudan al cuerpo a combatir infecciones.
La leucemia mieloide crónica es una forma de leucemia en la que unas células blancas anormales (llamadas células « mieloides ») empiezan a crecer sin control.
Glivec también es un tratamiento para adultos para:
Leucemia linfoblástica aguda cromosoma Filadelfia positivo (LLA Ph-positivo).
La leucemia es un cáncer de las células blancas de la sangre.
Estas células blancas normalmente ayudan al cuerpo a combatir infecciones.
La leucemia linfoblástica aguda es una forma de leucemia en que unas células blancas anormales (llamadas « linfoblastos ») empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células.
Síndromes mielodisplásicos/ mieloproliferativos (SMD/ SMP).
Estos son un grupo de enfermedades de la sangre en que algunas células de la sangre empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células en un cierto subtipo de estas enfermedades.
Síndrome hipereosinofílico (SHE) y/ o leucemia eosinofílica crónica (LEC).
Estas son enfermedades de la sangre en las que unas células de la sangre (llamadas « eosinófilos ») empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células en un cierto subtipo de estas enfermedades.
Tumores del estroma gastrointestinal (GIST).
GIST es un cáncer del estómago e intestino.
Se origina por un crecimiento celular incontrolado de los tejidos de soporte de estos órganos.
Dermatofibrosarcoma protuberans (DFSP).
El DFSP es un cáncer del tejido que está debajo de la piel en que algunas células empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células.
126 Glivec actúa inhibiendo el crecimiento de las células anormales en las enfermedades mencionadas anteriormente.
Si tiene alguna pregunta sobre cómo actúa Glivec o porqué este medicamento se le ha recetado a usted, pregunte a su médico.
2.
ANTES DE TOMAR GLIVEC
Sólo le recetará Glivec un médico con experiencia en medicamentos para tratar el cáncer de células sanguíneas o los tumores sólidos.
Siga cuidadosamente todas las instrucciones de su médico, aunque éstas sean diferentes de la información general contenida en este prospecto.
No tome Glivec:
- si es alérgico (hipersensible) al imatinib o a cualquiera de los demás componentes de Glivec,
detallados al final de este prospecto (ver sección 6).
Si usted cree que puede ser alérgico pida consejo a su médico.
Tenga especial cuidado con Glivec:
- si tiene algún problema de hígado, riñón o corazón, o lo ha tenido.
- si recibe tratamiento con levotiroxina porque le han extirpado la glándula tiroides.
Si alguno de estos casos es aplicable a usted, informe a su médico antes de tomar Glivec.
Mientras esté tomando Glivec puede tener retención importante de líquidos.
Si aumenta de peso de forma rápida, informe a su médico inmediatamente.
Su médico le controlará regularmente su estado para comprobar si Glivec está teniendo el efecto esperado.
Mientras esté tomando Glivec se le realizarán análisis de sangre y será pesado regularmente.
Glivec es un tratamiento para niños con LMC.
No hay experiencia en niños con LMC menores de 2 años de edad.
La experiencia en niños con LLA Ph-positivo es limitada.
No hay experiencia en niños o adolescentes con GIST.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta (p. ej. paracetamol) e incluso los medicamentos a base de plantas medicinales (p. ej.
Hierba de San Juan o Hypericum perforatum L.).
Ciertos medicamentos pueden interferir con el efecto de Glivec cuando se administran conjuntamente.
Éstos pueden aumentar o disminuir el efecto de Glivec, conduciendo a un aumento de los efectos adversos o haciendo que Glivec no sea efectivo.
Glivec puede producir el mismo efecto a otros medicamentos.
Embarazo y lactancia Si está embarazada o cree que puede estarlo, informe a su médico.
Glivec no se utilizará durante el embarazo excepto si fuese claramente necesario.
Su médico comentará con usted el riesgo potencial de tomar Glivec durante el embarazo.
Se recomienda a las mujeres que pudiesen quedarse embarazadas que utilicen un método anticonceptivo eficaz durante el tratamiento.
Si usted está en periodo de lactancia, informe a su médico.
No dé el pecho a su bebé durante el tratamiento con Glivec.
Si nota mareos o visión borrosa mientras está tomando Glivec, no conduzca un vehículo o maneje herramientas o máquinas hasta que se sienta bien de nuevo.
3.
CÓMO TOMAR GLIVEC
Siga exactamente las instrucciones de administración de Glivec indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Qué cantidad tomar Adultos:
Su médico le indicará cuántas cápsulas de Glivec debe tomar.
Si usted está siendo tratado de LMC la dosis inicial normal es:
- bien 400 mg, es decir, 4 cápsulas de 100 mg (o bien 8 cápsulas de 50 mg) una vez al día,
- ó 600 mg, es decir 6 cápsulas de 100 mg (o 12 cápsulas de 50 mg) una vez al día.
Si usted está siendo tratado de GIST la dosis inicial es 400 mg, es decir 4 cápsulas de 100 mg (o bien 8 cápsulas de 50 mg) una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede prescribirle una dosis superior o inferior.
Si su dosis diaria es de 800 mg, debe tomar 4 cápsulas de 100 mg por la mañana y 4 cápsulas de 100 mg por la noche (o bien 8 cápsulas de 50 mg por la mañana y 8 cápsulas de 50 mg por la noche).
Si está siendo tratado de LLA Ph+ la dosis inicial es de 600 mg, es decir, 6 cápsulas de 100 mg (o bien 12 cápsulas de 50 mg) una vez al día.
Si está siendo tratado de SMD/ SMP la dosis inicial es de 400 mg, es decir, 4 cápsulas de 100 mg (o bien 8 cápsulas de 50 mg) una vez al día.
Si está siendo tratado de SHE/ LEC la dosis inicial es de 100 mg, es decir una cápsula de 100 mg (o bien 2 cápsulas de 50 mg) una vez al día.
Su médico puede decidir aumentar la dosis a 400 mg, es decir, 4 cápsulas de 100 mg (o bien 8 cápsulas de 50 mg) una vez al día, dependiendo de cómo responda a su tratamiento.
Si está siendo tratado de DFSP la dosis es de 800 mg al día, es decir, 4 cápsulas de 100 mg por la mañana y 4 cápsulas de 100 mg por la noche (o como 8 cápsulas de 50 mg por la mañana y 8 cápsulas de 50 mg por la noche).
Niños:
El médico le indicará cuántas cápsulas de Glivec debe tomar el niño.
La cantidad de Glivec administrada dependerá de la situación del niño y también de su peso corporal y su altura.
La dosis total diaria en niños no debe superar los 800 mg, es decir, 8 cápsulas de 100 mg (o 16 cápsulas de 50 mg).
El tratamiento puede darse al niño una vez al día o, alternativamente, la dosis puede repartirse en dos tomas (una por la mañana y una por la noche).
Cuándo y cómo tomar Glivec Tome Glivec con alimentos ya que ello ayudará a proteger su estómago.
Tráguese las cápsulas con un gran vaso de agua.
No abra ni triture las cápsulas a menos que tenga dificultad para tragarlas (por ejemplo, en niños).
Si Vd. es una mujer embarazada o que puede quedar embarazada y trata de abrir las cápsulas,
128 deberá manejar el contenido con precaución con el fin de evitar el contacto con la piel y los ojos o la inhalación.
Deberá lavarse las manos inmediatamente después de abrir las cápsulas.
Durante cuánto tiempo tomar Glivec Tome Glivec cada día hasta que su médico le diga que lo deje.
Asegúrese de que toma Glivec durante todo el tiempo que se le ha recetado.
Si toma más Glivec del que debiera Si accidentalmente ha tomado demasiadas cápsulas, hable con su médico inmediatamente.
Puede requerir atención médica.
Si olvidó tomar Glivec Tome la dosis olvidada tan pronto como se acuerde el día que se olvidó, y continúe con la pauta normal.
No tome una dosis doble al día siguiente para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Glivec puede producir efectos adversos, aunque no todas las personas los sufran.
Estos son normalmente de leves a moderados.
Si le ocurre alguno de los siguientes, informe a su médico inmediatamente.
Algunos efectos pueden ser graves:
Los siguientes efectos adversos son frecuentes o muy frecuentes, lo que significa que pueden afectar de 1 a más de 10 por cada 100 pacientes: • Rápido aumento de peso.
El tratamiento con Glivec puede provocar que su cuerpo retenga agua (retención de líquidos). • Signos de infección tales como fiebre, escalofríos severos, dolor de garganta o úlceras en la boca.
Glivec puede reducir el número de células blancas de la sangre, dando como resultado una mayor sensibilidad a infecciones. • Sangrado o aparición de moratones de forma inesperada sin haber sufrido ningún golpe.
Los siguientes efectos adversos son muy raros o poco frecuentes, lo que significa que pueden afectar de 1 a 100 por cada 10.000 pacientes: • dolor en el pecho, ritmo cardiaco irregular. • tos, dificultad para respirar o respiración dolorosa. • aturdimiento, mareo o desvanecimiento. • náuseas, pérdida de apetito, orina ligeramente coloreada, piel u ojos amarillos. • erupción, enrojecimiento de la piel, ampollas en los labios, ojos, piel o boca, descamaciones de la piel, fiebre manchas de la piel rojas o moradas, picor, sensación de quemazón. • dolor abdominal grave, sangre en su vómito, heces u orina, heces negras. • descenso importante en la eliminación de orina, sed. • náuseas, diarrea, vómitos, dolor abdominal o fiebre (signos de enfermedad inflamatoria intestinal). • dolor de cabeza grave, debilidad o parálisis en las extremidades o la cara, dificultad para hablar, pérdida repentina de conciencia (signos de una alteración del sistema nervioso). • palidez de la piel, cansancio, dificultad para respirar, orina de color oscuro (signos de un nivel bajo de glóbulos rojos en la sangre). • dolor en los ojos o trastornos en la visión. • dolor en la cadera o tiene dificultad al caminar. • adormecimiento o sensación de frío en los pies y dedos (signos del síndrome de Raynaud).
129 • inflamación aguda de la piel causada por una infección (signo de celulitis). • dificultades de audición. • debilidad muscular, espasmos musculares, ritmo cardiaco anormal (signos de cambios en el nivel de potasio en la sangre). • moratones. • dolor de estómago, náuseas.
Estos pueden afectar a más de 10 personas de cada 100 Dolor de cabeza, náuseas, vómitos, diarrea, indigestión, erupción, calambres musculares, dolor muscular y de los huesos e inflamación (incluyendo ojos hinchados e inflamación del tobillo), dolor de las articulaciones, cansancio, aumento de peso.
Si alguno de estos le afecta de forma importante, informe a su médico.
Otros posibles efectos adversos:
Estos pueden afectar entre 1 y 10 personas de cada 100 Anorexia, mareo, insomnio, conjuntivitis, aumento de la producción de lágrimas, alteraciones del gusto, sangrados nasales, dolor o inflamación del abdomen, flatulencia, estreñimiento, picores, debilitamiento o pérdida de cabello inusual, sudores nocturnos, debilidad, adormecimiento de las manos o los pies, ardor digestivo, visión borrosa, úlceras en la boca, hinchazón de las articulaciones y dolor en las articulaciones, disminución de peso, sequedad de boca, sequedad de la piel, disminución de la sensibilidad de la piel, aumento de la sensibilidad de la piel, sofocos, escalofríos.
Si alguno de estos le afecta de forma importante, consulte a su médico.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GLIVEC
• Mantener fuera del alcance y de la vista de los niños. • No utilice este medicamento después de la fecha de caducidad que aparece en el envase. • No utilice ningún envase si observa que está estropeado o muestra signos de deterioro. • No conservar a temperatura superior a 30°C. • Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Glivec
- El principio activo es imatinib mesilato.
- Los demás componentes son celulosa microcristalina, crospovidona, estearato de magnesio y sílice
coloidal anhidra.
La cubierta de la cápsula está compuesta por gelatina, amarillo óxido de hierro (E172) y dióxido de titanio (E171).
La tinta de impresión está compuesta por rojo óxido de hierro (E172), shellac, lecitina de soja.
Aspecto del producto y contenido del envase Glivec 50 mg cápsulas tienen un color de amarillo claro a anaranjado y las marcas de impresión « NVR SH ».
Contienen un polvo de color blanco a amarillo.
Se presenta en envases que contienen 30 cápsulas.
130 Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
131 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en {Mes/ año}
132 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Glivec 100 mg cápsulas duras Imatinib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos es grave o si aprecia cualquier efecto adverso no
mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Glivec y para qué se utiliza 2.
Antes de tomar Glivec 3.
Cómo tomar Glivec 4.
Posibles efectos adversos 5.
Conservación de Glivec 6.
Información adicional
1.
QUÉ ES GLIVEC Y PARA QUÉ SE UTILIZA
Glivec es un tratamiento para adultos y niños para:
Leucemia mieloide crónica (LMC).
La leucemia es un cáncer de las células blancas de la sangre.
Estas células blancas normalmente ayudan al cuerpo a combatir infecciones.
La leucemia mieloide crónica es una forma de leucemia en la que unas células blancas anormales (llamadas células « mieloides ») empiezan a crecer sin control.
Glivec también es un tratamiento para adultos para:
Leucemia linfoblástica aguda cromosoma Filadelfia positivo (LLA Ph-positivo).
La leucemia es un cáncer de las células blancas de la sangre.
Estas células blancas normalmente ayudan al cuerpo a combatir infecciones.
La leucemia linfoblástica aguda es una forma de leucemia en que unas células blancas anormales (llamadas « linfoblastos ») empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células.
Síndromes mielodisplásicos/ mieloproliferativos (SMD/ SMP).
Estos son un grupo de enfermedades de la sangre en que algunas células de la sangre empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células en un cierto subtipo de estas enfermedades.
Síndrome hipereosinofílico (SHE) y/ o leucemia eosinofílica crónica (LEC).
Estas son enfermedades de la sangre en las que unas células de la sangre (llamadas « eosinófilos ») empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células en un cierto subtipo de estas enfermedades.
Tumores del estroma gastrointestinal (GIST).
GIST es un cáncer del estómago e intestino.
Se origina por un crecimiento celular incontrolado de los tejidos de soporte de estos órganos.
Dermatofibrosarcoma protuberans (DFSP).
El DFSP es un cáncer del tejido que está debajo de la piel en que algunas células empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células.
133 Glivec actúa inhibiendo el crecimiento de las células anormales en las enfermedades mencionadas anteriormente.
Si tiene alguna pregunta sobre cómo actúa Glivec o porqué este medicamento se le ha recetado a usted, pregunte a su médico.
2.
ANTES DE TOMAR GLIVEC
Sólo le recetará Glivec un médico con experiencia en medicamentos para tratar el cáncer de células sanguíneas o los tumores sólidos.
Siga cuidadosamente todas las instrucciones de su médico, aunque éstas sean diferentes de la información general contenida en este prospecto.
No tome Glivec:
- si es alérgico (hipersensible) al imatinib o a cualquiera de los demás componentes de Glivec,
detallados al final de este prospecto (ver sección 6).
Si usted cree que puede ser alérgico pida consejo a su médico.
Tenga especial cuidado con Glivec:
- si tiene algún problema de hígado, riñón o corazón, o lo ha tenido.
- si recibe tratamiento con levotiroxina porque le han extirpado la glándula tiroides.
Si alguno de estos casos es aplicable a usted, informe a su médico antes de tomar Glivec.
Mientras esté tomando Glivec puede tener retención importante de líquidos.
Si aumenta de peso de forma rápida, informe a su médico inmediatamente.
Su médico le controlará regularmente su estado para comprobar si Glivec está teniendo el efecto esperado.
Mientras esté tomando Glivec se le realizarán análisis de sangre y será pesado regularmente.
Glivec es un tratamiento para niños con LMC.
No hay experiencia en niños con LMC menores de 2 años de edad.
La experiencia en niños con LLA Ph-positivo es limitada.
No hay experiencia en niños o adolescentes con GIST.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta (p. ej. paracetamol) e incluso los medicamentos a base de plantas medicinales (p. ej.
Hierba de San Juan o Hypericum perforatum L.).
Ciertos medicamentos pueden interferir con el efecto de Glivec cuando se administran conjuntamente.
Éstos pueden aumentar o disminuir el efecto de Glivec, conduciendo a un aumento de los efectos adversos o haciendo que Glivec no sea efectivo.
Glivec puede producir el mismo efecto a otros medicamentos.
Embarazo y lactancia Si está embarazada o cree que puede estarlo, informe a su médico.
Glivec no se utilizará durante el embarazo excepto si fuese claramente necesario.
Su médico comentará con usted el riesgo potencial de tomar Glivec durante el embarazo.
Se recomienda a las mujeres que pudiesen quedarse embarazadas que utilicen un método anticonceptivo eficaz durante el tratamiento.
Si usted está en periodo de lactancia, informe a su médico.
No dé el pecho a su bebé durante el tratamiento con Glivec.
Si nota mareos o visión borrosa mientras está tomando Glivec, no conduzca un vehículo o maneje herramientas o máquinas hasta que se sienta bien de nuevo.
3.
CÓMO TOMAR GLIVEC
Siga exactamente las instrucciones de administración de Glivec indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Qué cantidad tomar Adultos:
Su médico le indicará cuántas cápsulas de Glivec debe tomar.
Si usted está siendo tratado de LMC la dosis inicial normal es:
- bien 400 mg, es decir, 4 cápsulas de 100 mg (o bien 8 cápsulas de 50 mg) una vez al día,
- ó 600 mg, es decir 6 cápsulas de 100 mg (o 12 cápsulas de 50 mg) una vez al día.
Si usted está siendo tratado de GIST la dosis inicial es 400 mg, es decir 4 cápsulas de 100 mg (o bien 8 cápsulas de 50 mg) una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede prescribirle una dosis superior o inferior.
Si su dosis diaria es de 800 mg, debe tomar 4 cápsulas de 100 mg por la mañana y 4 cápsulas de 100 mg por la noche (o bien 8 cápsulas de 50 mg por la mañana y 8 cápsulas de 50 mg por la noche).
Si está siendo tratado de LLA Ph+ la dosis inicial es de 600 mg, es decir, 6 cápsulas de 100 mg (o bien 12 cápsulas de 50 mg) una vez al día.
Si está siendo tratado de SMD/ SMP la dosis inicial es de 400 mg, es decir, 4 cápsulas de 100 mg (o bien 8 cápsulas de 50 mg) una vez al día.
Si está siendo tratado de SHE/ LEC la dosis inicial es de 100 mg, es decir una cápsula de 100 mg (o bien 2 cápsulas de 50 mg) una vez al día.
Su médico puede decidir aumentar la dosis a 400 mg, es decir, 4 cápsulas de 100 mg (o bien 8 cápsulas de 50 mg) una vez al día, dependiendo de cómo responda a su tratamiento.
Si está siendo tratado de DFSP la dosis es de 800 mg al día, es decir, 4 cápsulas de 100 mg por la mañana y 4 cápsulas de 100 mg por la noche (o como 8 cápsulas de 50 mg por la mañana y 8 cápsulas de 50 mg por la noche).
Niños:
El médico le indicará cuántas cápsulas de Glivec debe tomar el niño.
La cantidad de Glivec administrada dependerá de la situación del niño y también de su peso corporal y su altura.
La dosis total diaria en niños no debe superar los 800 mg, es decir, 8 cápsulas de 100 mg (o 16 cápsulas de 50 mg).
El tratamiento puede darse al niño una vez al día o, alternativamente, la dosis puede repartirse en dos tomas (una por la mañana y una por la noche).
Cuándo y cómo tomar Glivec Tome Glivec con alimentos ya que ello ayudará a proteger su estómago.
Tráguese las cápsulas con un gran vaso de agua.
No abra ni triture las cápsulas a menos que tenga dificultad para tragarlas (por ejemplo, en niños).
Si Vd. es una mujer embarazada o que puede quedar embarazada y trata de abrir las cápsulas,
135 deberá manejar el contenido con precaución con el fin de evitar el contacto con la piel y los ojos o la inhalación.
Deberá lavarse las manos inmediatamente después de abrir las cápsulas.
Durante cuánto tiempo tomar Glivec Tome Glivec cada día hasta que su médico le diga que lo deje.
Asegúrese de que toma Glivec durante todo el tiempo que se le ha recetado.
Puede requerir atención médica.
Puede requerir atención médica.
Si olvidó tomar Glivec Tome la dosis olvidada tan pronto como se acuerde el día que se olvidó, y continúe con la pauta normal.
No tome una dosis doble al día siguiente para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Glivec puede producir efectos adversos, aunque no todas las personas los sufran.
Estos son normalmente de leves a moderados.
Si le ocurre alguno de los siguientes, informe a su médico inmediatamente.
Algunos efectos pueden ser graves:
Los siguientes efectos adversos son frecuentes o muy frecuentes, lo que significa que pueden afectar de 1 a más de 10 por cada 100 pacientes: • Rápido aumento de peso.
El tratamiento con Glivec puede provocar que su cuerpo retenga agua (retención de líquidos). • Signos de infección tales como fiebre, escalofríos severos, dolor de garganta o úlceras en la boca.
Glivec puede reducir el número de células blancas de la sangre, dando como resultado una mayor sensibilidad a infecciones. • Sangrado o aparición de moratones de forma inesperada sin haber sufrido ningún golpe.
Los siguientes efectos adversos son muy raros o poco frecuentes, lo que significa que pueden afectar de 1 a 100 por cada 10.000 pacientes: • dolor en el pecho, ritmo cardiaco irregular. • tos, dificultad para respirar o respiración dolorosa. • aturdimiento, mareo o desvanecimiento. • náuseas, pérdida de apetito, orina ligeramente coloreada, piel u ojos amarillos. • erupción, enrojecimiento de la piel, ampollas en los labios, ojos, piel o boca, descamaciones de la piel, fiebre manchas de la piel rojas o moradas, picor, sensación de quemazón. • dolor abdominal grave, sangre en su vómito, heces u orina, heces negras. • descenso importante en la eliminación de orina, sed. • náuseas, diarrea, vómitos, dolor abdominal o fiebre (signos de enfermedad inflamatoria intestinal). • dolor de cabeza grave, debilidad o parálisis en las extremidades o la cara, dificultad para hablar, pérdida repentina de conciencia (signos de una alteración del sistema nervioso). • palidez de la piel, cansancio, dificultad para respirar, orina de color oscuro (signos de un nivel bajo de glóbulos rojos en la sangre). • dolor en los ojos o trastornos en la visión.
Otros efectos muy frecuentes:
Estos pueden afectar a más de 10 personas de cada 100 Dolor de cabeza, náuseas, vómitos, diarrea, indigestión, erupción, calambres musculares, dolor muscular y de los huesos e inflamación (incluyendo ojos hinchados e inflamación del tobillo), dolor de las articulaciones, cansancio, aumento de peso.
Si alguno de estos le afecta de forma importante, informe a su médico.
Otros posibles efectos adversos:
Estos pueden afectar entre 1 y 10 personas de cada 100 Anorexia, mareo, insomnio, conjuntivitis, aumento de la producción de lágrimas, alteraciones del gusto, sangrados nasales, dolor o inflamación del abdomen, flatulencia, estreñimiento, picores, debilitamiento o pérdida de cabello inusual, sudores nocturnos, debilidad, adormecimiento de las manos o los pies, ardor digestivo, visión borrosa, úlceras en la boca, hinchazón de las articulaciones y dolor en las articulaciones, disminución de peso, sequedad de boca, sequedad de la piel, disminución de la sensibilidad de la piel, aumento de la sensibilidad de la piel, sofocos, escalofríos.
Si alguno de estos le afecta de forma importante, consulte a su médico.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GLIVEC
• Mantener fuera del alcance y de la vista de los niños. • No utilice este medicamento después de la fecha de caducidad que aparece en el envase. • No utilice ningún envase si observa que está estropeado o muestra signos de deterioro. • No conservar a temperatura superior a 30°C. • Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Glivec
- El principio activo es imatinib mesilato.
- Los demás componentes son celulosa microcristalina, crospovidona, estearato de magnesio y sílice
coloidal anhidra.
La cubierta de la cápsula está compuesta por gelatina, rojo óxido de hierro (E172), amarillo óxido de hierro (E172) y dióxido de titanio (E171).
La tinta de impresión está compuesta por rojo óxido de hierro (E172), shellac, lecitina de soja.
Contienen un
137 polvo de color blanco a amarillo.
Se presenta en envases que contienen 24, 48, 96, 120 ó 180 cápsulas, pero puede que no todos los envases se encuentren comercializados.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
138 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en {Mes/ año}
139 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Glivec 100 mg comprimidos recubiertos con película Imatinib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos es grave o si aprecia cualquier efecto adverso no
mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Glivec y para qué se utiliza 2.
Antes de tomar Glivec 3.
Cómo tomar Glivec 4.
Posibles efectos adversos 5.
Conservación de Glivec 6.
Información adicional
1.
QUÉ ES GLIVEC Y PARA QUÉ SE UTILIZA
Glivec es un tratamiento para adultos y niños para:
Leucemia mieloide crónica (LMC).
La leucemia es un cáncer de las células blancas de la sangre.
Estas células blancas normalmente ayudan al cuerpo a combatir infecciones.
La leucemia mieloide crónica es una forma de leucemia en la que unas células blancas anormales (llamadas células « mieloides ») empiezan a crecer sin control.
Glivec también es un tratamiento para adultos para:
Leucemia linfoblástica aguda cromosoma Filadelfia positivo (LLA Ph-positivo).
La leucemia es un cáncer de las células blancas de la sangre.
Estas células blancas normalmente ayudan al cuerpo a combatir infecciones.
La leucemia linfoblástica aguda es una forma de leucemia en que unas células blancas anormales (llamadas « linfoblastos ») empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células.
Síndromes mielodisplásicos/ mieloproliferativos (SMD/ SMP).
Estos son un grupo de enfermedades de la sangre en que algunas células de la sangre empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células en un cierto subtipo de estas enfermedades.
Síndrome hipereosinofílico (SHE) y/ o leucemia eosinofílica crónica (LEC).
Estas son enfermedades de la sangre en las que unas células de la sangre (llamadas « eosinófilos ») empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células en un cierto subtipo de estas enfermedades.
Tumores del estroma gastrointestinal (GIST).
GIST es un cáncer del estómago e intestino.
Se origina por un crecimiento celular incontrolado de los tejidos de soporte de estos órganos.
Dermatofibrosarcoma protuberans (DFSP).
El DFSP es un cáncer del tejido que está debajo de la piel en que algunas células empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células.
140 Glivec actúa inhibiendo el crecimiento de las células anormales en las enfermedades mencionadas anteriormente.
Si tiene alguna pregunta sobre cómo actúa Glivec o porqué este medicamento se le ha recetado a usted, pregunte a su médico.
2.
ANTES DE TOMAR GLIVEC
Sólo le recetará Glivec un médico con experiencia en medicamentos para tratar el cáncer de células sanguíneas o los tumores sólidos.
Siga cuidadosamente todas las instrucciones de su médico, aunque éstas sean diferentes de la información general contenida en este prospecto.
No tome Glivec:
- si es alérgico (hipersensible) al imatinib o a cualquiera de los demás componentes de Glivec,
detallados al final de este prospecto (ver sección 6).
Si usted cree que puede ser alérgico pida consejo a su médico.
Tenga especial cuidado con Glivec:
- si tiene algún problema de hígado, riñón o corazón, o lo ha tenido.
- si recibe tratamiento con levotiroxina porque le han extirpado la glándula tiroides.
Si alguno de estos casos es aplicable a usted, informe a su médico antes de tomar Glivec.
Mientras esté tomando Glivec puede tener retención importante de líquidos.
Si aumenta de peso de forma rápida, informe a su médico inmediatamente.
Su médico le controlará regularmente su estado para comprobar si Glivec está teniendo el efecto esperado.
Mientras esté tomando Glivec se le realizarán análisis de sangre y será pesado regularmente.
Glivec es un tratamiento para niños con LMC.
No hay experiencia en niños con LMC menores de 2 años de edad.
La experiencia en niños con LLA Ph-positivo es limitada.
No hay experiencia en niños o adolescentes con GIST.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta (p. ej. paracetamol) e incluso los medicamentos a base de plantas medicinales (p. ej.
Hierba de San Juan o Hypericum perforatum L.).
Ciertos medicamentos pueden interferir con el efecto de Glivec cuando se administran conjuntamente.
Éstos pueden aumentar o disminuir el efecto de Glivec, conduciendo a un aumento de los efectos adversos o haciendo que Glivec no sea efectivo.
Glivec puede producir el mismo efecto a otros medicamentos.
Embarazo y lactancia Si está embarazada o cree que puede estarlo, informe a su médico.
Glivec no se utilizará durante el embarazo excepto si fuese claramente necesario.
Su médico comentará con usted el riesgo potencial de tomar Glivec durante el embarazo.
Se recomienda a las mujeres que pudiesen quedarse embarazadas que utilicen un método anticonceptivo eficaz durante el tratamiento.
Si usted está en periodo de lactancia, informe a su médico.
No dé el pecho a su bebé durante el tratamiento con Glivec.
Si nota mareos o visión borrosa mientras está tomando Glivec, no conduzca un vehículo o maneje herramientas o máquinas hasta que se sienta bien de nuevo.
3.
CÓMO TOMAR GLIVEC
Siga exactamente las instrucciones de administración de Glivec indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Qué cantidad tomar Adultos:
Su médico le indicará cuántos comprimidos de Glivec debe tomar.
Si usted está siendo tratado de LMC la dosis inicial normal es:
- bien 400 mg, es decir, un comprimido de 400 mg una vez al día.
- ó 600 mg, es decir, un comprimido de 400 mg más 2 comprimidos de 100 mg una vez al día.
Si usted está siendo tratado de GIST la dosis inicial es 400 mg, es decir un comprimido de 400 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede prescribirle una dosis superior o inferior.
Si su dosis diaria es de 800 mg, debe tomar un comprimido de 400 mg por la mañana y un segundo comprimido de 400 mg por la noche.
Si está siendo tratado de LLA Ph-positivo la dosis inicial es de 600 mg, es decir, un comprimido de 400 mg más 2 comprimidos de 100 mg una vez al día.
Si está siendo tratado de SMD/ SMP la dosis inicial es de 400 mg, es decir, un comprimido de 400 mg una vez al día.
Si está siendo tratado de SHE/ LEC la dosis inicial es de 100 mg, es decir un comprimido de 100 mg una vez al día.
Su médico puede decidir aumentar la dosis a 400 mg, es decir, un comprimido de 400 mg una vez al día, dependiendo de cómo responda a su tratamiento.
Si está siendo tratado de DFSP la dosis es de 800 mg al día, es decir, un comprimido de 400 mg por la mañana y un segundo comprimido de 400 mg por la noche.
Niños:
El médico le indicará cuántos comprimidos de Glivec debe tomar el niño.
La cantidad de Glivec administrada dependerá de la situación del niño y también de su peso corporal y su altura.
La dosis total diaria en niños no debe superar los 800 mg, es decir, 2 comprimidos de 400 mg.
El tratamiento puede darse al niño una vez al día o, alternativamente, la dosis puede repartirse en dos tomas (una por la mañana y una por la noche).
Cuándo y cómo tomar Glivec Tome Glivec con alimentos ya que ello ayudará a proteger su estómago.
Tráguese los comprimidos con un gran vaso de agua.
142 (aproximadamente 50 ml para un comprimido de 100 mg y 200 ml para un comprimido de 400 mg) • Remover con una cuchara hasta que los comprimidos se hayan disuelto completamente • Beber inmediatamente todo el contenido del vaso.
Pueden quedar restos del comprimido disueltos en el fondo del vaso.
Durante cuánto tiempo tomar Glivec Tome Glivec cada día hasta que su médico le diga que lo deje.
Asegúrese de que toma Glivec durante todo el tiempo que se le ha recetado.
Si toma más Glivec del que debiera Si accidentalmente ha tomado demasiadas cápsulas, hable con su médico inmediatamente.
Puede requerir atención médica.
Si olvidó tomar Glivec Tome la dosis olvidada tan pronto como se acuerde el día que se olvidó, y continúe con la pauta normal.
No tome una dosis doble al día siguiente para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Glivec puede producir efectos adversos, aunque no todas las personas los sufran.
Estos son normalmente de leves a moderados.
Si le ocurre alguno de los siguientes, informe a su médico inmediatamente.
Algunos efectos pueden ser graves:
Los siguientes efectos adversos son frecuentes o muy frecuentes, lo que significa que pueden afectar de 1 a más de 10 por cada 100 pacientes: • Rápido aumento de peso.
El tratamiento con Glivec puede provocar que su cuerpo retenga agua (retención de líquidos). • Signos de infección tales como fiebre, escalofríos severos, dolor de garganta o úlceras en la boca.
Glivec puede reducir el número de células blancas de la sangre, dando como resultado una mayor sensibilidad a infecciones. • Sangrado o aparición de moratones de forma inesperada sin haber sufrido ningún golpe.
Los siguientes efectos adversos son muy raros o poco frecuentes, lo que significa que pueden afectar de 1 a 100 por cada 10.000 pacientes: • dolor en el pecho, ritmo cardiaco irregular. • tos, dificultad para respirar o respiración dolorosa. • aturdimiento, mareo o desvanecimiento. • náuseas, pérdida de apetito, orina ligeramente coloreada, piel u ojos amarillos. • erupción, enrojecimiento de la piel, ampollas en los labios, ojos, piel o boca, descamaciones de la piel, fiebre manchas de la piel rojas o moradas, picor, sensación de quemazón. • dolor abdominal grave, sangre en su vómito, heces u orina, heces negras. • descenso importante en la eliminación de orina, sed. • náuseas, diarrea, vómitos, dolor abdominal o fiebre (signos de enfermedad inflamatoria intestinal). • dolor de cabeza grave, debilidad o parálisis en las extremidades o la cara, dificultad para hablar, pérdida repentina de conciencia (signos de una alteración del sistema nervioso). • palidez de la piel, cansancio, dificultad para respirar, orina de color oscuro (signos de un nivel bajo de glóbulos rojos en la sangre). • dolor en los ojos o trastornos en la visión.
Otros efectos muy frecuentes:
Estos pueden afectar a más de 10 personas de cada 100 Dolor de cabeza, náuseas, vómitos, diarrea, indigestión, erupción, calambres musculares, dolor muscular y de los huesos e inflamación (incluyendo ojos hinchados e inflamación del tobillo), dolor de las articulaciones, cansancio, aumento de peso.
Si alguno de estos le afecta de forma importante, informe a su médico.
Otros posibles efectos adversos:
Estos pueden afectar entre 1 y 10 personas de cada 100 Anorexia, mareo, insomnio, conjuntivitis, aumento de la producción de lágrimas, alteraciones del gusto, sangrados nasales, dolor o inflamación del abdomen, flatulencia, estreñimiento, picores, debilitamiento o pérdida de cabello inusual, sudores nocturnos, debilidad, adormecimiento de las manos o los pies, ardor digestivo, visión borrosa, úlceras en la boca, hinchazón de las articulaciones y dolor en las articulaciones, disminución de peso, sequedad de boca, sequedad de la piel, disminución de la sensibilidad de la piel, aumento de la sensibilidad de la piel, sofocos, escalofríos.
Si alguno de estos le afecta de forma importante, consulte a su médico.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GLIVEC
• Mantener fuera del alcance y de la vista de los niños. • No utilice este medicamento después de la fecha de caducidad que aparece en el envase. • No utilice ningún envase si observa que está estropeado o muestra signos de deterioro. • No conservar a temperatura superior a 30°C. • Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Glivec
- El principio activo es imatinib mesilato.
- Los demás componentes son celulosa microcristalina, crospovidona, hipromelosa, estearato de
magnesio y sílice coloidal anhidra.
- La cubierta está compuesta por rojo óxido de hierro (E172), amarillo óxido de hierro (E172),
macrogol, talco e hipromelosa.
Aspecto del producto y contenido del envase Glivec 100 mg comprimidos recubiertos con película son comprimidos redondos de color amarillo muy
Se presenta en envases que contienen 20, 60, 120 ó 180 comprimidos, pero puede que no todos los envases se encuentren comercializados.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
145 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en {Mes/ año}
146 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Glivec 400 mg comprimidos recubiertos con película Imatinib Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos es grave o si aprecia cualquier efecto adverso no
mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Glivec y para qué se utiliza 2.
Antes de tomar Glivec 3.
Cómo tomar Glivec 4.
Posibles efectos adversos 5.
Conservación de Glivec 6.
Información adicional
1.
QUÉ ES GLIVEC Y PARA QUÉ SE UTILIZA
Glivec es un tratamiento para adultos y niños para:
Leucemia mieloide crónica (LMC).
La leucemia es un cáncer de las células blancas de la sangre.
Estas células blancas normalmente ayudan al cuerpo a combatir infecciones.
La leucemia mieloide crónica es una forma de leucemia en la que unas células blancas anormales (llamadas células « mieloides ») empiezan a crecer sin control.
Glivec también es un tratamiento para adultos para:
Leucemia linfoblástica aguda cromosoma Filadelfia positivo (LLA Ph-positivo).
La leucemia es un cáncer de las células blancas de la sangre.
Estas células blancas normalmente ayudan al cuerpo a combatir infecciones.
La leucemia linfoblástica aguda es una forma de leucemia en que unas células blancas anormales (llamadas « linfoblastos ») empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células.
Síndromes mielodisplásicos/ mieloproliferativos (SMD/ SMP).
Estos son un grupo de enfermedades de la sangre en que algunas células de la sangre empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células en un cierto subtipo de estas enfermedades.
Síndrome hipereosinofílico (SHE) y/ o leucemia eosinofílica crónica (LEC).
Estas son enfermedades de la sangre en las que unas células de la sangre (llamadas « eosinófilos ») empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células en un cierto subtipo de estas enfermedades.
Tumores del estroma gastrointestinal (GIST).
GIST es un cáncer del estómago e intestino.
Se origina por un crecimiento celular incontrolado de los tejidos de soporte de estos órganos.
Dermatofibrosarcoma protuberans (DFSP).
El DFSP es un cáncer del tejido que está debajo de la piel en que algunas células empiezan a crecer sin control.
Glivec inhibe el crecimiento de estas células.
147 Glivec actúa inhibiendo el crecimiento de las células anormales en las enfermedades mencionadas anteriormente.
Si tiene alguna pregunta sobre cómo actúa Glivec o porqué este medicamento se le ha recetado a usted, pregunte a su médico.
2.
ANTES DE TOMAR GLIVEC
Sólo le recetará Glivec un médico con experiencia en medicamentos para tratar el cáncer de células sanguíneas o los tumores sólidos.
Siga cuidadosamente todas las instrucciones de su médico, aunque éstas sean diferentes de la información general contenida en este prospecto.
No tome Glivec:
- si es alérgico (hipersensible) al imatinib o a cualquiera de los demás componentes de Glivec,
detallados al final de este prospecto (ver sección 6).
Si usted cree que puede ser alérgico pida consejo a su médico.
Tenga especial cuidado con Glivec:
- si tiene algún problema de hígado, riñón o corazón, o lo ha tenido.
- si recibe tratamiento con levotiroxina porque le han extirpado la glándula tiroides.
Si alguno de estos casos es aplicable a usted, informe a su médico antes de tomar Glivec.
Mientras esté tomando Glivec puede tener retención importante de líquidos.
Si aumenta de peso de forma rápida, informe a su médico inmediatamente.
Su médico le controlará regularmente su estado para comprobar si Glivec está teniendo el efecto esperado.
Mientras esté tomando Glivec se le realizarán análisis de sangre y será pesado regularmente.
Glivec es un tratamiento para niños con LMC.
No hay experiencia en niños con LMC menores de 2 años de edad.
La experiencia en niños con LLA Ph-positivo es limitada.
No hay experiencia en niños o adolescentes con GIST.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta (p. ej. paracetamol) e incluso los medicamentos a base de plantas medicinales (p. ej.
Hierba de San Juan o Hypericum perforatum L.).
Ciertos medicamentos pueden interferir con el efecto de Glivec cuando se administran conjuntamente.
Éstos pueden aumentar o disminuir el efecto de Glivec, conduciendo a un aumento de los efectos adversos o haciendo que Glivec no sea efectivo.
Glivec puede producir el mismo efecto a otros medicamentos.
Embarazo y lactancia Si está embarazada o cree que puede estarlo, informe a su médico.
Glivec no se utilizará durante el embarazo excepto si fuese claramente necesario.
Su médico comentará con usted el riesgo potencial de tomar Glivec durante el embarazo.
Se recomienda a las mujeres que pudiesen quedarse embarazadas que utilicen un método anticonceptivo eficaz durante el tratamiento.
Si usted está en periodo de lactancia, informe a su médico.
No dé el pecho a su bebé durante el tratamiento con Glivec.
Si nota mareos o visión borrosa mientras está tomando Glivec, no conduzca un vehículo o maneje herramientas o máquinas hasta que se sienta bien de nuevo.
3.
CÓMO TOMAR GLIVEC
Siga exactamente las instrucciones de administración de Glivec indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Qué cantidad tomar Adultos:
Su médico le indicará cuántos comprimidos de Glivec debe tomar.
Si usted está siendo tratado de LMC la dosis inicial normal es:
- bien 400 mg, es decir, un comprimido de 400 mg una vez al día.
- ó 600 mg, es decir, un comprimido de 400 mg más 2 comprimidos de 100 mg una vez al día.
Si usted está siendo tratado de GIST la dosis inicial es 400 mg, es decir, un comprimido de 400 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede prescribirle una dosis superior o inferior.
Si su dosis diaria es de 800 mg, debe tomar un comprimido de 400 mg por la mañana y un segundo comprimido de 400 mg por la noche.
Si está siendo tratado de LLA Ph-positivo la dosis inicial es de 600 mg, es decir, un comprimido de 400 mg más 2 comprimidos de 100 mg una vez al día.
Si está siendo tratado de SMD/ SMP la dosis inicial es de 400 mg, es decir, un comprimido de 400 mg una vez al día.
Si está siendo tratado de SHE/ LEC la dosis inicial es de 100 mg, es decir un comprimido de 100 mg una vez al día.
Su médico puede decidir aumentar la dosis a 400 mg, es decir, un comprimido de 400 mg una vez al día, dependiendo de cómo responda a su tratamiento.
Si está siendo tratado de DFSP la dosis es de 800 mg al día, es decir, un comprimido de 400 mg por la mañana y un segundo comprimido de 400 mg por la noche.
Niños:
El médico le indicará cuántos comprimidos de Glivec debe tomar el niño.
La cantidad de Glivec administrada dependerá de la situación del niño y también de su peso corporal y su altura.
La dosis total diaria en niños no debe superar los 800 mg, es decir, 2 comprimidos de 400 mg.
El tratamiento puede darse al niño una vez al día o, alternativamente, la dosis puede repartirse en dos tomas (una por la mañana y una por la noche).
Cuándo y cómo tomar Glivec Tome Glivec con alimentos ya que ello ayudará a proteger su estómago.
Tráguese los comprimidos con un gran vaso de agua.
Si no es capaz de tragar los comprimidos, puede disolverlos en un vaso de agua mineral o zumo de manzana: • Colocar el número necesario de comprimidos en una cantidad suficiente de líquido (aproximadamente 50 ml para un comprimido de 100 mg y 200 ml para un comprimido de 400 mg)
Pueden quedar restos del comprimido disueltos en el fondo del vaso.
Durante cuánto tiempo tomar Glivec Tome Glivec cada día hasta que su médico le diga que lo deje.
Asegúrese de que toma Glivec durante todo el tiempo que se le ha recetado.
Si toma más Glivec del que debiera Si accidentalmente ha tomado demasiados comprimidos, hable con su médico inmediatamente.
Puede requerir atención médica.
Si olvidó tomar Glivec Tome la dosis olvidada tan pronto como se acuerde el día que se olvidó, y continúe con la pauta normal.
No tome una dosis doble al día siguiente para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Glivec puede producir efectos adversos aunque no todas las personas los sufran.
Estos son normalmente de leves a moderados.
Si le ocurre alguno de los siguientes, informe a su médico inmediatamente.
Algunos efectos pueden ser graves:
Los siguientes efectos adversos son frecuentes o muy frecuentes, lo que significa que pueden afectar de 1 a más de 10 por cada 100 pacientes: • Rápido aumento de peso.
El tratamiento con Glivec puede provocar que su cuerpo retenga agua (retención de líquidos). • Signos de infección tales como fiebre, escalofríos severos, dolor de garganta o úlceras en la boca.
Glivec puede reducir el número de células blancas de la sangre, dando como resultado una mayor sensibilidad a infecciones. • Sangrado o aparición de moratones de forma inesperada sin haber sufrido ningún golpe.
Los siguientes efectos adversos son muy raros o poco frecuentes, lo que significa que pueden afectar de 1 a 100 por cada 10.000 pacientes: • dolor en el pecho, ritmo cardiaco irregular. • tos, dificultad para respirar o respiración dolorosa. • aturdimiento, mareo o desvanecimiento. • náuseas, pérdida de apetito, orina ligeramente coloreada, piel u ojos amarillos. • erupción, enrojecimiento de la piel, ampollas en los labios, ojos, piel o boca, descamaciones de la piel, fiebre manchas de la piel rojas o moradas, picor, sensación de quemazón. • dolor abdominal grave, sangre en su vómito, heces u orina, heces negras. • descenso importante en la eliminación de orina, sed. • náuseas, diarrea, vómitos, dolor abdominal o fiebre (signos de enfermedad inflamatoria intestinal). • dolor de cabeza grave, debilidad o parálisis en las extremidades o la cara, dificultad para hablar, pérdida repentina de conciencia (signos de una alteración del sistema nervioso). • palidez de la piel, cansancio, dificultad para respirar, orina de color oscuro (signos de un nivel bajo de glóbulos rojos en la sangre). • dolor en los ojos o trastornos en la visión. • dolor en la cadera o tiene dificultad al caminar.
Otros efectos muy frecuentes:
Estos pueden afectar a más de 10 personas de cada 100 Dolor de cabeza, náuseas, vómitos, diarrea, indigestión, erupción, calambres musculares, dolor muscular y de los huesos e inflamación (incluyendo ojos hinchados e inflamación del tobillo), dolor de las articulaciones, cansancio, aumento de peso.
Si alguno de estos le afecta de forma importante, informe a su médico.
Otros posibles efectos adversos:
Estos pueden afectar entre 1 y 10 personas de cada 100 Anorexia, mareo, insomnio, conjuntivitis, aumento de la producción de lágrimas, alteraciones del gusto, sangrados nasales, dolor o inflamación del abdomen, flatulencia, estreñimiento, picores, debilitamiento o pérdida de cabello inusual, sudores nocturnos, debilidad, adormecimiento de las manos o los pies, ardor digestivo, visión borrosa, úlceras en la boca, hinchazón de las articulaciones y dolor en las articulaciones, disminución de peso, sequedad de boca, sequedad de la piel, disminución de la sensibilidad de la piel, aumento de la sensibilidad de la piel, sofocos, escalofríos.
Si alguno de estos le afecta de forma importante, consulte a su médico.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GLIVEC
• Mantener fuera del alcance y de la vista de los niños. • No utilice este medicamento después de la fecha de caducidad que aparece en el envase. • No utilice ningún envase si observa que está estropeado o muestra signos de deterioro. • No conservar a temperatura superior a 30°C. • Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Glivec
- El principio activo es imatinib mesilato.
- Los demás componentes son celulosa microcristalina, crospovidona, hipromelosa, estearato de
magnesio y sílice coloidal anhidra.
- La cubierta está compuesta por rojo óxido de hierro (E172), amarillo óxido de hierro (E172),
macrogol, talco e hipromelosa.
Aspecto del producto y contenido del envase Glivec 400 mg comprimidos recubiertos con película son comprimidos ovalados de color amarillo muy oscuro a naranja-pardo, con la marca « NVR » en una cara y « SL » en la otra.
151 Se presenta en envases que contienen 10, 30 ó 90 comprimidos, pero puede que no todos los envases se encuentren comercializados.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
152 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en {Mes/ año}
153
European Medicines Agency
EMEA/ H/ C/ 893
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
GLUBRAVA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Glubrava?
Glubrava es un medicamento que se presenta en forma de comprimidos blancos y oblongos que contienen dos principios activos, pioglitazona (15 mg) e hidrocloruro de metformina (850 mg).
Este medicamento es idéntico al Competact, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Competact da su autorización para utilizar sus datos científicos en el medicamento Glubrava.
¿Para qué se utiliza Glubrava?
Glubrava se utiliza en pacientes (en particular los que tienen sobrepeso) con diabetes no insulino- dependiente (diabetes de tipo 2).
Glubrava se administra a pacientes que no consiguen un control satisfactorio con metformina (medicamento contra la diabetes) administrada en régimen de monoterapia y a la máxima dosis posible.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Glubrava?
La dosis habitual de Glubrava es un comprimido administrado dos veces al día.
Los pacientes que cambien de metmorfina a Glubrava podrían necesitar introducir paulatinamente pioglitazona hasta alcanzar una dosis de 30 mg diarios.
Es posible cambiar a Glubrava directamente desde la metmorfina en caso necesario.
La administración de Glubrava con las comidas o justo después de ellas puede reducir los problemas estomacales causados por la metformina.
Los pacientes de más edad deberán ser sometidos a un seguimiento regular de la función renal.
¿Cómo actúa Glubrava?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa en sangre.
Glubrava contiene dos principios activos, cada uno de ellos con un mecanismo de acción diferente.
Pioglitazona hace a las células (de tejido adiposo, muscular y del hígado) más sensibles a la insulina, lo que significa que el organismo hace un mejor uso de la insulina que produce.
La metformina actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambos principios activos, se reducen los niveles de glucosa en sangre y esto ayuda a controlar la diabetes de tipo 2.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Glubrava?
Pioglitazona en monoterapia ha sido autorizada en la UE con el nombre de Actos para usarse conjuntamente con metformina en pacientes con diabetes de tipo 2 que no consiguen un control satisfactorio con metformina en monoterapia.
Los estudios de Actos combinada con metformina en comprimidos diferentes han servido para apoyar el uso de Glubrava en la misma indicación.
Los estudios duraron entre 4 meses y 2 años y en ellos participaron 1.305 pacientes que tomaron la combinación.
Los estudios midieron el nivel en sangre de una sustancia (HbA1c) que indica cómo se controla el nivel de glucosa en sangre.
¿Qué beneficio ha demostrado tener Glubrava durante dichos estudios?
En todos los estudios, la adición de 30 mg de pioglitazona proporcionó una mejoría en el control del azúcar en sangre, con niveles de HbA1c que se vieron reducidos nuevamente de un 0,64 hasta un 0,89% en comparación a los niveles de metmorfina en monoterapia.
¿Cuál es el riesgo asociado a Glubrava?
Los efectos adversos más frecuentes de Glubrava (observados en entre 1 y 10 pacientes de cada 100) son anemia (bajo recuento de glóbulos rojos), perturbación visual, incremento de peso, artralgia (dolor articular), dolor de cabeza, hematuria (sangre en la orina), disfunción eréctil (problemas para tener una erección).
La lista completa de efectos secundarios comunicados sobre Glubrava puede consultarse en el prospecto.
Glubrava no debe usarse en personas que puedan ser hipersensibles (alérgicas) a pioglitazona, metformina o algunos de los otros componentes, ni en pacientes con insuficiencia cardiaca o problemas hepáticos o renales.
Glubrava no deberá administrarse a pacientes con una enfermedad que cause falta de oxígeno en los tejidos, como un reciente ataque o shock cardiaco.
Glubrava no deberá administrarse a pacientes que sufran intoxicación etílica, cetoacidosis diabética (niveles altos de cetonas) o enfermedades que repercutan en los riñones, ni durante la lactancia materna.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Glubrava?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que había quedado demostrada la eficacia de pioglitazona y metmorfina en la diabetes de tipo 2, y que Glubrava simplifica el tratamiento y mejora la conformidad cuando sea necesaria una combinación de los principios activos.
Decidió que los beneficios de Glubrava superan a sus riesgos para el tratamiento de la diabetes de tipo 2.
En consecuencia, recomendó autorizar la comercialización de Glubrava.
Otras informaciones sobre Glubrava:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Glubrava a Takeda Global Research and Development Centre (Europa) Ltd el 11 de diciembre de 2007.
El texto completo del EPAR de Glubrava puede encontrarse aquí.
03-2008
2/ 2
Número de la UE EU/ 1/ 07/ 421/ 001
Nombre Glubrava
Dosis 15 mg/ 850 mg
Forma farmaceutica Comprimido recubierto con película
Via de administracion Via Oral
Envase blister (alu/ alu)
Tamano del envase 14
EU/ 1/ 07/ 421/ 002
Glubrava
15 mg/ 850 mg
Comprimido recubierto con película
Via Oral
blister (alu/ alu)
28
EU/ 1/ 07/ 421/ 003
Glubrava
15 mg/ 850 mg
Comprimido recubierto con película
Via Oral
blister (alu/ alu)
30
EU/ 1/ 07/ 421/ 004
Glubrava
15 mg/ 850 mg
Comprimido recubierto con película
Via Oral
blister (alu/ alu)
50
EU/ 1/ 07/ 421/ 005
Glubrava
15 mg/ 850 mg
Comprimido recubierto con película
Via Oral
blister (alu/ alu)
56
EU/ 1/ 07/ 421/ 006
Glubrava
15 mg/ 850 mg
Comprimido recubierto con película
Via Oral
blister (alu/ alu)
60
EU/ 1/ 07/ 421/ 007
Glubrava
15 mg/ 850 mg
Comprimido recubierto con película
Via Oral
blister (alu/ alu)
90
EU/ 1/ 07/ 421/ 008
Glubrava
15 mg/ 850 mg
Comprimido recubierto con película
Via Oral
blister (alu/ alu)
98
EU/ 1/ 07/ 421/ 009
Glubrava
15 mg/ 850 mg
Comprimido recubierto con película
Via Oral
blister (alu/ alu)
180
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Glubrava 15 mg/ 850 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 15 mg de pioglitazona (en forma de hidrocloruro) y 850 mg de hidrocloruro de metformina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Los comprimidos recubiertos con película son de color entre blanco y blanquecino, oblongos, y llevan grabado ‘ 15/ 850’ en una cara y ‘ 4833M’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Glubrava está indicado en el tratamiento de pacientes con diabetes mellitus tipo 2, especialmente pacientes con sobrepeso, que no alcanzan el control glucémico suficiente con la dosis máxima tolerada de metformina oral en monoterapia.
4.2 Posología y forma de administración
La posología habitual de Glubrava es de 30 mg/ día de pioglitazona más 1.700 mg/ día de hidrocloruro de metformina (esta posología se alcanza con un comprimido de Glubrava 15 mg/ 850 mg dos veces al día).
Debe considerarse un ajuste de la dosis con pioglitazona (añadida a la dosis óptima de metformina) antes de que el paciente cambie el tratamiento a Glubrava.
Cuando se considere adecuado desde el punto de vista clínico, puede cambiarse directamente de la monoterapia con metformina a Glubrava.
La toma de Glubrava con alimentos o inmediatamente después de su ingesta puede reducir los síntomas gastrointestinales asociados con metformina.
Pacientes de edad avanzada:
Debido a que metformina se excreta por vía renal y los pacientes de edad avanzada tienen tendencia a una disminución de la función renal, se debe monitorizar periódicamente la función renal de los pacientes de edad avanzada en tratamiento con Glubrava (ver secciones 4.3 y 4.4).
Glubrava no debe utilizarse en pacientes con fallo o insuficiencia renal, (aclaramiento de creatinina < 60 ml/ min) (ver secciones 4.3 y 4.4).
Glubrava no debe utilizarse en pacientes con insuficiencia hepática (ver secciones 4.3 y 4.4).
No se dispone de datos sobre el uso de pioglitazona en pacientes menores de 18 años, por este motivo no se recomienda el uso de Glubrava en este grupo de edad.
4.3 Contraindicaciones
Glubrava está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a alguno de los excipientes
- Insuficiencia cardiaca o historial de insuficiencia cardiaca (estadíos I a IV de la NYHA)
- Enfermedad crónica o aguda que pueda causar hipoxia tisular, tales como insuficiencia
respiratoria o cardiaca, infarto de miocardio reciente, shock
- Insuficiencia hepática
- Intoxicación alcohólica aguda, alcoholismo
- Cetoacidosis diabética o pre-coma diabético
- Fallo o insuficiencia renal (aclaramiento de creatinina < 60 ml/ min) (ver sección 4.4).
- Trastornos agudos que potencialmente puedan alterar la función renal, tales como:
- deshidratación
- infección grave
- shock
- administración intravascular de agentes yodados de contraste (ver sección 4.4)
- Lactancia
4.4 Advertencias y precauciones especiales de empleo
No se dispone de experiencia clínica con pioglitazona en combinación triple con otros antidiabéticos orales.
Es un trastorno metabólico grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos de acidosis láctica notificados en pacientes que estaban tomando metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
La incidencia de acidosis láctica puede y debe reducirse también mediante la evaluación de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta excesiva de alcohol, insuficiencia hepática y cualquier trastorno asociado con hipoxia.
La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguidos por coma.
El diagnóstico de laboratorio incluye un descenso del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/ l e incremento del desequilibro aniónico (anion gap) y del cociente lactato/ piruvato.
Si se sospecha una acidosis metabólica, debe interrumpirse el tratamiento y proceder a la hospitalización inmediata del paciente (ver sección 4.9).
Metformina se excreta por vía renal; por ello, deben monitorizarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior del intervalo normal y en pacientes de edad avanzada
La insuficiencia renal en pacientes de edad avanzada es frecuente y asintomática.
Deben tomarse precauciones especiales en situaciones en las que la función renal pueda estar alterada, por ejemplo al comenzar un tratamiento con diuréticos, antihipertensivos o AINEs.
La pioglitazona puede producir retención hídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Cuando se trate a pacientes con al menos un factor de riesgo de desarrollar insuficiencia cardiaca congestiva (p. ej. infarto de miocardio previo o enfermedad arterial coronaria sintomática), los médicos deberán comenzar con la dosis más baja disponible e incrementar la dosis gradualmente.
Se deben controlar los signos y síntomas de insuficiencia cardiaca, aumento de peso o edema, especialmente en casos con disminución de la reserva cardiaca.. Durante la fase de comercialización se han notificado casos de insuficiencia cardiaca cuando se usó pioglitazona en combinación con insulina o en pacientes con antecedentes de insuficiencia cardiaca.
Como la insulina y la pioglitazona se asocian a retención hídrica, la administración concomitante de insulina y Glubrava puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con Glubrava si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un ensayo con pioglitazona en el que se valoraron variables cardiovasculares en pacientes menores de 75 años con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa.
Se añadió pioglitazona o placebo a los tratamientos antidiabéticos y cardiovasculares previos durante un tiempo de hasta 3,5 años.
Este ensayo mostró un aumento en los casos notificados de insuficiencia cardiaca, aunque sin resultar en un aumento de la mortalidad.
Se debe tener precaución en los pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
En raras ocasiones, en la fase de comercialización de pioglitazona, se han notificado casos de disfunción hepatocelular (ver sección 4.8).
Por esta razón, se recomienda monitorizar periódicamente las enzimas hepáticas en los pacientes tratados con Glubrava.
En todos los pacientes, antes de comenzar el tratamiento con Glubrava, se deben controlar los niveles de las enzimas hepáticas.
No se debe empezar el tratamiento con Glubrava en pacientes que presenten elevación basal de las enzimas hepáticas (ALT > 2,5 veces por encima del limite superior del intervalo normal) o que presenten cualquier otra evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con Glubrava, se recomienda monitorizar las enzimas hepáticas periódicamente de acuerdo con el criterio clínico.
Si durante el tratamiento con Glubrava los niveles de ALT aumentan a tres veces el límite superior del intervalo normal, se debe volver a determinar los niveles de enzimas hepáticas tan pronto como sea posible.
Se debe interrumpir el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior del intervalo normal.
Se deben determinar los niveles de enzimas hepáticas cuando el paciente presente síntomas que sugieran insuficiencia hepática, tales como náuseas inexplicadas, vómitos, dolor abdominal, fatiga, anorexia y/ o orina oscura.
Se seguirá un criterio clínico, dependiente de las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con Glubrava.
Se debe interrumpir el tratamiento cuando se observe ictericia.
Durante los ensayos clínicos con pioglitazona se ha observado aumento de peso relacionado con la dosis, que podría ser debido a la acumulación de grasa y en algunos casos estar asociado a retención hídrica.
En algunos casos el aumento de peso podría ser un síntoma de insuficiencia cardiaca; por lo tanto, se debe monitorizar cuidadosamente el peso.
Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, consistente con hemodilución.
Se observaron cambios similares (con reducciones relativas del 3 – 4% de hemoglobina y del 3,6-4,1% de hematocrito) en pacientes tratados con metformina en ensayos controlados comparativos con pioglitazona.
Hipoglucemia Los pacientes que reciben pioglitazona en tratamiento oral combinado (dual) con una sulfonilurea, podrían presentar un mayor riesgo dosis-dependiente de hipoglucemia, y podría ser necesaria una reducción de la dosis de sulfonilurea.
Durante la fase de comercialización de las tiazolidindionas, incluida la pioglitazona, se han notificado nuevos casos o empeoramiento de edema macular diabético con reducción de la agudeza visual.
Muchos de estos pacientes comunicaron edema periférico concurrente.
No está claro si existe una asociación directa entre la pioglitazona y el edema macular, pero el prescriptor debe estar alerta ante la posibilidad de edema macular si los pacientes comunican alteraciones en la agudeza visual; debe considerarse si procede la derivación a un oftalmólogo.
Puesto que Glubrava contiene hidrocloruro de metformina, debe interrumpirse el tratamiento 48 horas antes de la cirugía programada con anestesia general y, por lo general, no debe reanudarse el tratamiento antes de 48 horas después de la intervención.
La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir fallo renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con Glubrava antes o cuando se vaya a realizar la prueba y no reanudar el tratamiento hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal (ver sección 4.5).
Como consecuencia de la potenciación de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas y deben ser advertidas de ello.
Si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir el tratamiento (ver sección 4.6).
Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agrupado de notificaciones de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8.100 pacientes tratados con pioglitazona y 7.400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y de 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El incremento del riesgo de fracturas observado en mujeres tratadas con pioglitazona, a partir de estos datos, por lo tanto es de 0,8 fracturas por cada 100 pacientes-año de uso.
En el ensayo clínico de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/ 870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/ 905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas en las mujeres en tratamiento de larga duración con pioglitazona.
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores (por ejemplo rifampicina).
Debe monitorizarse rigurosamente la glucemia.
Se debe considerar el ajuste de la dosis de pioglitazona dentro de la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
5 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción específicamente con Glubrava.
A continuación se presenta la información disponible sobre los principios activos individuales (pioglitazona y metformina).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon ni metformina.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/ 9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de las isoformas del citocromo P450.
No cabe esperar que se produzcan interacciones con sustancias metabolizadas por estas enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueantes de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La coadministración de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces en el área bajo la curva (AUC) de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesaria una reducción de la dosis de pioglitazona cuando se coadministre con gemfibrozilo.
Se debe considerar la monitorización rigurosa de la glucemia (ver sección 4.4).
Se ha observado que la coadministración de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del AUC de pioglitazona.
Puede ser necesario un aumento de la dosis de pioglitazona cuando se coadministre con rifampicina.
Se debe considerar la monitorización rigurosa de la glucemia (ver sección 4.4).
El riesgo de acidosis láctica aumenta en casos de intoxicación alcohólica aguda (particularmente en situación de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Glubrava (ver sección 4.4).
Debe evitarse el consumo de alcohol y de los medicamentos que lo contengan.
La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir fallo renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba radiológica y no debe reanudarse el tratamiento hasta 48 horas después, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal.
Los fármacos catiónicos que se eliminan por secreción tubular renal (por ej.: cimetidina) pueden interactuar con la metformina al competir con ésta por los sistemas de transporte tubular renal comunes.
Un estudio realizado en siete voluntarios sanos normales demostró que la cimetidina, administrada a una dosis de 400 mg dos veces al día, aumentó la exposición sistémica a metformina (AUC) en un 50% y el valor de la concentración plasmática máxima (Cmax) en un 81%.
Por lo tanto, cuando se coadministran fármacos catiónicos que se eliminan por secreción tubular renal debe considerarse la realización de una estrecha vigilancia del control de la glucemia, el ajuste de la dosis dentro de la posología recomendada y cambios en el tratamiento diabético.
Combinaciones que requieren precauciones de uso:
Los glucocorticoides (administrados por vía sistémica y tópica), los agonistas β -2 y los diuréticos tienen una actividad hiperglucemiante intrínseca.
Se debe informar al paciente y realizar un control más frecuente de glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro fármaco y hasta su interrupción.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la posología del medicamento antidiabético durante el tratamiento con el otro fármaco y cuando éste se interrumpa.
6 4.6 Embarazo y lactancia
No se dispone de datos no clínicos y clínicos acerca de la exposición a Glubrava durante el embarazo o la lactancia.
Riesgo relacionado con la pioglitazona:
No existen datos suficientes en humanos sobre la utilización de pioglitazona en mujeres embarazadas.
Los estudios en animales no han mostrado efectos teratogénicos, pero han demostrado que se producía fetotoxicidad relacionada con la acción farmacológica (ver sección 5.3).
Riesgo relacionado con la metformina:
Los estudios en animales no han revelado efectos teratogénicos.
Los ensayos clínicos con un número limitado de pacientes no han revelado que la metformina produzca malformaciones.
Sin embargo, Glubrava no debe utilizarse durante el embarazo ni en mujeres en edad fértil que no estén usando medidas anticonceptivas.
Si una paciente desea quedarse embarazada o se confirma el embarazo, el tratamiento con Glubrava debe interrumpirse.
Se ha demostrado la excreción tanto de pioglitazona como de metformina en la leche de ratas durante el periodo de lactancia.
No se sabe con certeza si la lactancia puede resultar en exposición del niño al medicamento.
Por tanto, no se debe utilizar Glubrava en mujeres durante el periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Glubrava comprimidos recubiertos con película, sin embargo se ha demostrado la bioequivalencia de Glubrava con la coadministración de pioglitazona y metformina (ver sección 5.2).
A continuación se enumeran las reacciones adversas notificadas más frecuentemente en pacientes tratados con pioglitazona en combinación con metformina en los ensayos clínicos doble ciego (exceso > 0,5%) que con placebo, y notificadas en más de un caso aislado.
Las frecuencias se definen de acuerdo con los siguientes intervalos: frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000); notificaciones aisladas; frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
PIOGLITAZONA EN TRATAMIENTO COMBINADO CON METFORMINA
Trastornosde la sangre y del sistema linfático Frecuentes:
Trastornos oculares Frecuentes:
anomalías de la visión
Trastornos gastrointestinales Poco frecuentes: flatulencia
Exploraciones complementarias Frecuentes:
7 Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Trastornos del sistema nervioso Frecuentes:
Trastornos del aparato reproductor y de la mama Frecuentes:
En ensayos controlados con un comparador activo se notificó edema en el 6,3% de los pacientes tratados con metformina y pioglitazona, mientras que la adición de una sulfonilurea al tratamiento con metformina dio lugar a edema en el 2,2% de los pacientes.
Las casos de edema notificados fueron generalmente de leves a moderados y normalmente no requirieron la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia fue de 2-3 kg durante un periodo superior a un año.
En ensayos con la terapia combinada, la adición de pioglitazona a metformina dio lugar a un incremento medio de peso de 1,5 kg durante un periodo superior a un año.
Se han notificado trastornos de la visión, principalmente al comienzo del tratamiento, que se asocian a cambios en la glucosa sanguínea que causan una alteración transitoria en la turgencia y el índice refractivo de las lentes, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la incidencia de elevaciones de ALT tres veces por encima del límite superior del intervalo normal, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
En la fase de comercialización se han observado casos raros de elevación de los enzimas hepáticos y disfunción hepatocelular.
Aunque se han notificado casos muy raros con desenlaces fatales, no se ha establecido la relación causal con el medicamento.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue la misma que con los grupos que recibieron placebo, metformina y sulfonilurea, pero aumentó cuando se utilizó en combinación con insulina.
En un ensayo con pacientes con enfermedad macrovascular importante previa en el que se valoraron variables cardiovasculares, la incidencia de insuficiencia cardiaca grave fue un 1,6% mayor con pioglitazona que con placebo, cuando se añadió a un tratamiento que incluía insulina.
Sin embargo, esto no conllevó un aumento de mortalidad en este estudio.
Se han notificado casos raros de insuficiencia cardiaca durante la fase de comercialización de pioglitazona, pero más frecuentemente cuando se utilizó pioglitazona en combinación con insulina o en pacientes con antecedentes de insuficiencia cardiaca.
Información adicional sobre los principios activos individuales de la combinación a dosis fijas
Pioglitazona
En ensayos clínicos de pioglitazona doble-ciego controlados con placebo fueron frecuentes la infección de las vías respiratorias superiores y la hipoestesia; fueron poco frecuentes la sinusitis y el insomnio.
DATOS DURANTE LA FASE DE COMERCIALIZACIÓN
Trastornos oculares Edema macular: frecuencia no conocida
8 Metformina
Trastornos del metabolismo y de la nutrición:
Muy raras:
disminución de la absorción y niveles séricos de la vitamina B12 durante el tratamiento de larga duración de metformina.
Se recomienda considerar dicha etiología si un paciente presenta anemia megaloblástica.
Muy raros:
acidosis láctica (ver sección 4.4).
Trastornos del sistema nervioso:
Frecuentes:
alteración del gusto
Muy frecuentes: trastornos gastrointestinales tales como náuseas, vómitos, diarrea, dolor abdominal y pérdida del apetito.
Éstos ocurren más frecuentemente durante el inicio del tratamiento y se resuelven espontáneamente en la mayoría de los casos.
Trastornos hepatobiliares:
Notificaciones aisladas: anomalías en las pruebas de la función hepática o hepatitis que remiten al interrumpir la administración de metformina.
Trastornos de la piel y del tejido subcutáneo:
Muy raras:
reacciones cutáneas como eritema, prurito y urticaria.
Se realizó un análisisagrupado de notificaciones de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
Se observó una mayor tasa de fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/ 870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/ 905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de Glubrava.
Algunos pacientes han tomado dosis superiores a la máxima recomendada de 45 mg de pioglitazona al día.
La dosis máxima notificada es de 120 mg/ día, durante cuatro días y, a continuación, 180 mg/ día durante siete días, pero no se asoció con ningún síntoma.
Una sobredosis masiva de metformina (o si existe riesgo de acidosis láctica) puede dar lugar a acidosis láctica, que es una emergencia médica y debe tratarse en un hospital.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Combinaciones de fármacos hipoglucemiantes orales, Código ATC:
A10BD05.
9 Glubrava combina dos agentes antidiabéticos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: pioglitazona, perteneciente a la clase de las tiazolidindionas y el hidrocloruro de metformina, perteneciente a la clase de las biguanidas.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina y las biguanidas actúan disminuyendo la producción hepática endógena de glucosa.
Pioglitazona
Los efectos de la pioglitazona pueden estar mediados por una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (PPAR-γ), produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción hepática de glucosa y aumenta la utilización periférica de glucosa en casos de resistencia a la insulina.
En pacientes con diabetes mellitus tipo 2, la pioglitazona mejora el control glucémico en ayunas y postprandial.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como en condiciones postprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que el fracaso del tratamiento en pacientes tratados con gliclazida se producía antes que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se añadían al tratamiento con metformina, el control glucémico, medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c durante el segundo año fue menor con pioglitazona que con gliclazida.
En un ensayo controlado con placebo, aquellos pacientes que presentaban un control glucémico inadecuado a pesar haber tenido de un período de optimización del tratamiento con insulina de tres meses de duración, se aleatorizaron para recibir pioglitazona o placebo durante 12 meses.
Los pacientes que recibieron pioglitazona presentaron una reducción media en HbA1c de 0,45% en comparación con aquellos que continuaron recibiendo sólo insulina y se observó una reducción de la dosis de insulina en el grupo de pacientes tratados con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de las células beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos de dos años de duración han mostrado el mantenimiento de este efecto.
En ensayos clínicos de un año, la pioglitazona produjo de forma consistente una reducción significativa en el cociente albúmina/ creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un ensayo de 18 semanas de duración con un número reducido de pacientes diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se produjo un aumento de la masa grasa extraabdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad a la insulina.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con pequeños aumentos no significativos clínicamente de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
En un ensayo de 20 semanas,
10 pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos de la pioglitazona sobre la glucemia y las diferencias fueron estadísticamente significativas respecto a la glibenclamida.
En el ensayo PROactive, en el que se valoraron variables cardiovasculares, se aleatorizaron 5.238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa para recibir pioglitazona o placebo junto con sus tratamientos antidiabético y cardiovascular preexistentes durante un tiempo de hasta 3,5 años.
La población del ensayo tenía una edad media de 62 años; la duración media de la diabetes fue de 9,5 años.
Aproximadamente un tercio de los pacientes estaba recibiendo insulina en combinación con metformina y/ o sulfonilurea.
Para poder ser incluidos en el ensayo, los pacientes debían cumplir uno o más de los siguientes criterios de inclusión: infarto de miocardio, ictus, intervención cardiaca percutánea o injerto de bypass coronario, síndrome coronario agudo, enfermedad arterial coronaria o enfermedad arterial periférica oclusiva.
Casi la mitad de los pacientes presentaba infarto de miocardio previo y aproximadamente el 20% había tenido un ictus.
Aproximadamente la mitad de la población del ensayo cumplía al menos dos de los criterios de inclusión en cuanto a su historia cardiovascular.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, IECAs, antagonistas de angiotensina II, bloqueantes de canales de calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el ensayo fracasó en cuanto a la variable principal de eficacia, compuesta de mortalidad por cualquier causa, infarto de miocardio no mortal, ictus, síndrome coronario agudo, amputación importante de miembro inferior, revascularización coronaria y revascularización de miembro inferior, los resultados sugieren que no existe motivo de preocupación sobre los efectos cardiovasculares a largo plazo relacionados con el uso de pioglitazona.
Sin embargo, incrementó la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de mortalidad por insuficiencia cardiaca.
Metformina
Metformina es una biguanida con efectos antihiperglucemiantes, que disminuye la glucosa plasmática basal y postprandial.
No estimula la secreción de insulina y por lo tanto no produce hipoglucemia.
Metformina puede actuar mediante tres mecanismos:
- reducción de la producción hepática de glucosa por inhibición de la gluconeogénesis y
glucogenolisis
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la captación
y utilización de glucosa periféricas
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa.
Metformina incrementa la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados a medio o largo plazo: metformina reduce los niveles de colesterol total, LDLc y triglicéridos.
El ensayo clínico aleatorizado prospectivo UKPDS (UK Prospective Diabetes Study) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina después del fracaso de la dieta como tratamiento único mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo metformina (29,8 acontecimientos/ 1.000 pacientes-año) frente a la dieta
11 como único tratamiento (43,3 acontecimientos/ 1.000 pacientes-año), p=0,0023, y frente a los grupos combinados de sulfonilurea e insulina, ambas en monoterapia (40,1 acontecimientos/ 1.000 pacientes-año), p=0,0034
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con la diabetes:
metformina 7,5 acontecimientos/ 1.000 pacientes-año, sólo dieta 12,7 acontecimientos/ 1.000 pacientes-año, p=0,017
- una reducción significativa del riesgo absoluto de la mortalidad global: metformina
13,5 acontecimientos/ 1.000 pacientes-año frente a sólo dieta 20,6 acontecimientos/ 1.000 pacientes-año (p=0,011), y frente a los grupos combinados de sulfonilurea e insulina, ambas en monoterapia 18,9 acontecimientos/ 1.000 pacientes-año (p=0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina
11 acontecimientos/ 1.000 pacientes-año, sólo dieta 18 acontecimientos/ 1.000 pacientes-año (p=0,01).
5.2 Propiedades farmacocinéticas
Glubrava
Los ensayos de bioequivalencia llevados a cabo en voluntarios sanos han demostrado que Glubrava es bioequivalente a la administración de pioglitazona y metformina como comprimidos individuales.
La ingesta de alimentos no tiene efecto sobre el área bajo la curva (AUC) y los niveles plasmáticos máximos (Cmax) de la pioglitazona cuando Glubrava se administró a voluntarios sanos.
Sin embargo, en el caso de la administración de metformina con alimentos, los valores medios de AUC y Cmax fueron más bajos (13% y 28%, respectivamente).
El tiempo hasta alcanzar la concentración plasmática máxima (tmax)se retrasó aproximadamente 1,9 h por los alimentos en el caso de la pioglitazona y 0,8 h en el caso de la metformina.
A continuación se reflejan las propiedades farmacocinéticas de los principios activos individuales de Glubrava.
Pioglitazona
Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática con dosis de 2 a 60 mg.
El estado estacionario se consigue después de cuatro a siete días de administración.
La administración de dosis repetidas no produce acumulación del fármaco ni de sus metabolitos.
La ingesta de alimentos no influye en la magnitud de la absorción.
La biodisponibilidad absoluta es superior al 80%.
El volumen de distribución estimado en humanos es de 0,25 l/ kg.
La pioglitazona y todos sus metabolitos activos se unen ampliamente a las proteínas plasmáticas (> 99%).
La pioglitazona se metaboliza ampliamente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor medida otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M IV).
La pioglitazona y el metabolito M III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad, concentración y unión a proteínas.
Basándose en esto, la contribución de la eficacia de M-IV es aproximadamente tres veces mayor que la de la pioglitazona, mientras que la eficacia relativa del M-II es mínima.
12 En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba ninguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de las principales isoenzimas P450 inducibles (1A, 2C8/ 9 y 3A4).
Los estudios de interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon y metformina.
Se ha observado que la coadministración de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
En humanos, tras la administración por vía oral de pioglitazona radiomarcada, la mayor parte de la dosis marcada se recuperó en las heces (55%) y en menor medida en la orina (45%).
En animales, sólo se pudo detectar una pequeña cantidad de pioglitazona inalterada en orina o en heces.
La media de la semivida de eliminación plasmática de la pioglitazona inalterada, en humanos, es de cinco a seis horas, y hasta 16 a 23 horas para el total de sus metabolitos activos de.
Los parámetros farmacocinéticos en el estado estacionario son similares en personas de 65 años o más y en individuos jóvenes.
Sin embargo, el aclaramiento oral del fármaco parental es similar.
Por tanto, la concentración de pioglitazona libre (no unida) permanece inalterada.
La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
Metformina
Absorción:
Tras la administración oral de una dosis de metformina, el valor de tmax es 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente del 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina es no lineal.
Con las dosis y pautas posológicas habituales de metformina, las concentraciones plasmáticas en el estado estacionario se alcanzan entre las 24-48 h y son generalmente menores a 1 µg/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 µg/ ml, incluso a las dosis máximas.
La ingesta de alimentos retrasa ligeramente y disminuye la magnitud de la absorción de metformina.
Tras la administración de una dosis de 850 mg, se observó que la concentración plasmática máxima fue un 40% menor, el AUC disminuyó un 25% y el tiempo hasta alcanzar la concentración plasmática máxima se prolongó en 35 min.
La relevancia clínica de esta disminución se desconoce.
La unión a proteínas plasmáticas es insignificante.
La metformina se distribuye en los eritrocitos.
El pico de las concentraciones en sangre es menor que en plasma y se alcanzan aproximadamente al mismo tiempo.
Los glóbulos rojos probablemente representen un compartimento secundario de distribución.
El volumen de distribución medio (Vd) se oscila entre 63-276 l.
Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
El aclaramiento renal de metformina es > 400 ml/ min, lo que indica que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
En caso de insuficiencia renal, el aclaramiento renal disminuye de forma proporcional al aclaramiento de creatinina y, por lo tanto, se prolonga la semivida de eliminación, provocando un incremento de los niveles de metformina en plasma.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con la combinación de los principios activos de Glubrava.
Los datos siguientes son resultados de los estudios realizados con pioglitazona o metformina individualmente.
Pioglitazona:
En estudios de toxicidad a dosis repetidas en ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca excéntrica reversible.
Además, se observó un aumento de deposiciones e infiltraciones grasas.
Estos hallazgos se observaron en todas estas especies, con concentraciones plasmáticas ≤ 4 veces la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona no mostró potencial genotóxico en una amplia serie de estudios de genotixicidad in vivo e in vitro.
Se observó un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estoshallazgos.
No hubo respuesta tumorigénica en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidindionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos hallazgos.
Metformina:
Los datos de los estudios no clínicos con metformina no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Povidona (K30) Croscarmelosa de sodio Estearato de magnesio
Hipromelosa Macrogol 8000 Talco Dióxido de titanio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Envases con 14, 28, 30, 50, 56, 60, 90, 98 y 180 comprimidos, en blísters de aluminio/ aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 421/ 001-009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
11 de diciembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 ANEXO II
A.
TITULARES DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
TITULARES DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Takeda Italia Farmaceutici S. p. A Via Crosa, 86 28065 Cerano (NO) Italia
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irlanda
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid España
El etiquetado y prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión de julio de 2007, presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de y durante la comercialización del producto.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión 3.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización, y considerando cualquier actualización posterior del PGR acordada por el CHMP.
Como se indica en la Directriz sobre Sistemas de Gestión de Riesgos del CHMP para medicamentos de uso humano, se debe presentar la actualización del PGR al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
• Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos
17 • En los 60 días siguientes a la consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA.
Informes Periódicos de Seguridad (IPS) Mientras no se especifique lo contrario, el ciclo de IPS de Glubrava 15 mg/ 850 mg comprimidos recubiertos con película corresponderá al asignado al producto de referencia, Competact.
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Glubrava 15 mg/ 850 mg comprimidos recubiertos con película
pioglitazona (como hidrocloruro) hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de pioglitazona (como hidrocloruro) y 850 mg de hidrocloruro de metformina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 98 comprimidos 180 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
{mes/ año}
21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 421/ 001 14 comprimidos EU/ 1/ 07/ 421/ 002 28 comprimidos EU/ 1/ 07/ 421/ 003 30 comprimidos EU/ 1/ 07/ 421/ 004 50 comprimidos EU/ 1/ 07/ 421/ 005 56 comprimidos EU/ 1/ 07/ 421/ 006 60 comprimidos EU/ 1/ 07/ 421/ 007 90 comprimidos EU/ 1/ 07/ 421/ 008 98 comprimidos EU/ 1/ 07/ 421/ 009 180 comprimidos
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Glubrava 15 mg/ 850 mg comprimidos.
22 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Glubrava 15 mg/ 850 mg comprimidos.
pioglitazona (como hidrocloruro) hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logotipo)
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
{número}
5.
OTROS (ABREVIATURAS DE LOS DÍAS DE LA SEMANA PARA PACKS CON CALENDARIO)
LUN 1 LUN 2 MAR 1 MAR 2 MIE 1 MIE 2 JUE 1 JUE 2 VIE 1 VIE 2 SAB 1 SAB 2 DOM 1 DOM 2
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACION PARA EL USUARIO
GLUBRAVA 15 mg/ 850 mg comprimidos recubiertos con película
Pioglitazona/ hidrocloruro de metformina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Glubrava y para qué se utiliza 2.
Antes de tomar Glubrava 3.
Cómo tomar Glubrava 4.
Posibles efectos adversos 5 Conservación de Glubrava 6.
Información adicional
1.
QUÉ ES GLUBRAVA Y PARA QUÉ SE UTILIZA
Glubrava es un medicamento antidiabético que se usa para tratar la diabetes mellitus tipo 2 (no dependiente de la insulina).
Este tipo de diabetes se presenta generalmente en los adultos.
Glubrava sirve para controlar los niveles de azúcar en sangre si tiene diabetes tipo 2, permitiendo que su cuerpo utilice mejor la insulina que produce.
2.
ANTES DE TOMAR GLUBRAVA
No tome Glubrava
- si es alérgico (hipersensible) a la pioglitazona, metformina o a cualquiera de los demás
componentes de Glubrava.
- si tiene insuficiencia cardiaca.
- si ha sufrido un ataque al corazón recientemente, tiene problemas graves de circulación como
shock, o dificultades respiratorias.
- si tiene alguna enfermedad del hígado.
- si sufre ketoacidosis diabética (complicación de la diabetes con una rápida pérdida de peso,
náuseas o vómitos).
- si tiene algún problema renal.
- si tiene una infección grave o sufre deshidratación.
- si le van realizar una radiología de contraste (tipo específico de prueba diagnóstica con
rayos X y un medio de contraste inyectable), tendrá que dejar de tomar Glubrava comprimidos antes de la prueba y hasta pasados unos días.
- si está dando el pecho.
25 Tenga especial cuidado con Glubrava Informe a su médico antes de empezar a tomar este medicamento
- si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (inflamación
del fondo de ojo).
- si planea quedarse embarazada.
- si va a someterse a una operación con anestesia general, ya que podría tener que dejar de tomar
Glubrava algunos de días antes y después del procedimiento.
- si tiene síndrome de ovario poliquístico, ya que debido al mecanismo de acción de este
medicamento, puede aumentar el riesgo de que se quede embarazada.
- si tiene menos de 18 años, porque el uso de este medicamento no está recomendado para
pacientes de ese grupo de edad.
- si está tomando otros medicamentos antidiabéticos orales.
Uso de otros medicamentos Informe a su médico si está tomando cimetidina, glucocorticoides, agonistas beta-2, diuréticos o inhibidores de la ECA.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Informe a su médico si está, cree que pueda estar o planea quedarse embarazada.
Su médico le recomendará que deje de usar este medicamento.
No debe usar Glubrava si está dando el pecho o si planea hacerlo.
Conducción y uso de máquinas Este medicamento no afecta a la capacidad para conducir o utilizar máquinas.
3.
CÓMO TOMAR GLUBRAVA
Siga exactamente las instrucciones de administración de Glubrava indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es un comprimido dos veces al día.
Si fuera necesario, su médico podría recetarle una dosis distinta.
Debe tomar los comprimidos con las comidas o justo después de éstas para reducir el riesgo de molestias digestivas.
Si está siguiendo una dieta para diabéticos, manténgala mientras tome Glubrava comprimidos.
Si aumenta de peso, informe a su médico.
Algunos pacientes con diabetes mellitus tipo 2 de larga duración y enfermedad cardiaca o ictus previo que recibieron pioglitazona e insulina desarrollaron una insuficiencia cardiaca.
Informe a su médico lo antes posible si experimenta síntomas de insuficiencia cardiaca tales como problemas respiratorios (falta de aliento), aumento rápido de peso o hinchazón localizada (edema).
En ensayos clínicos que compararon pioglitazona con otros medicamentos antidiabéticos orales y frente a placebo (comprimidos sin efecto terapéutico), se observó un mayor número de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Su médico le pedirá regularmente análisis de sangre durante el tratamiento con Glubrava, para comprobar el funcionamiento correcto de su hígado.
Al menos una vez al año (más a menudo si su edad es avanzada o tiene problemas renales), su médico comprobará el funcionamiento correcto de sus riñones.
26 Si toma más de Glubrava del que debiera Si toma accidentalmente demasiados comprimidos, o si un niño u otra persona toma su medicamento, informe inmediatamente a su médico o farmacéutico.
Si olvidó tomar Glubrava Tome Glubrava todos los días, tal como se lo han recetado.
Sin embargo, si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Glubrava No deje de tomar Glubrava sin consultar antes con su médico.
Si tiene cualquier otra duda sobre el uso de Glubrava, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Glubrava puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos adversos al tomar pioglitazona y/ o metformina (los dos principios activos de Glubrava):
En pacientes que toman metformina se han registrado casos muy raros de un trastorno llamado acidosis láctica (exceso de ácido láctico en la sangre), particularmente si los riñones no funcionan de forma adecuada.
Los síntomas incluyen sensación de frío y malestar, náuseas y vómitos graves, dolor abdominal, pérdida de peso inexplicada o respiración acelerada.
Si experimenta cualquiera de estos síntomas, deje de tomar Glubrava y consulte inmediatamente con un médico.
Se han registrado casos de visión borrosa debido a la hinchazón (o fluido) en el fondo de ojo.
Si experimenta estos síntomas por primera vez o si empeoran, consulte lo antes posible con su médico.
Entre 1 de cada 10 y 1 de cada 100 pacientes experimenta
- hinchazón localizada (edema)
- aumento de peso
- dolor de cabeza
- infección respiratoria
- trastornos de la visión
- dolor de las articulaciones
- impotencia
- sangre en la orina
- anemia
Entre 1 de cada 100 y 1 de cada 1.000 pacientes experimenta
- sinusitis
- flatulencia
- insomnio
Entre 1 de cada 1.000 y 1 de cada 10.000 pacientes experimenta
- alteración de la función del hígado
Menos de 1 de cada 10.000 pacientes experimenta
- un trastorno llamado acidosis láctica (exceso de ácido láctico en la sangre), particularmente si los
riñones no funcionan de forma adecuada
- visión borrosa debido a la hinchazón (o fluido) en el fondo de ojo.
27 5.
CONSERVACIÓN DE GLUBRAVA
Mantener fuera del alcance y de la vista de los niños.
No utilice Glubrava después de la fecha de caducidad que aparece en la etiqueta del cartón y del blíster.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Glubrava Los principios activos son pioglitazona (15 mg como hidrocloruro) e hidrocloruro de metformina (850 mg).
Los demás componentes son celulosa microcristalina, povidona (K 30), croscarmelosa de sodio estearato de magnesio, hipromelosa, macrogol 8000, talco y dióxido de titanio.
Aspecto del producto y contenido del envase Glubrava se presenta como comprimidos recubiertos con película de color entre blanco y blanquecino, oblongos, convexos, y llevan grabado ‘ 15/ 850’ en una cara y ‘ 4833M’ en la otra.
Los comprimidos se suministran en packs blíster de 14, 28, 30, 50, 56, 60, 90, 98 ó 180 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsables de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I-28065 Cerano (NO), Italia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume-Uni Tél/ Tel: + 44 (0)203 116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume-Uni Tél/ Tel: + 44 (0)203 116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: + 44 (0)203 116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: + 44 (0)203 116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: + 44 (0)203 116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: + 44 (0)203 116 8000
28 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: + 44 (0)203 116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: + 44 (0)203 116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: + 44 (0)203 116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: + 44 (0)203 116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: + 44 (0)203 116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: + 44 (0)203 116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: + 44 (0)203 116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: + 44 (0)203 116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: + 44 (0)203 116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: + 44 (0)203 116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: + 44 (0)203 116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: + 44 (0)203 116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso-Britannia Puh/ Tel: + 44 (0)203 116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: + 44 (0)203 116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: + 44 (0)203 116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Lielbritā nija Tel: + 44 (0)203 116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: + 44 (0)203 116 8000
29 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. + 44 (0)203 116 8000
Este prospecto fue aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
30
Numbero de la UE EU/ 1/ 00/ 151/ 001 EU/ 1/ 00/ 151/ 002 EU/ 1/ 00/ 151/ 003 EU/ 1/ 00/ 151/ 004 EU/ 1/ 00/ 151/ 005 EU/ 1/ 00/ 151/ 006 EU/ 1/ 00/ 151/ 007 EU/ 1/ 00/ 151/ 008 EU/ 1/ 00/ 151/ 009 EU/ 1/ 00/ 151/ 010 EU/ 1/ 00/ 151/ 011 EU/ 1/ 00/ 151/ 012 EU/ 1/ 00/ 151/ 013 EU/ 1/ 00/ 151/ 014 EU/ 1/ 00/ 151/ 015 EU/ 1/ 00/ 151/ 016 EU/ 1/ 00/ 151/ 017 EU/ 1/ 00/ 151/ 018 EU/ 1/ 00/ 151/ 019 EU/ 1/ 00/ 151/ 020 EU/ 1/ 00/ 151/ 021 EU/ 1/ 00/ 151/ 022 EU/ 1/ 00/ 151/ 023 EU/ 1/ 00/ 151/ 024
Marac de Fantasia Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin
Dosis 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 15 mg 30 mg 45 mg 45 mg 45 mg 45 mg 45 mg 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 45 mg 45 mg 45 mg 15 mg 30 mg
Forma farmaceutica Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Via de administracion Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral
Envase blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu)
Tamano del envase 28 50 98 28 50 98 14 14 14 28 50 56 98 30 84 90 30 84 90 30 84 90 56 56
1/ 1
European Medicines Agency
EMEA/ H/ C/ 286
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
GLUSTIN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Glustin?
Glustin es un medicamento que contiene el principio activo pioglitazona.
Los comprimidos redondos de color blanco contienen 15, 30 o 45 mg de pioglitazona.
¿Para qué se utiliza Glustin?
Glustin se utiliza para el tratamiento de pacientes que padecen una diabetes de tipo 2 (no insulino- dependiente). • Puede utilizarse solo (en monoterapia) en pacientes (particularmente aquellos que presentan sobrepeso) a los que no se les pueda suministrar metformina (un fármaco contra la diabetes). • También puede suministrarse conjuntamente con otros fármacos contra la diabetes (terapia dual).
Puede utilizarse en combinación con metformina, en pacientes (particularmente aquellos que presentan sobrepeso) con un control glucémico inadecuado independientemente de la dosis máxima tolerada de metformina en monoterapia.
De forma alternativa puede utilizarse en combinación con sulfonilurea (otro fármaco contra la diabetes) en los pacientes en los que la metformina esté contraindicada, y en los que no se logra un control glucémico adecuado independientemente de la dosis máxima tolerada de sulfonilurea en monoterapia. • Puede ser utilizado junto con otros dos medicamentos contra la diabetes, la metformina y una sulfonylurea, como triple terapia, en pacientes (particularmente aquellos que presentan sobrepeso) con un control glucémico inadecuado con estos dos medicamentos. • Puede ser utilizado en combinación con insulina para el tratamiento de pacientes en los que el tratamiento con insulina no permite un control glucémico adecuado, y en los que no es apropiado el uso de metformina por ser intolerantes o estar contraindicada.
¿Cómo se usa Glustin?
La dosis se ajusta para conseguir un control óptimo.
La dosis inicial recomendada es de 15 mg o 30 mg una vez al día.
Es posible que sea necesario aumentar esta dosis al cabo de una o dos semanas hasta los 45 mg una vez al día.
En combinación con metformina, la dosis actual de metformina puede seguir administrándose al iniciar el tratamiento con Glustin.
En combinación con una sulfonilurea o insulina, la dosis actual de sulfonilurea o insulina puede mantenerse al iniciar el tratamiento con Glustin, a no ser que el paciente padezca hipoglucemia (bajo nivel de glucosa en sangre), en cuyo caso debería reducirse la dosis de sulfonilurea o insulina.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Glustin?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa en sangre.
La pioglitazona, principio activo de Glustin, refuerza la sensibilidad de las células frente a la insulina, lo que significa que el cuerpo utiliza mejor la insulina que produce, se reduce el nivel de glucosa en sangre y contribuye a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado sobre Glustin?
Glustin ha sido valorado en estudios clínicos farmacológicos y en ensayos clínicos.
Sumando todos los ensayos, se suministró Glustin a casi 7.000 pacientes.
Los estudios compararon Glustin con un tratamiento placebo (falso) o con otros fármacos contra la diabetes (metformina, gliclacida).
Algunos estudios también analizaron la combinación de Glustin con otros fármacos contra la diabetes (sulfonilureas, insulina o meformina).
Otros estudios también analizaron el uso a largo plazo de Glustin.
En triple terapia, se estudió la eficacia de Glustin en más de 1.400 pacientes que estaban recibiendo una combinación de metformina y una sulfonilurea, a los que se anadió o Glustin o placebo durante 3 años y medio.
Los estudios midieron el nivel en sangre de una sustancia (hemoglobina glicosilada, HbA1c) que proporciona un indicio sobre si el nivel de glucosa en sangre está controlado.
¿Qué beneficio ha demostrado tener Glustin durante los estudios?
Glustin provocó una disminución del nivel de HbA1c, lo que indica que los niveles de glucosa en sangre se habían reducido a dosis de 15, 30 y 45 mg.
Las dosis inferiores a 15 mg no fueron eficaces y las superiores a 45 mg (una vez al día) no mostraron beneficios adicionales.
Glustin ha demostrado ser tan eficaz en monoterapia como la metformina y la gliclacida.
En terapia combinada Glustin ha demostrado que mejora el control obtenido en la diabetes de tipo 2 cuando se suma al tratamiento existente.
Al final del estudio de la triple terapia, el efecto de añadir Glustin al tratamiento existente con metformina y una sulfonilurea fue una reducción del 0,94% en los niveles de HbA1c, mientras que la adicción del placebo resultó en una reducción del 0,35%.
En un pequeño estudio en el que se examinaba la combinación de Glustin e insulina en 289 pacientes, aquellos que añadían Glustin a la insulina experimentaron una reducción del 0,69% en los niveles de HbA1c después de seis meses, frente al 0,14% de los que añadían placebo.
¿Cuál es el riesgo asociado a Glustin?
Los efectos secundarios más comunes de Glustin son trastornos de la visión, infección del tracto respiratorio superior (resfriados), aumento de peso e hipoestesia (sensibilidad reducida frente a un estímulo).
La lista completa de efectos secundarios comunicados sobre Glustin puede consultarse en el prospecto.
Glustin no no debe administrarse a personas hipersensibles (alérgicas) a la pioglitazona o a cualquiera de los demás principios, a pacientes con problemas hepáticos, con fallo cardiaco o con cetoacidosis diabética (altos niveles de cetonas y ácido en sangre).
¿En qué se basa la aprobación de comercialización de Glustin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Glustin son mayores que sus riesgos para el tratamiento de la diabetes de tipo 2.
En consecuencia, recomendó que se aprobase la comercialización de Glustin.
En monoterapia (administrado solo), decidió que Glustin debería ser una alternativa al tratamiento estándar, la metformina, para su utilización cuando no se pueda administrar metformina a los pacientes.
Más información sobre Glustin:
La Comisión Europea concedió una autorización de comercialización de Glustin válida para toda la Unión Europea a Takeda Europe R & D Centre Limited el 11 de octubre de 2000.
La autorización de comercialización fue renovada el 13 de octubre de 2005.
El texto completo del EPAR Glustin puede encontrarse aquí.
08-2007.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Glustin 15 mg comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 15 mg de pioglitazona en forma de hidrocloruro.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Los comprimidos son redondos, convexos, de color entre blanco y blanquecino y llevan grabado ‘ 15’ en una cara AD4 en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pioglitazona está indicada para el tratamiento de la diabetes mellitus tipo 2:
en monoterapia
- En pacientes (particularmente aquellos que presentan sobrepeso), en los que no se logra un
control adecuado con dieta y ejercicio y que no pueden recibir metformina por ser intolerantes o estar contraindicada.
en doble terapia oral en combinación con
- Metformina, en pacientes (particularmente aquellos que presentan sobrepeso) con un control
glucémico inadecuado independientemente de la dosis máxima tolerada de metformina en monoterapia.
- Una sulfonilurea, sólo en pacientes que presentan intolerancia a la metformina o en los que la
metformina esté contraindicada, y en los que no se logra un control glucémico adecuado independientemente de la dosis máxima tolerada de sulfonilurea en monoterapia.
en triple terapia oral en combinación con
- Metformina y una sulfonilurea, en pacientes (particularmente aquelloscon que presentan
sobrepeso), con un control glucémico inadecuado, a pesar de la doble terapia oral.
Pioglitazona también está indicado en combinación con insulina para el tratamiento de pacientes con diabetes mellitus tipo 2 en los que el tratamiento con insulina no permite un control glucémico adecuado, y en los que no es apropiado el uso de metformina por ser intolerantes o estar contraindicada(ver sección 4.4).
4.2 Posología y forma de administración
Los comprimidos de pioglitazona se toman, por vía oral, una vez al día, con o sin comida.
Pioglitazona puede iniciarse con 15 mg ó 30 mg una vez al día.
La dosis puede incrementarse hasta 45 mg una vez al día.
2 En combinación con insulina, se puede continuar con la dosis actual de insulina tras iniciar tratamiento con pioglitazona.
Si los pacientes experimentan hipoglucemia, se debe disminuir la dosis de insulina.
Uso en pacientes de edad avanzada No es necesario hacer ningún ajuste de la dosis en pacientes de edad avanzada (ver sección 5.2).
Uso en pacientes con insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal (aclaramiento de creatinina > 4 ml/ min) (ver sección 5.2).
No se dispone de información sobre el uso de pioglitazona en pacientes dializados; por esta razón no se debe usar en estos pacientes.
Uso en pacientes con insuficiencia hepática No se debe usar pioglitazona en pacientes con insuficiencia hepática (ver sección 4.4).
Uso en niños y adolescentes No se dispone de información sobre el uso de pioglitazona en pacientes menores de 18 años; por esta razón no se recomienda su uso enestos pacientes.
4.3 Contraindicaciones
La pioglitazona está contraindicada en pacientes con:
- hipersensibilidad al principio activo o a alguno de los excipientes;
- insuficiencia cardiaca o historial de insuficiencia cardiaca (NYHA, grado I a IV);
- insuficiencia hepática,
- cetoacidosis diabética.
4.4 Advertencias y precauciones especiales de empleo
Retención hídrica e insuficiencia cardiaca La pioglitazona puede producir retenciónhídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Cuando se traten pacientes que presenten al menos un factor de riesgo para desarrollar insuficiencia cardiaca congestiva (por ej. infarto de miocardio previo o enfermedad arterial coronaria sintomática), los médicos deben comenzar con la dosis disponible más baja y aumentar la dosis gradualmente.
Se deben controlar los signos y síntomas de insuficiencia cardiaca, aumento de peso y edema, especialmente en casos con disminución de la reserva cardiaca.
Después de la comercialización se han descrito casos de insuficiencia cardiaca cuando se usaba pioglitazona en combinación con insulina o en pacientes con historial de insuficiencia cardiaca; se debe controlar la aparición de signos y síntomas de insuficiencia cardiaca, aumento de peso y edema en los pacientes cuando se utilice pioglitazona en combinación con insulina.
Como insulina y pioglitazona están asociados a la retenciónhídrica, su administración concomitante puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con pioglitazona si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un estudio con pioglitazona en el que se valoraron variables cardiovasculares en pacientes menores de 75 años con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa.
Se añadió pioglitazona o placebo a los tratamientos antidiabéticos y cardiovascular previos durante un tiempo de hasta 3,5 años.
Este estudio mostró un aumento en los casos de insuficiencia cardiaca aunque no supuso un aumento de la mortalidad en este estudio.
Se debe tener precaución en los pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
Monitorización de la función hepática En raras ocasiones, después de la comercialización, se han notificado casos de insuficiencia hepatocelular (ver sección 4.8).
Por esta razón, se recomienda realizar determinaciones periódicas de los enzimas hepáticos a los pacientes tratados con pioglitazona.
No se debe empezar
3 el tratamiento con pioglitazona en pacientes que presenten elevados los enzimas hepáticos en su situación basal (ALT 2,5 veces por encima del limite superior de la normalidad) o que presenten evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con pioglitazona, se recomienda monitorizar los enzimas hepáticos periódicamente en base al juicio clínico.
Si, durante el tratamiento con pioglitazona, los niveles de ALT aumentan hasta tres veces el límite superior de la normalidad, se debe volver a determinar los niveles de enzimas hepáticos tan pronto como sea posible.
Se debe suspender el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior de la normalidad.
Se deben determinar los enzimas hepáticos cuando el paciente presente síntomas que sugieran insuficiencia hepática, tales como náuseas de causa desconocida, vómitos, dolor abdominal, fatiga, anorexia y/ o orina oscura.
Se seguirá un criterio clínico, que dependede las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con pioglitazona.
Se debe suspender el tratamiento cuando se observen síntomas de ictericia.
Aumento de peso Durante los ensayos clínicos con pioglitazona se ha observado aumento de peso dosis dependiente, que puede ser debido a una acumulación de grasa y, en algunos casos, asociado a una retenciónhídrica.
En algunos casos el aumento de peso puede ser un síntoma de insuficiencia cardiaca, por tanto, se debe controlar cuidadosamente el peso.
El control de la dieta forma parte del tratamiento de la diabetes.
Se debe aconsejar a los pacientes que sigan un estricto control calórico de la dieta.
Hematología Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, relacionada con hemodilución.
Se observaron cambios similares con metformina (con reducciones relativas del 3 - 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) y en menor extensión con sulfonilurea e insulina (con reducciones relativas de 1 – 2% de hemoglobina y 1 – 3,2% de hematocrito) en pacientes tratados en ensayos controlados y comparados con pioglitazona.
Hipoglucemia Como consecuencia de un aumento de la sensibilidad a la insulina, los pacientes que reciban pioglitazona en doble o triple terapia oral con una sulfonilureao terapia combinada con insulina pueden presentarriesgo de hipoglucemia dosis-dependiente, pudiendo ser necesaria una reducción de la dosis de sulfonilurea o de insulina.
Trastornos oculares Se han notificado en informes postcomercialización la aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con tiazolidinadionas, incluyendo pioglitazona.
Muchos de estos pacientes notificaron edema periférico concurrente.
No está claro si existe o no una asociación directa entre pioglitazona y el edema macular, pero los prescriptores deben estar alerta acerca de la posibilidad de edema macular si los pacientes notificanalteraciones de la agudeza visual; debe considerarse la derivación para una revisión oftalmológica apropiada.
Otros Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agregado de notificaciones de acontecimientos adversos procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y del 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El exceso del riesgo de fracturas observado en mujeres en este conjunto de datos con pioglitazona, es por lo tanto de 0,8 fracturas por cada 100 pacientes-año de uso.
4 En el estudio de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/ 870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/ 905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas a largo plazo en las mujeres tratadas con pioglitazona.
Como consecuencia de la intensidadde la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas y se las debe avisar de dicho riesgo.
Si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir la administración de pioglitazona (ver sección 4.6).
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores de esta enzima (por ejemplo rifampicina).
Debe controlarse la glucemia estrechamente.
Se debe considerar el ajuste de la dosis de pioglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Glustin comprimidos contiene lactosa monohidrato, y por lo tanto, no debe ser administrado a pacientes con problemas hereditarios de intolerancia a galactosa, deficiencia de Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón ni metformina.
La administración concomitante de pioglitazona con sulfonilureas no parece afectar a la farmacocinética de la sulfonilurea.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/ 9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de los subtipos del citocromo P450.
No es de esperar que se produzcan interacciones con sustancias metabolizadas por estos enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueantes de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La administración conjunta de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces el área bajo la curva de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesario un descenso en la dosis de pioglitazona cuando se administre conjuntamente con gemfibrozilo.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Se ha observado que la administración conjunta de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del área bajo la curva de pioglitazona.
Puede ser necesario un aumento de la dosis de pioglitazona, cuando se administre conjuntamente con rifampicina.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
4.6 Embarazo y lactancia
Uso durante el embarazo No se disponen de datos suficientes en humanos para determinar la seguridad de pioglitazona durante el embarazo.
En estudios con pioglitazona en animales, se manifestó una restricción del crecimiento fetal.
Este hecho se atribuyó a la acción de la pioglitazona en la disminución de la hiperinsulinemia materna y en el aumento de la resistencia insulínica que se produce durante el embarazo, que conlleva una reducción de la disponibilidad de sustratos metábolicos para el crecimiento fetal.
La importancia de este mecanismo en humanos no queda clara por lo que no se debe utilizar pioglitazona durante el embarazo.
5 Uso durante la lactancia Se ha demostrado la presencia de pioglitazona en la leche de ratas que estaban amamantando.
Se desconoce si la pioglitazona se secreta en la leche materna.
Por ello, no se debe administrar pioglitazona a las madres durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
A continuación se relacionan las reacciones adversas notificadas en exceso (> 0,5%) con respecto a placebo, así como las que hayan aparecido en más de un caso aislado en pacientes que han recibido pioglitazona en los estudios doble ciego.
La definición de las frecuencias responde a los siguientes parámetros: muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100, < 1/ 10; poco frecuentes ≥ 1/ 1.000, < 1/ 100; raras ≥ 1/ 10.000, < 1/ 1.000 y muy raras < 1/ 10.000; frecuencia no conocida (no puede estimarsea partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos oculares Frecuentes:
anomalías de la visión
Infecciones e infestaciones Frecuentes:
Investigaciones Frecuentes:
Trastornos del sistema nervioso Frecuentes:
PIOGLITAZONA EN TERAPIA COMBINADA CON METFORMINA
Trastornos oculares Frecuentes:
Investigaciones Frecuentes:
6
Trastornos renales y urinarios Frecuentes:
Trastornos del aparato reproductor y de la mama Frecuentes:
PIOGLITAZONA EN TERAPIA COMBINADA CON SULFONILUREA
Trastornos del oído y del laberinto Poco frecuentes: vértigo
Trastornos oculares Poco frecuentes: anomalías de la visión
Trastornos gastrointestinales Frecuentes:
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: fatiga
Investigaciones Frecuentes:
aumento de la deshidrogenasa láctica
Trastornos del metabolismo y de la nutrición Poco frecuentes: aumento del apetito, hipoglucemia
Trastornos del sistema nervioso Frecuentes:
Poco frecuentes:
Trastornos renales
Poco frecuentes: glucosuria, proteinuria
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: sudoración
PIOGLITAZONA EN TRIPLE TERAPIA ORAL COMBINADA CON METFORMINA Y SULFONILUREA
Exploraciones complementarias Frecuentes:
Trastornos del metabolismo y de la nutrición Muy frecuentes: hipoglucemia
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Trastornos del metabolismo y de la nutrición Frecuentes:
7 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: edema
Infecciones e infestaciones Frecuentes:
Exploraciones complementarias Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
dolor de espalda, artralgia
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Trastornos cardiacos Frecuentes:
insuficiencia cardiaca
Desconocido.
Se ha notificado edema en el 6-9% de los pacientes tratados con pioglitazona durante un periodo superior a un año en ensayos clínicos controlados.
Los índices de edema para los grupos comparadores (sulfonilurea, metformina) fueron de 2 – 5%.
Las notificaciones de edema fueron generalmente deleves a moderadas y generalmente no hicieron necesaria la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia, fue de 2 – 3 kg durante un periodo superior a un año.
Esto es similar a lo que se ha observado en el grupo comparador en tratamiento con sulfonilurea.
En estudios de combinación, pioglitazona añadida a metformina dio lugar a un incremento medio de peso durante un periodo superior a un año de 1,5 kg; y añadida a sulfonilurea, de 2,8 kg.
En grupos comparadores, la adición de sulfonilurea a metformina dio lugar a un incremento medio de peso de 1,3 kg y en la adición de metformina a sulfonilurea dio lugar a una pérdida media de peso de 1,0 kg.
Se hannotificado alteraciones de la visión principalmente al comienzo del tratamiento y se asocian a cambios en la glucosa sanguínea debida a una alteración temporal en la turgencia y el índice refractivo de las lentes, tal y como se ha observado con otros agentes hipoglucemiantes.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
Después de la comercialización se han observado escasos casos de elevación de los enzimas hepáticos e insuficiencia hepatocelular.
Aunque en muy raros casos se ha notificadoun desenlace fatal, no se ha establecido la relación causal con el fármaco.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue el mismo que con los grupos de tratamiento placebo, metformina y sulfonilurea, pero aumentó cuando se utlizó en terapia combinada con insulina.
En un estudio de variables cardiovasculares en pacientes con enfermedad macrovascular importante previa, la incidencia de insuficiencia cardiaca grave fue de 1,6% mayor con pioglitazona que con placebo cuando se añadió al tratamiento que incluía insulina.
Sin embargo, esto no produjo un aumento de la mortalidad en este estudio.
En raras ocasiones se ha notificado la aparición de insuficiencia cardiaca tras la comercialización de pioglitazona, pero se han notificado con más frecuenciacuando se utilizaba pioglitazona en combinación con insulina o en pacientes con historia de insuficiencia cardiaca.
8 Se realizó un análisis agregado de informes de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
Se observó una mayor tasa de fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/ 870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/ 905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
Algunos pacientes han tomado pioglitazona en una dosis superior a la dosis máxima recomendada de 45 mg al día.
La dosis máxima notificada es de 120 mg/ día, durante cuatro días y, a continuación, 180 mg/ día durante siete días no asociándose con ningún otro síntoma.
En combinación con sulfonilurea o insulina se puede presentar hipoglucemia.
En caso de sobredosis se deben adoptar las medidas sintomáticas y generales correspondientes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: medicamentos hipoglucemiantes oralesTiazolidinadionas; código ATC:
A10 BG 03.
El efecto de la pioglitazona puede producirse a través de una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (receptor gamma activado por un proliferador de peroxisoma) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción de glucosa hepática y aumenta la utilización de glucosa periférica en casos de resistencia a la insulina.
El control glucémico en ayunas y postprandial mejora en pacientes con diabetes mellitus tipo 2.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como posprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como la presecia de una HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que había un tiempo menor hasta el fracaso del tratamiento en pacientes tratados con gliclazida que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se combinaban con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
En un ensayo controlado con placebo, aquellos pacientes que presentaban un control glucémico inadecuado a pesar haber tenido de un período de optimización del tratamiento con insulina de tres meses de duración, se aleatorizaron para recibir pioglitazona o placebo durante 12 meses.
Los pacientes que recibieron pioglitazona, presentaron una reducción media en HbA1c de 0,45% en
El análisis HOMA muestra que la pioglitazona mejora la función de la célula beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos a dos años han indicado el mantenimiento de este efecto.
En ensayos clínicos a un año, la pioglitazona produjo de forma consistente una reducción significativa en la tasa de albumina/ creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un pequeño ensayo de 18 semanas de duración en diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se producía un aumento de la masa grasa extra abdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad insulínica.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con pequeños aumentos aunque no clínicamente significativos de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
En un ensayo de 20 semanas, pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos sobre la glicemia y las diferencias fueron estadísticamente significativas respecto al los efectos de glibenclamida.
En el estudio PROactive, en el que se valoraron variables cardiovasculares, se aleatorizaron 5238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa para recibir pioglitazona o placebo junto con sus tratamientos antidiabético y cardiovascular preexistentes durante un tiempo de hasta 3,5 años.
La población del estudio tenía una edad media de 62 años; la duración media de la diabetes fue de 9,5 años.
Aproximadamente un tercio de los pacientes estaba recibiendo insulina en combinación con metformina y/ o sulfonilurea.
Para poder ser incluidos en el estudio, los pacientes debían haber presentado una o más de los siguientes criterios de inclusión: infarto de miocardio, ictus, intervención cardiaca percutánea o injerto de bypass coronario, síndrome coronario agudo, enfermedad arterial coronaria o enfermedad arterial periférica oclusiva.
Casi la mitad de los pacientes presentaba infarto de miocardio previo y aproximadamente el 20% había tenido un ictus.
Aproximadamente la mitad de la población del estudio presentaba al menos dos de los criterios de inclusión en cuanto a su historia cardiovascular.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, IECA, antagonistas de angiotensina II, bloqueantes de canales de calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el estudio no logró alcanzar su objetivo primero, que era una variable compuesta de mortalidad por cualquier causa, infarto de miocardio no mortal, ictus, síndrome coronario agudo, amputación importante de miembro inferior, revascularización coronaria y revascularización de miembro inferior, los resultados sugieren que no existe motivo de preocupación sobre los efectos cardiovasculares a largo plazo relacionados con el uso de pioglitazona.
Sin embargo, incrementó la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de mortalidad por insuficiencia cardiaca.
5.2 Propiedades farmacocinéticas
Absorción Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática para dosis de
El estado estable se consigue después de cuatro a siete días de dosificación.
La dosificación repetida no produce acumulación ni del compuesto ni de los metabolitos.
La ingesta de alimentos no influye en la absorción.
La biodisponibilidad absoluta es superior al 80%.
Distribución El volumen estimado de distribución en humanos es de 0,25 l/ kg.
La pioglitazona y todos sus metabolitos activos están ampliamente unidos a las proteínas plasmáticas (> 99%).
Metabolismo La pioglitazona se metaboliza principalmente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor escala otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad en cuanto a concentración y a unión a proteínas.
La eficacia relativa del M-II es mínima.
En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba alguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de los principales isoenzimas P450 inducibles (1A, 2C8/ 9 y 3A4).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón y metformina Se ha notificado que la administración conjunta de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
Eliminación En humanos, tras la administración por vía oral de pioglitazona radiomarcada, la mayor parte de la dosis marcada se recuperó en las heces (55%) y en menor medida en la orina (45%).
En animales, sólo se pudo detectar una pequeña cantidad de pioglitazona inalterada en orina o en heces.
La semivida media de eliminación plasmática de la pioglitazona inalterada, en humanos, es de cinco a seis horas, siendo para el total de sus metabolitos activos de 16 a 23 horas.
Personas de edad avanzada Los parámetros farmacocinéticos en estado estable son similares en personas de 65 años o más y en individuos jóvenes.
Sin embargo, el aclaramiento oral de la sustancia original es similar.
Por tanto, la concentración de pioglitazona libre (sin unión) permanece inalterada.
Pacientes con insuficiencia hepática La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
5.3 Datos preclínicos sobre seguridad
En estudios toxicológicos, tras repetidas dosis administradas a ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca excéntrica reversible.
Además, se observó aumento en los depósitos e infiltrados en grasa.
11 a la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona demostró carecer de potencial genotóxico en una serie exhaustiva de ensayos genotóxicos in vivo e in vitro.
Se hizo evidente un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria, en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estos datos.
No hubo respuesta tumorígena en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidinadionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos datos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Carmelosa de calcio Hiprolosa Lactosa monohidrato Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
Tres años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna precaución especial de conservación.
6.5 Naturaleza y contenido del recipiente
Envases con 14, 28, 30, 50, 56, 84, 90 y 98 comprimidos, en plaquetas de aluminio/ aluminio.
Posible comercialización solamente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 151/ 001-003, 007, 014-016, 023
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de Octubre de 2000.
Fecha de la última revalidación:
11 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
Glustin 30 mg comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 30 mg de pioglitazona en forma de hidrocloruro.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Los comprimidos son redondos, planos, de color entre blanco y blanquecino y llevan grabado ‘ 30’ en una cara AD4 en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pioglitazona está indicada para el tratamiento de la diabetes mellitus tipo 2:
en monoterapia
- En pacientes (particularmente aquellos que presentan sobrepeso), en los que no se logra un
control adecuado con dieta y ejercicio y que no pueden recibir metformina por ser intolerantes o estar contraindicada
en doble terapia oral en combinación con
- Metformina, en pacientes (particularmente aquellos que presentan sobrepeso) con un control
glucémico inadecuado independientemente de la dosis máxima tolerada de metformina en monoterapia.
- Una sulfonilurea, sólo en pacientes que presentan intolerancia a la metformina o en los que la
metformina esté contraindicada, y en los que no se logra un control glucémico adecuado independientemente de la dosis máxima tolerada de sulfonilurea en monoterapia.
en triple terapia oral en combinación con
- Metformina y una sulfonilurea, en pacientes (particularmente aquelloscon que presentan
sobrepeso), con un control glucémico inadecuado, a pesar de la doble terapia oral.
Pioglitazona también está indicado en combinación con insulina para el tratamiento de pacientes con diabetes mellitus tipo 2 en los que el tratamiento con insulina no permite un control glucémico adecuado, y en los que no es apropiado el uso de metformina por ser intolerantes o estar contraindicada (ver sección 4.4).
4.2 Posología y forma de administración
Los comprimidos de pioglitazona se toman, por vía oral, una vez al día, con o sin comida.
Pioglitazona puede iniciarse con 15 mg ó 30 mg una vez al día.
La dosis puede incrementarse hasta 45 mg una vez al día.
14 En combinación con insulina, se puede continuar con la dosis actual de insulina tras iniciar tratamiento con pioglitazona.
Si los pacientes experimentan hipoglucemia, se debe disminuir la dosis de insulina.
Uso en pacientes de edad avanzada No es necesario hacer ningún ajuste de la dosis en pacientes de edad avanzada (ver sección 5.2).
Uso en pacientes con insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal (aclaramiento de creatinina > 4 ml/ min) (ver sección 5.2).
No se dispone de información sobre el uso de pioglitazona en pacientes dializados; por esta razón no se debe usar en estos pacientes.
Uso en pacientes con insuficiencia hepática No se debe usar pioglitazona en pacientes con insuficiencia hepática (ver sección 4.4).
Uso en niños y adolescentes No se dispone de información sobre el uso de pioglitazona en pacientes menores de 18 años; por esta razón no se recomienda su uso en estos pacientes.
4.3 Contraindicaciones
La pioglitazona está contraindicada en pacientes con:
- hipersensibilidad al principio activo o a alguno de los excipientes;
- insuficiencia cardiaca o historial de insuficiencia cardiaca (NYHA, grado I a IV);
- insuficiencia hepática,
- cetoacidosis diabética.
4.4 Advertencias y precauciones especiales de empleo
Retención hídrica e insuficiencia cardiaca La pioglitazona puede producir retención hídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Cuando se traten pacientes que presenten al menos un factor de riesgo para desarrollar insuficiencia cardiaca congestiva (por ej. infarto de miocardio previo o enfermedad arterial coronaria sintomática), los médicos deben comenzar con la dosis disponible más baja y aumentar la dosis gradualmente.
Se deben controlar los signos y síntomas de insuficiencia cardiaca, aumento de peso y edema, especialmente en casos con disminución de la reserva cardiaca.
Después de la comercialización se han descrito casos de insuficiencia cardiaca cuando se usaba pioglitazona en combinación con insulina o en pacientes con historial de insuficiencia cardiaca; se debe controlar la aparición de signos y síntomas de insuficiencia cardiaca, aumento de peso y edema en los pacientes cuando se utilice pioglitazona en combinación con insulina.
Como insulina y pioglitazona están asociados a la retención hídrica, su administración concomitante puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con pioglitazona si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un estudio con pioglitazona en el que se valoraron variables cardiovasculares en pacientes menores de 75 años con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa.
Se añadió pioglitazona o placebo a los tratamientos antidiabético y cardiovascular previos durante un tiempo de hasta 3,5 años.
Este estudio mostró un aumento en los casos de insuficiencia cardiaca aunque no supuso un aumento de la mortalidad en este estudio.
Se debe tener precaución en los pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
En raras ocasiones, después de la comercialización, se han notificado casos de insuficiencia hepatocelular (ver sección 4.8).
En todos los pacientes, antes de
15 comenzar el tratamiento con pioglitazona, se deben revisar los enzimas hepáticos.
No se debe empezar el tratamiento con pioglitazona en pacientes que presenten elevados los enzimas hepáticos en su situación basal (ALT 2,5 veces por encima del limite superior de la normalidad) o que presenten evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con pioglitazona, se recomienda monitorizar los enzimas hepáticos periódicamente en base al juicio clínico.
Si, durante el tratamiento con pioglitazona, los niveles de ALT aumentan hasta tres veces el límite superior de la normalidad, se debe volver a determinar los niveles de enzimas hepáticos tan pronto como sea posible.
Se debe suspender el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior de la normalidad.
Se deben determinar los enzimas hepáticos cuando el paciente presente síntomas que sugieran insuficiencia hepática, tales como náuseas de causa desconocida, vómitos, dolor abdominal, fatiga, anorexia y/ o orina oscura.
Se seguirá un criterio clínico, que depende de las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con pioglitazona.
Se debe suspender el tratamiento cuando se observen síntomas de ictericia.
Aumento de peso Durante los ensayos clínicos con pioglitazona se ha observado aumento de peso dosis dependiente, que puede ser debido a una acumulación de grasa y, en algunos casos, asociado a una retención hídrica.
En algunos casos el aumento de peso puede ser un síntoma de insuficiencia cardiaca, por tanto, se debe controlar cuidadosamente el peso.
El control de la dieta forma parte del tratamiento de la diabetes.
Se debe aconsejar a los pacientes que sigan un estricto control calórico de la dieta.
Hematología Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, relacionada con hemodilución.
Se observaron cambios similares con metformina (con reducciones relativas del 3 – 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) y en menor extensión con sulfonilurea e insulina (con reducciones relativas de 1 – 2% de hemoglobina y 1 – 3,2% de hematocrito) en pacientes tratados en ensayos controlados y comparados con pioglitazona.
Hipoglucemia Como consecuencia de un aumento de la sensibilidad a la insulina, los pacientes que reciban pioglitazona en doble o triple terapia oral con una sulfonilureao terapia combinada con insulina pueden presentar riesgo de hipoglucemia dosis-dependiente, pudiendo ser necesaria una reducción de la dosis de sulfonilurea o de insulina.
Trastornos oculares Se han notificado en informes postcomercialización la aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con tiazolidinadionas, incluyendo pioglitazona.
Muchos de estos pacientes notificaron edema periférico concurrente.
No está claro si existe o no una asociación directa entre pioglitazona y el edema macular, pero los prescriptores deben estar alerta acerca de la posibilidad de edema macular si los pacientes notifican alteraciones de la agudeza visual; debe considerarse la derivación para una revisión oftalmológica apropiada..
Otros Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agregado de notificaciones de acontecimientos adversos procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y del 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El exceso del riesgo de fracturas observado en mujeres en este conjunto de datos con pioglitazona, es por lo tanto de 0,8 fracturas por cada 100 pacientes-año de uso.
16 En el estudio de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/ 870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/ 905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas a largo plazo en las mujeres tratadas con pioglitazona.
Como consecuencia de la intensidad de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas y se las debe avisar de dicho riesgo.
Si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir la administración de pioglitazona (ver sección 4.6).
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores de esta enzima (por ejemplo rifampicina).
Debe controlarse la glucemia estrechamente.
Se debe considerar el ajuste de la dosis de pioglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Glustin comprimidos contiene lactosa monohidrato, y por lo tanto, no debe ser administrado a pacientes con problemas hereditarios de intolerancia a galactosa, deficiencia de Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón ni metformina.
La administración concomitante de pioglitazona con sulfonilureas no parece afectar a la farmacocinética de la sulfonilurea.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/ 9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de los subtipos del citocromo P450.
No es de esperar que se produzcan interacciones con sustancias metabolizadas por estos enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueantes de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La administración conjunta de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces el área bajo la curva de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesario un descenso en la dosis de pioglitazona cuando se administre conjuntamente con gemfibrozilo.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Se ha observado que la administración conjunta de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del área bajo la curva de pioglitazona.
Puede ser necesario un aumento de la dosis de pioglitazona, cuando se administre conjuntamente con rifampicina.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
4.6 Embarazo y lactancia
Uso durante el embarazo No se disponen de datos suficientes en humanos para determinar la seguridad de pioglitazona durante el embarazo.
En estudios con pioglitazona en animales, se manifestó una restricción del crecimiento fetal.
Este hecho se atribuyó a la acción de la pioglitazona en la disminución de la hiperinsulinemia materna y en el aumento de la resistencia insulínica que se produce durante el embarazo, que conlleva una reducción de la disponibilidad de sustratos metábolicos para el crecimiento fetal.
La importancia de este mecanismo en humanos no queda clara por lo que no se debe utilizar pioglitazona durante el embarazo.
17 Uso durante la lactancia Se ha demostrado la presencia de pioglitazona en la leche de ratas que estaban amamantando.
Se desconoce si la pioglitazona se secreta en la leche materna.
Por ello, no se debe administrar pioglitazona a las madres durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
A continuación se relacionan las reacciones adversas notificadas en exceso (> 0,5%) con respecto a placebo, así como las que hayan aparecido en más de un caso aislado en pacientes que han recibido pioglitazona en los estudios doble ciego.
La definición de las frecuencias responde a los siguientes parámetros: muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100, < 1/ 10; poco frecuentes ≥ 1/ 1.000, < 1/ 100; raras ≥ 1/ 10.000, < 1/ 1.000 y muy raras < 1/ 10.000; frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
PIOGLITAZONA EN MONOTERAPIA
Trastornos oculares Frecuentes:
Infecciones e infestaciones Frecuentes:
Investigaciones Frecuentes:
Trastornos del sistema nervioso Frecuentes:
PIOGLITAZONA EN TERAPIA COMBINADA CON METFORMINA
Trastornos de la sangre y del sistema linfático Frecuentes:
Trastornos oculares Poco frecuentes: anomalías de la visión
18
Trastornos del sistema nervioso Frecuentes:
Trastornos renales y urinarios Frecuentes:
Trastornos del aparato reproductor y de la mama Frecuente:
PIOGLITAZONA EN TERAPIA COMBINADA CON SULFONILUREA
Trastornos del oído y del laberinto Poco frecuentes: vértigo
Trastornos oculares Poco frecuentes: anomalías de la visión
Trastornos gastrointestinales Frecuentes:
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: fatiga
Investigaciones Frecuentes:
Trastornos del metabolismo yde la nutrición Poco frecuentes: aumento del apetito, hipoglucemia
Trastornos del sistema nervioso Frecuentes:
Poco frecuentes: glucosuria, proteinuria
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: sudoración
PIOGLITAZONA EN TRIPLE TERAPIA ORAL COMBINADA CON METFORMINA Y SULFONILUREA
Exploraciones complementarias Frecuentes:
Trastornos del metabolismo y de la nutrición Muy frecuentes: hipoglucemia
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
19 PIOGLITAZONA EN TERAPIA COMBINADA CON INSULINAS
Trastornos del metabolismo y de la nutrición Frecuentes:
hipoglucemia
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: edema
Infecciones e infestaciones Frecuentes:
Exploraciones complementarias Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
dolor de espalda, artralgia
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Trastornos cardiacos Frecuentes:
insuficiencia cardiaca
Desconocido.
Se ha notificadoedema en el 6-9% de los pacientes tratados con pioglitazona durante un periodo superior a un año en ensayos clínicos controlados.
Los índices de edema para los grupos comparadores (sulfonilurea, metformina) fueron de 2 – 5%.
Las notificaciones de edema fueron generalmente de leves a moderadas y generalmente no hicieron necesaria la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia, fue de 2 – 3 kg durante un periodo superior a un año.
Esto es similar a lo que se ha observado en el grupo comparador en tratamiento con sulfonilurea.
En estudios de combinación, pioglitazona añadida a metformina dio lugar a un incremento medio de peso durante un periodo superior a un año de 1,5 kg; y añadida a sulfonilurea, de 2,8 kg.
En grupos comparadores, la adición de sulfonilurea a metformina dio lugar a un incremento medio de peso de 1,3 kg y en la adición de metformina a sulfonilurea dio lugar a una pérdida media de peso de 1,0 kg.
Se han notificado alteraciones de la visión principalmente al comienzo del tratamiento y se asocian a cambios en la glucosa sanguínea debida a una alteración temporal en la turgencia y el índice refractivo de las lentes, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la inicidencia de elevaciones de ALT tres veces superiores al límite superior de la normalidad, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
Después de la comercialización se han observado escasos casos de elevación de los enzimas hepáticos e insuficiencia hepatocelular.
Aunque en muy raros casos se notificado un desenlace fatal, no se ha establecido la relación causal con el fármaco.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue el mismo que con los grupos de tratamiento placebo, metformina y sulfonilurea, pero aumentó cuando se utlizó en terapia combinada con insulina.
En un estudio de variables cardiovasculares en pacientes con enfermedad macrovascular importante previa, la incidencia de insuficiencia cardiaca grave fue de 1,6% mayor con pioglitazona que con placebo cuando se añadió al
Sin embargo, esto no produjo un aumento de la mortalidad en este estudio.
En raras ocasiones se ha notificado la aparición de insuficiencia cardiaca tras la comercialización de pioglitazona, pero se han notificado con más frecuenciacuando se utilizaba pioglitazona en combinación con insulina o en pacientes con historia de insuficiencia cardiaca.
Se realizó un análisis agregado de informes de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
Se observó una mayor tasa de fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/ 870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/ 905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
Algunos pacientes han tomado pioglitazona en una dosis superior a la dosis máxima recomendada de 45 mg al día.
La dosis máxima notificada es de 120 mg/ día, durante cuatro días y, a continuación, 180 mg/ día durante siete días no asociándose con ningún otro síntoma.
En combinación con sulfonilurea o insulina se puede presentar hipoglucemia.
En caso de sobredosis se deben adoptar las medidas sintomáticas y generales correspondientes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: medicamentos hipoglucemiantes orales; Tiazolidinadionas; código ATC:
A10 BG 03.
El efecto de la pioglitazona puede producirse a través de una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (receptor gamma activado por un proliferador de peroxisoma) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción de glucosa hepática y aumenta la utilización de glucosa periférica en casos de resistencia a la insulina.
El control glucémico en ayunas y postprandial mejora en pacientes con diabetes mellitus tipo 2.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como posprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como la presecia de una HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que había un tiempo menor hasta el fracaso del tratamiento en pacientes tratados con gliclazida que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se combinaban con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
21 En un ensayo controlado con placebo, aquellos pacientes que presentaban un control glucémico inadecuado a pesar haber tenido de un período de optimización del tratamiento con insulina de tres meses de duración, se aleatorizaron para recibir pioglitazona o placebo durante 12 meses.
Los pacientes que recibieron pioglitazona, presentaron una reducción media en HbA1c de 0,45% en comparación con aquellos que sólo recibieron insulina, y una reducción de la dosis de insulina en el grupo de pacientes tratados con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de la célula beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos a dos años han indicado el mantenimiento de este efecto.
En ensayos clínicos a un año, la pioglitazona produjo de forma consistente una reducción significativa en la tasa de albumina/ creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un pequeño ensayo de 18 semanas de duración en diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se producía un aumento de la masa grasa extra abdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad insulínica.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con pequeños aumentos aunque no clínicamente significativos de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
En un ensayo de 20 semanas, pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos sobre la glicemia y las diferencias fueron estadísticamente significativas respecto al los efectos de glibenclamida.
En el estudio PROactive, en el que se valoraron variables cardiovasculares, se aleatorizaron 5238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa para recibir pioglitazona o placebo junto con sus tratamientos antidiabético y cardiovascular preexistentes durante un tiempo de hasta 3,5 años.
La población del estudio tenía una edad media de 62 años; la duración media de la diabetes fue de 9,5 años.
Aproximadamente un tercio de los pacientes estaba recibiendo insulina en combinación con metformina y/ o sulfonilurea.
Para poder ser incluidos en el estudio, los pacientes debían haber presentado una o más de los siguientes criterios de inclusión: infarto de miocardio, ictus, intervención cardiaca percutánea o injerto de bypass coronario, síndrome coronario agudo, enfermedad arterial coronaria o enfermedad arterial periférica oclusiva.
Casi la mitad de los pacientes presentaba infarto de miocardio previo y aproximadamente el 20% había tenido un ictus.
Aproximadamente la mitad de la población del estudio presentaba al menos dos de los criterios de inclusión en cuanto a su historia cardiovascular.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, IECA, antagonistas de angiotensina II, bloqueantes de canales de calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el estudio no logró alcanzar su objetivo primero, que era una variable compuesta de mortalidad por cualquier causa, infarto de miocardio no mortal, ictus, síndrome coronario agudo, amputación importante de miembro inferior, revascularización coronaria y revascularización de miembro inferior, los resultados sugieren que no existe motivo de preocupación sobre los efectos cardiovasculares a largo plazo relacionados con el uso de pioglitazona.
Sin embargo, incrementó la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de mortalidad por insuficiencia cardiaca.
22 5.2 Propiedades farmacocinéticas
Absorción Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática para dosis de entre 2 mg y 60 mg.
El estado estable se consigue después de cuatro a siete días de dosificación.
La dosificación repetida no produce acumulación ni del compuesto ni de los metabolitos.
La ingesta de alimentos no influye en la absorción.
La biodisponibilidad absoluta es superior al 80%.
Distribución El volumen estimado de distribución en humanos es de 0,25 l/ kg.
La pioglitazona y todos sus metabolitos activos están ampliamente unidos a las proteínas plasmáticas (> 99%).
Metabolismo La pioglitazona se metaboliza principalmente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor escala otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad en cuanto a concentración y a unión a proteínas.
La eficacia relativa del M-II es mínima.
En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba alguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de los principales isoenzimas P450 inducibles (1A, 2C8/ 9 y 3A4).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón y metformina.
Se ha notificado que la administración conjunta de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
Eliminación En humanos, tras la administración por vía oral de pioglitazona radiomarcada, la mayor parte de la dosis marcada se recuperó en las heces (55%) y en menor medida en la orina (45%).
En animales, sólo se pudo detectar una pequeña cantidad de pioglitazona inalterada en orina o en heces.
La semivida media de eliminación plasmática de la pioglitazona inalterada, en humanos, es de cinco a seis horas, siendo para el total de sus metabolitos activos de 16 a 23 horas.
Personas de edad avanzada Los parámetros farmacocinéticos en estado estable son similares en personas de 65 años o más y en individuos jóvenes.
Sin embargo, el aclaramiento oral de la sustancia original es similar.
Por tanto, la concentración de pioglitazona libre (sin unión) permanece inalterada.
Pacientes con insuficiencia hepática La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
23 5.3 Datos preclínicos sobre seguridad
En estudios toxicológicos, tras repetidas dosis administradas a ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca excéntrica reversible.
Además, se observó aumento en los depósitos e infiltrados en grasa.
Estos datos se observaron en todas estas especies, en concentraciones plasmáticas cuatro veces inferiores o iguales a la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona demostró carecer de potencial genotóxico en una serie exhaustiva de ensayos genotóxicos in vivo e in vitro.
Se hizo evidente un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria, en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estos datos.
No hubo respuesta tumorígena en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidinadionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos datos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Carmelosa de calcio Hiprolosa Lactosa monohidrato Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
Tres años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna precaución especial de conservación.
6.5 Naturaleza y contenido del recipiente
Envases con 14, 28, 30, 50, 56, 84, 90 y 98 comprimidos, en plaquetas de aluminio/ aluminio.
Posible comercialización solamente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
24 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 151/ 004-006, 008, 017-019, 024
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de Octubre de 2000.
Fecha de la última revalidación:
11 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
Glustin 45 mg comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 45 mg de pioglitazona en forma de hidrocloruro.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Los comprimidos son redondos, planos, de color entre blanco y blanquecino y llevan grabado ‘ 45’ en una cara AD4 en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pioglitazona está indicada para el tratamiento de la diabetes mellitus tipo 2:
en monoterapia − En pacientes (particularmente aquellos que presentan sobrepeso), en los que no se logra un control adecuado con dieta y ejercicio y que no pueden recibir metformina por ser intolerantes o estar contraindicada.
en doble terapia oral en combinación con − Metformina, en pacientes (particularmente aquellos que presentan sobrepeso) con un control glucémico inadecuado independientemente de la dosis máxima tolerada de metformina en monoterapia. − Una sulfonilurea, sólo en pacientes que presentan intolerancia a la metformina o en los que la metformina esté contraindicada, y en los que no se logra un control glucémico adecuado independientemente de la dosis máxima tolerada de sulfonilurea en monoterapia.
en triple terapia oral en combinación con − Metformina y una sulfonilurea, en pacientes (particularmente aquelloscon que presentan sobrepeso), con un control glucémico inadecuado, a pesar de la doble terapia oral.
Pioglitazona también está indicado en combinación con insulina para el tratamiento de pacientes con diabetes mellitus tipo 2 en los que el tratamiento con insulina no permite un control glucémico adecuado, y en los que no es apropiado el uso de metformina por ser intolerantes o estar contraindicada (ver sección 4.4).
4.2 Posología y forma de administración
Los comprimidos de pioglitazona se toman, por vía oral, una vez al día, con o sin comida.
Pioglitazona puede iniciarse con 15 mg ó 30 mg una vez al día.
La dosis puede incrementarse hasta 45 mg una vez al día.
26 En combinación con insulina, se puede continuar con la dosis actual de insulina tras iniciar tratamiento con pioglitazona.
Si los pacientes experimentan hipoglucemia, se debe disminuir la dosis de insulina
Uso en pacientes de edad avanzada No es necesario hacer ningún ajuste de la dosis en pacientes de edad avanzada (ver sección 5.2).
Uso en pacientes con insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal (aclaramiento de creatinina > 4 ml/ min) (ver sección 5.2).
No se dispone de información sobre el uso de pioglitazona en pacientes dializados; por esta razón no se debe usar en estos pacientes.
Uso en pacientes con insuficiencia hepática No se debe usar pioglitazona en pacientes con insuficiencia hepática (ver sección 4.4).
Uso en niños y adolescentes No se dispone de información sobre el uso de pioglitazona en pacientes menores de 18 años; por esta razón no se recomienda su uso enestos pacientes.
4.3 Contraindicaciones
La pioglitazona está contraindicada en pacientes con:
- hipersensibilidad al principio activo o a alguno de los excipientes;
- insuficiencia cardiaca o historial de insuficiencia cardiaca (NYHA, grado I a IV);
- insuficiencia hepática;,
- cetoacidosis diabética.
4.4 Advertencias y precauciones especiales de empleo
Retención hídrica e insuficiencia cardiaca La pioglitazona puede producir retenciónhídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Cuando se traten pacientes que presenten al menos un factor de riesgo para desarrollar insuficiencia cardiaca congestiva (por ej. infarto de miocardio previo o enfermedad arterial coronaria sintomática), los médicos deben comenzar con la dosis disponible más baja y aumentar la dosis gradualmente.
Se deben controlar los signos y síntomas de insuficiencia cardiaca, aumento de peso y edema, especialmente en casos con disminución de la reserva cardiaca.
Después de la comercialización se han descrito casos de insuficiencia cardiaca cuando se usaba pioglitazona en combinación con insulina o en pacientes con historial de insuficiencia cardiaca; se debe controlar la aparición de signos y síntomas de insuficiencia cardiaca, aumento de peso y edema en los pacientes cuando se utilice pioglitazona en combinación con insulina.
Como insulina y pioglitazona están asociados a la retenciónhídrica, su administración concomitante puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con pioglitazona si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un estudio con pioglitazona en el que se valoraron variables cardiovasculares en pacientes menores de 75 años con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa.
Se añadió pioglitazona o placebo a los tratamientos antidiabético y cardiovascular previos durante un tiempo de hasta 3,5 años.
Este estudio mostró un aumento en los casos de insuficiencia cardiaca aunque no supuso un aumento de la mortalidad en este estudio.
Se debe tener precaución en los pacientes mayores de 75 años debido a la experiencia limitada en este grupo de pacientes.
Monitorización de la función hepática En raras ocasiones, después de la comercialización, se han notificado casos de insuficiencia hepatocelular (ver sección 4.8).
En todos los pacientes, antes de
27 comenzar el tratamiento con pioglitazona, se deben revisar los enzimas hepáticos.
No se debe empezar el tratamiento con pioglitazona en pacientes que presenten elevados los enzimas hepáticos en su situación basal (ALT 2,5 veces por encima del limite superior de la normalidad) o que presenten evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con pioglitazona, se recomienda monitorizar los enzimas hepáticos periódicamente en base al juicio clínico.
Si, durante el tratamiento con pioglitazona, los niveles de ALT aumentan hasta tres veces el límite superior de la normalidad, se debe volver a determinar los niveles de enzimas hepáticos tan pronto como sea posible.
Se debe suspender el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior de la normalidad.
Se deben determinar los enzimas hepáticos cuando el paciente presente síntomas que sugieran insuficiencia hepática, tales como náuseas de causa desconocida, vómitos, dolor abdominal, fatiga, anorexia y/ o orina oscura.
Se seguirá un criterio clínico, que dependede las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con pioglitazona.
Se debe suspender el tratamiento cuando se observen síntomas de ictericia.
Aumento de peso Durante los ensayos clínicos con pioglitazona se ha observado aumento de peso dosis dependiente, que puede ser debido a una acumulación de grasa y, en algunos casos, asociado a una retención hídrica.
En algunos casos el aumento de peso puede ser un síntoma de insuficiencia cardiaca, por tanto, se debe controlar cuidadosamente el peso.
El control de la dieta forma parte del tratamiento de la diabetes.
Se debe aconsejar a los pacientes que sigan un estricto control calórico de la dieta.
Hematología Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, relacionada con hemodilución.
Se observaron cambios similares con metformina (con reducciones relativas del 3 - 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) y en menor extensión con sulfonilurea e insulina (con reducciones relativas de 1 – 2% de hemoglobina y 1 – 3,2% de hematocrito) en pacientes tratados en ensayos controlados y comparados con pioglitazona.
Hipoglucemia Como consecuencia de un aumento de la sensibilidad a la insulina, los pacientes que reciban pioglitazona en doble o triple terapia oral con una sulfonilureao terapia combinada con insulina pueden presentar riesgo de hipoglucemia dosis-dependiente, pudiendo ser necesaria una reducción de la dosis de sulfonilurea o de insulina.
Trastornos oculares Se han notificado en informes postcomercialización la aparición o empeoramiento de edema macular diabético con disminución de la agudeza visual con tiazolidinadionas, incluyendo pioglitazona.
Muchos de estos pacientes notificaron edema periférico concurrente.
No está claro si existe o no una asociación directa entre pioglitazona y el edema macular, pero los prescriptores deben estar alerta acerca de la posibilidad de edema macular si los pacientes notifican alteraciones de la agudeza visual; debe considerarse la derivación para una revisión oftalmológica apropiada.
Otros Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agregado de notificaciones de acontecimientos adversos procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y del 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El exceso del riesgo de fracturas observado en mujeres en este conjunto de datos con pioglitazona, es por lo tanto de 0,8 fracturas por cada 100 pacientes-año de uso.
28 En el estudio de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/ 870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/ 905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas a largo plazo en las mujeres tratadas con pioglitazona.
Como consecuencia de la intensidad de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas y se las debe avisar de dicho riesgo.
Si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir la administración de pioglitazona (ver sección 4.6).
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores de esta enzima (por ejemplo rifampicina).
Debe controlarse la glucemia estrechamente.
Se debe considerar el ajuste de la dosis de pioglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Glustin comprimidos contiene lactosa monohidrato, y por lo tanto, no debe ser administrado a pacientes con problemas hereditarios de intolerancia a galactosa, deficiencia de Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón ni metformina.
La administración concomitante de pioglitazona con sulfonilureas no parece afectar a la farmacocinética de la sulfonilurea.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/ 9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de los subtipos del citocromo P450.
No es de esperar que se produzcan interacciones con sustancias metabolizadas por estos enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueantes de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La administración conjunta de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces el área bajo la curva de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesario un descenso en la dosis de pioglitazona cuando se administre conjuntamente con gemfibrozilo.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Se ha observado que la administración conjunta de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del área bajo la curva de pioglitazona.
Puede ser necesario un aumento de la dosis de pioglitazona, cuando se administre conjuntamente con rifampicina.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
4.6 Embarazo y lactancia
Uso durante el embarazo No se disponen de datos suficientes en humanos para determinar la seguridad de pioglitazona durante el embarazo.
En estudios con pioglitazona en animales, se manifestó una restricción del crecimiento fetal.
Este hecho se atribuyó a la acción de la pioglitazona en la disminución de la hiperinsulinemia materna y en el aumento de la resistencia insulínica que se produce durante el embarazo, que conlleva una reducción de la disponibilidad de sustratos metábolicos para el crecimiento fetal.
La importancia de este mecanismo en humanos no queda clara por lo que no se debe utilizar pioglitazona durante el embarazo.
29 Uso durante la lactancia Se ha demostrado la presencia de pioglitazona en la leche de ratas que estaban amamantando.
Se desconoce si la pioglitazona se secreta en la leche materna.
Por ello, no se debe administrar pioglitazona a las madres durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
A continuación se relacionan las reacciones adversas notificadas en exceso (> 0,5%) con respecto a placebo, así como las que hayan aparecido en más de un caso aislado en pacientes que han recibido pioglitazona en los estudios doble ciego.
La definición de las frecuencias responde a los siguientes parámetros: muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100, < 1/ 10; poco frecuentes ≥ 1/ 1.000, < 1/ 100; raras ≥ 1/ 10.000, < 1/ 1.000 y muy raras < 1/ 10.000; frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos oculares Frecuentes:
anomalías de la visión
Infecciones e infestaciones Frecuentes:
Investigaciones Frecuentes:
Trastornos del sistema nervioso Frecuentes:
PIOGLITAZONA EN TERAPIA COMBINADA CON METFORMINA
Trastornos de la sangre y del sistema linfático Frecuentes:
Trastornos oculares Poco frecuentes: anomalías de la visión
Trastornos gastrointestinales Poco frecuentes: flatulencia
30 Trastornos del sistema nervioso Frecuentes:
Trastornos renales y urinarios Frecuentes:
Trastornos del aparato reproductor y de la mama Frecuentes:
PIOGLITAZONA EN TERAPIA COMBINADA CON SULFONILUREA
Trastornos del oído y del laberinto Poco frecuentes: vértigo
Trastornos oculares Poco frecuentes: anomalías de la visión
Trastornos gastrointestinales Frecuentes:
Trastornos generales alteraciones en el lugar de administración Poco frecuentes: fatiga
Investigaciones Frecuentes:
Trastornos del metabolismo y de la nutrición Poco frecuentes: aumento del apetito, hipoglucemia
Trastornos del sistema nervioso Frecuentes:
Poco frecuentes: glucosuria, proteinuria
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: sudoración
PIOGLITAZONA EN TRIPLE TERAPIA ORAL COMBINADA CON METFORMINA Y SULFONILUREA
Exploraciones complementarias Frecuentes:
Trastornos del metabolismo y de la nutrición Muy frecuentes: hipoglucemia
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
31 PIOGLITAZONA EN TERAPIA COMBINADA CON INSULINAS
Trastornos del metabolismo y de la nutrición Frecuentes:
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: edema
Infecciones e infestaciones Frecuentes:
Exploraciones complementarias Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
dolor de espalda, artralgia
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Trastornos cardiacos Frecuentes:
insuficiencia cardiaca
Desconocido.
Se ha notificado edema en el 6-9% de los pacientes tratados con pioglitazona durante un periodo superior a un año en ensayos clínicos controlados.
Los índices de edema para los grupos comparadores (sulfonilurea, metformina) fueron de 2 – 5%.
Las notificaciones de edema fueron generalmente de leves a moderadas y generalmente no hicieron necesaria la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia, fue de 2 – 3 kg durante un periodo superior a un año.
Esto es similar a lo que se ha observado en el grupo comparador en tratamiento con sulfonilurea.
En estudios de combinación, pioglitazona añadida a metformina dio lugar a un incremento medio de peso durante un periodo superior a un año de 1,5 kg; y añadida a sulfonilurea, de 2,8 kg.
En grupos comparadores, la adición de sulfonilurea a metformina dio lugar a un incremento medio de peso de 1,3 kg y en la adición de metformina a sulfonilurea dio lugar a una pérdida media de peso de 1,0 kg.
Se han notificado alteraciones de la visión principalmente al comienzo del tratamiento y se asocian a cambios en la glucosa sanguínea debida a una alteración temporal en la turgencia y el índice refractivo de las lentes, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la inicidencia de elevaciones de ALT tres veces superiores al límite superior de la normalidad, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
Después de la comercialización se han observado escasos casos de elevación de los enzimas hepáticos e insuficiencia hepatocelular.
Aunque en muy raros casos se ha notificado un desenlace fatal, no se ha establecido la relación causal con el fármaco.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue el mismo que con los grupos de tratamiento placebo, metformina y sulfonilurea, pero aumentó cuando se utlizó en terapia combinada con insulina.
En un estudio de variables cardiovasculares en pacientes con enfermedad macrovascular importante previa, la incidencia de insuficiencia cardiaca grave fue de 1,6% mayor con pioglitazona que con placebo cuando se añadió al
Sin embargo, esto no produjo un aumento de la mortalidad en este estudio.
En raras ocasiones se ha notificado la aparición de insuficiencia cardiaca tras la comercialización de pioglitazona, pero se han notificado con más frecuenciacuando se utilizaba pioglitazona en combinación con insulina o en pacientes con historia de insuficiencia cardiaca.
Se realizó un análisis agregado de informes de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
Se observó una mayor tasa de fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/ 870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/ 905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
Algunos pacientes han tomado pioglitazona en una dosis superior a la dosis máxima recomendada de 45 mg al día.
La dosis máxima notificada es de 120 mg/ día, durante cuatro días y, a continuación, 180 mg/ día durante siete días no asociándose con ningún otro síntoma.
En combinación con sulfonilurea o insulina se puede presentar hipoglucemia.
En caso de sobredosis se deben adoptar las medidas sintomáticas y generales correspondientes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: medicamentos hipoglucemiantes orales; Tiazolidinadionas; código ATC:
A10 BG 03.
El efecto de la pioglitazona puede producirse a través de una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (receptor gamma activado por un proliferador de peroxisoma) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción de glucosa hepática y aumenta la utilización de glucosa periférica en casos de resistencia a la insulina.
El control glucémico en ayunas y postprandial mejora en pacientes con diabetes mellitus tipo 2.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como posprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como la presecia de una HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que había un tiempo menor hasta el fracaso del tratamiento en pacientes tratados con gliclazida que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se combinaban con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
33 En un ensayo controlado con placebo, aquellos pacientes que presentaban un control glucémico inadecuado a pesar haber tenido de un período de optimización del tratamiento con insulina de tres meses de duración, se aleatorizaron para recibir pioglitazona o placebo durante 12 meses.
Los pacientes que recibieron pioglitazona, presentaron una reducción media en HbA1c de 0,45% en comparación con aquellos que sólo recibieron insulina, y una reducción de la dosis de insulina en el grupo de pacientes tratados con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de la célula beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos a dos años han indicado el mantenimiento de este efecto.
En ensayos clínicos a un año, la pioglitazona produjo de forma consistente una reducción significativa en la tasa de albumina/ creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un pequeño ensayo de 18 semanas de duración en diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se producía un aumento de la masa grasa extra abdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad insulínica.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con pequeños aumentos aunque no clínicamente significativos de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
En un ensayo de 20 semanas, pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos sobre la glicemia y las diferencias fueron estadísticamente significativas respecto al los efectos de glibenclamida.
En el estudio PROactive, en el que se valoraron variables cardiovasculares, se aleatorizaron 5238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular importante previa para recibir pioglitazona o placebo junto con sus tratamientos antidiabético y cardiovascular preexistentes durante un tiempo de hasta 3,5 años.
La población del estudio tenía una edad media de 62 años; la duración media de la diabetes fue de 9,5 años.
Aproximadamente un tercio de los pacientes estaba recibiendo insulina en combinación con metformina y/ o sulfonilurea.
Para poder ser incluidos en el estudio, los pacientes debían haber presentado una o más de los siguientes criterios de inclusión: infarto de miocardio, ictus, intervención cardiaca percutánea o injerto de bypass coronario, síndrome coronario agudo, enfermedad arterial coronaria o enfermedad arterial periférica oclusiva.
Casi la mitad de los pacientes presentaba infarto de miocardio previo y aproximadamente el 20% había tenido un ictus.
Aproximadamente la mitad de la población del estudio presentaba al menos dos de los criterios de inclusión en cuanto a su historia cardiovascular.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, IECA, antagonistas de angiotensina II, bloqueantes de canales de calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el estudio no logró alcanzar su objetivo primero, que era una variable compuesta de mortalidad por cualquier causa, infarto de miocardio no mortal, ictus, síndrome coronario agudo, amputación importante de miembro inferior, revascularización coronaria y revascularización de miembro inferior, los resultados sugieren que no existe motivo de preocupación sobre los efectos cardiovasculares a largo plazo relacionados con el uso de pioglitazona.
Sin embargo, incrementó la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de mortalidad por insuficiencia cardiaca.
34 5.2 Propiedades farmacocinéticas
Absorción Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática para dosis de entre 2 mg y 60 mg.
El estado estable se consigue después de cuatro a siete días de dosificación.
La dosificación repetida no produce acumulación ni del compuesto ni de los metabolitos.
La ingesta de alimentos no influye en la absorción.
La biodisponibilidad absoluta es superior al 80%.
Distribución El volumen estimado de distribución en humanos es de 0,25 l/ kg.
La pioglitazona y todos sus metabolitos activos están ampliamente unidos a las proteínas plasmáticas (> 99%).
Metabolismo La pioglitazona se metaboliza principalmente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8 aunque también pueden intervenir en menor escala otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad en cuanto a concentración y a unión a proteínas.
La eficacia relativa del M-II es mínima.
En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba alguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de los principales isoenzimas P450 inducibles (1A, 2C8/ 9 y 3A4).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumón y metformina.
Se ha notificado que la administración conjunta de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
Eliminación En humanos, tras la administración por vía oral de pioglitazona radiomarcada, la mayor parte de la dosis marcada se recuperó en las heces (55%) y en menor medida en la orina (45%).
En animales, sólo se pudo detectar una pequeña cantidad de pioglitazona inalterada en orina o en heces.
La semivida media de eliminación plasmática de la pioglitazona inalterada, en humanos, es de cinco a seis horas, siendo para el total de sus metabolitos activos de 16 a 23 horas.
Personas de edad avanzada Los parámetros farmacocinéticos en estado estable son similares en personas de 65 años o más y en individuos jóvenes.
Sin embargo, el aclaramiento oral de la sustancia original es similar.
Por tanto, la concentración de pioglitazona libre (sin unión) permanece inalterada.
Pacientes con insuficiencia hepática La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
35 5.3 Datos preclínicos sobre seguridad
En estudios toxicológicos, tras repetidas dosis administradas a ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca excéntrica reversible.
Además, se observó aumento en los depósitos e infiltrados en grasa.
Estos datos se observaron en todas estas especies, en concentraciones plasmáticas cuatro veces inferiores o iguales a la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona demostró carecer de potencial genotóxico en una serie exhaustiva de ensayos genotóxicos in vivo e in vitro.
Se hizo evidente un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria, en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estos datos.
No hubo respuesta tumorígen en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidinadionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos datos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Carmelosa de calcio Hiprolosa Lactosa monohidrato Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
Tres años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna precacución especial de conservación.
6.5 Naturaleza y contenido del recipiente
Envases con 14, 28, 30, 50, 56, 84, 90 y 98 comprimidos, en plaquetas de aluminio/ aluminio.
Posible comercialización solamente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
36 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 151/ 009-013, 020-022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de Octubre de 2000.
Fecha de la última revalidación:
11 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
38 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de autorización de comercialización, presentará una actualización adicional del Informe Periódico de Seguridad (IPS) en septiembre de 2005 y posteriormente IPSs anuales a no ser que el CHMP decida otro modo.
El Titular de Autorización de Comercialización se compromete a realizar actividades de Farmacovigilancia detalladas en el Plan de Farmacovigilancia.
Se debe facilitar un Plan de Manejo de Riesgo actualizado siguiendo la guía del CHMP de Sistemas de Manejo de Riesgo para medicamentos de uso humano.
39 ANEXO III
ETIQUETADO Y PROSPECTO
40 A.
ETIQUETADO
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
1.
NOMBREDEL MEDICAMENTO
Glustin 15 mg comprimidos Pioglitazona (como hidrocloruro)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de pioglitazona (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamnento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO YDE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA) 42 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Glustin 15 mg
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
1.
NOMBRE DEL MEDICAMENTO
Glustin 30 mg comprimidos Pioglitazona (como hidrocloruro)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de pioglitazona (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamnento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
44 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Glustin 30 mg
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
1.
NOMBRE DEL MEDICAMENTO
Glustin 45 mg comprimidos Pioglitazona (como hidrocloruro)
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 45 mg de pioglitazona (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamnento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
46 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Glustin 45 mg
47 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1. NOMBRE DEL MEDICAMENTO
Glustin 15 mg comprimidos Pioglitazona (como HCl)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logotipo)
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS ABREVIATURAS DE LOS DIAS DE LA SEMANA( SOLO PARA FORMATOS DE 14, 28, 56, 84 Y 98 COMPRIMIDOS)
LUN MAR MIE JUE VIE SAB DOM
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Glustin 30 mg comprimidos Pioglitazona (como HCl)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logotipo)
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS ABREVIATURAS DE LOS DIAS DE LA SEMANA( SOLO PARA FORMATOS DE 14, 28, 56, 84 Y 98 COMPRIMIDOS)
LUN MAR MIE JUE VIE SAB DOM
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Glustin 45 mg comprimidos Pioglitazona (como HCl)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logotipo)
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS ABREVIATURAS DE LOS DIAS DE LA SEMANA( SOLO PARA FORMATOS DE 14, 28, 56, 84 Y 98 COMPRIMIDOS)
LUN MAR MIE JUE VIE SAB DOM
50 B.
PROSPECTO
51 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GLUSTIN 15 MG COMPRIMIDOS (Pioglitazona (como hidrocloruro))
Lea todo el prospecto detenidamente antes de empezar a tomar elmedicamento:
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico, o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
-.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Glustin para qué se utiliza 2.
Antes de tomar Glustin 3.
Cómo tomar Glustin 4.
Posibles efectos adversos 5.
Conservación de Glustin 6.
Información adicional
1.
QUÉ ES GLUSTIN Y PARA QUÉ SE UTILIZA
Glustin 15 mg comprimidos es un medicamento antidiabético que se usa para tratar la diabetes mellitus tipo 2 (no dependiente de la insulina).
Este tipo de diabetes se presenta generalmente en los adultos.
Permite que su cuerpo utilice mejor la insulina que produce.
Estos medicamentos también son antidibéticos orales.
Glustin 15 mg comprimidos también puede utilizarse en combinación con insulina.
2.
ANTES DE TOMAR GLUSTIN
No tome Glustin 15 mg comprimidos:
- Si es alérgico (hipersensible) a la pioglitazona o a cualquiera de los demás componentes de
Glustin 15 mg comprimidos
- si tiene insuficiencia cardiaca
- si tiene alguna enfermedad del hígado
Tenga especial cuidado con Glustin 15 mg comprimidos:
Consulte con su médico antes de tomar este medicamento:
- Si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (hinchazón del
fondo del ojo).
- Si piensa quedarse embarazada.
- Si está dando el pecho.
- Si tiene el síndrome de ovario poliquístico.
En este caso, por el modo de actuación de este
medicamento, pueden aumentar las posibilidades de que se quede embarazada.
- Si tiene problemas de hígado o corazón.
- Si tiene menos de 18 años porque no está recomendado para esa edad.
Uso de Glustin 15 mg comprimidos con alimentos y bebidas:
Puede tomar los comprimidos antes o después de las comidas; también puede tomarlos con el estómago vacío.
Tómelos con un vaso de agua.
Embarazo:
Dígale a su médico si usted está embarazada, si cree que puede estarlo o piensa quedarse embarazada.
Su médico le recomendará dejar de usar este medicamento.
Lactancia:
Dígale a su médico si usted está dando el pecho a su hijo o si piensa hacerlo.
Su médico dejará de recetarle este medicamento.
Conducción y uso de máquinas:
La pioglitazona no afecta la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componenetes de Glustin 15 mg comprimidos:
Este medicamento contiene lactosa monohidrato.
Si ha sido informado por su médico que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar Glustin 15 mg comprimidos.
Uso deotros medicamentos:
Informe a su médico, o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Generalmente puede seguir tomando otros medicamentos mientras tome los comprimidos de Glustin 15 mg.
3.
CÓMO TOMAR GLUSTIN
Tiene que tomar un comprimido al día.
Su médico le indicará si tiene que tomar una cantidad diferente.
Si cree que Glustin 15 mg comprimidos le está haciendo poco efecto, consulte con su médico.
Glustin 15 mg comprimidos, puede tomarse con o sin comida.
Cuando tome Glustin 15 mg comprimidos en combinación con otros medicamentos usados para tratar la diabetes (como insulina, clorpropamida, glibenclamida, gliclazida, tolbutamida), su médico le indicará si tiene que usar una cantidad menor de esos medicamentos.
Su médico le pedirá que se haga análisis de sangre periódicos mientras esté en tratamiento con Glustin.
Estos análisis son necesarios para controlar que su hígado funciona normalmente.
Si lleva una dieta para diabéticos, manténgala mientras tome Glustin 15 mg comprimidos.
Si engorda, dígaselo a su médico.
53 Algunos pacientes con diabetes mellitas tipo 2 de larga duración y enfermedad del corazón o ictus previo que recibieron Glustin e insulina, experimentaron desarrollo de insuficiencia cardiaca.
Informe a su médico lo antes posible si experimenta signos de insuficiencia cardiaca tales como falta de aire inusual o un aumento rápido en el peso o hinchazón localizada (edema).
En ensayos clínicos en los que pioglitazona fue comparada con otros medicamentos antidiabéticos orales o placebo (pastillas sin efecto terapéutico), se observó un número más alto de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Si toma más Glustin 15 mg comprimidos del que debiera:
Si, de forma accidental, toma demasiados comprimidos, o si alguien más (p. ej. un niño) toma su medicamento, dígaselo inmediatamente a su médico o farmacéutico.
Si olvidó tomar Glustin 15 mg comprimidos:
Tome Glustin 15 mg comprimidos todos los días, tal como se lo han recetado.
Sin embargo, si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Glustin 15 mg comprimidos puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Glustin 15 mg comprimidos:
- hinchazón localizado (edema)
- aumento de peso
- cefalea
- sinusitis
- infección respiratoria
- mareo
- vértigo
- entumecimiento
- anomalías de la visión
- visión borrosa debido a la hinchazón (o líquido) en el fondo del ojo.
Si experimenta estos
síntomas por primera vez o si empeoran, consulte con su médico lo antes posible
- flatulencia
- dolor de las articulaciones
- impotencia
- sudoración
- fatiga
- insomnio
- disminución del azúcar de la sangre (hipoglucemia), azúcar en la orina, proteínas en la orina o
sangre en la orina
- en raras ocasiones, alteración de la función del hígado
- ligera reducción de la cantidad de células rojas de la sangre
- dolor de espalda
- falta de aire
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
54 5.
CONSERVACIÓN DE GLUSTIN
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere precauciones especiales de conservación.
No utilice Glustin después de la fecha de caducidad que aparece en el envase.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Glustin
El principio activo de Glustin 15 mg comprimidos es pioglitazona.
Cada comprimido contiene 15 mg de pioglitazona (como hidrocloruro).
Los demás componentes son: lactosa monohidrato, hiprolosa, carmelosa de calcio y estearato de magnesio.
Aspecto del producto y contenido del envase
Llevan un ‘ 15’ grabado en una de las caras, AD4 en la otra.
Los comprimidos se suministran en envases con plaquetas de 14, 28, 30, 50, 56, 84, 90 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsable de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0)20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: +44 (0)20 3116 8000
55 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0)20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0)20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0)20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0)20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0)20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0)20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0)20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso-Britannia Puh/ Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0)20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0)20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0)20 3116 8000
56 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0)20 3116 8000
Este prospecto ha sido aprobado en {mes/ año}
57 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GLUSTIN 30 MG COMPRIMIDOS (Pioglitazona (como hidrocloruro))
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento:
− Conserve este prospecto que puede tener que volver a leerlo. − Si tiene alguna duda, consulte con su médico, o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Glustin y para qué se utiliza 2.
Antes de tomar Glustin 3.
Cómo tomar Glustin 4.
Posibles efectos adversos 5.
Conservación de Glustin 6.
Información adicional
1.
QUÉ ES GLUSTIN Y PARA QUÉ SE UTILIZA
Glustin 30 mg comprimidos es un medicamento antidiabético que se usa para tratar la diabetes mellitus tipo 2 (no dependiente de la insulina).
Este tipo de diabetes se presenta generalmente en los adultos.
Permite que su cuerpo utilice mejor la insulina que produce.
Estos medicamentos también son antidibéticos orales.
Glustin 30 mg comprimidos también puede utilizarse en combinación con insulina.
2.
ANTES DE TOMAR GLUSTIN
No tome Glustin 30 mg comprimidos:
- Si es alérgico (hipersensible) a la pioglitazona o a cualquiera de los demás componentes de
Glustin 30 mg comprimidos,
- si tiene insuficiencia cardiaca,
- si tiene alguna enfermedad del hígado.
Tenga especial cuidado con Glustin 30 mg comprimidos:
Consulte con su médico antes de tomar este medicamento:
- Si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (hinchazón del
fondo del ojo). Si piensa quedarse embarazada.
- Si está dando el pecho.
58
- Si tiene el síndrome de ovario poliquístico.
En este caso, por el modo de actuación de este
medicamento, pueden aumentar las posibilidades de que se quede embarazada.
- Si tiene problemas de hígado o corazón.
- Si tiene menos de 18 años porque no está recomendado para esa edad.
Uso de Glustin 30 mg comprimidos con alimentos y bebidas
Puede tomar los comprimidos antes o después de las comidas; también puede tomarlos con el estómago vacío.
Tómelos con un vaso de agua.
Embarazo:
Dígale a su médico si usted está embarazada, si cree que puede estarlo o piensa quedarse embarazada.
Su médico le recomendará dejar de usar este medicamento.
Lactancia:
Dígale a su médico si usted está dando el pecho a su hijo o si piensa hacerlo.
Su médico dejará de recetarle este medicamento.
Conducción y uso de máquinas:
La pioglitazona no afecta la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componenetes de Glustin 30 mg comprimidos:
Este medicamento contiene lactosa monohidrato.
Si ha sido informado por su médico que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar Glustin 30 mg comprimidos.
Uso deotros medicamentos:
Informe a su médico, o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Generalmente puede seguir tomando otros medicamentos mientras tome los comprimidos de Glustin 30 mg.
3.
CÓMO TOMAR GLUSTIN
Tiene que tomar un comprimido al día.
Su médico le indicará si tiene que tomar una cantidad diferente.
Si cree que Glustin 30 mg comprimidos le está haciendo poco efecto, consulte con su médico.
Glustin 30 mg comprimidos, puede tomarse con o sin comida.
Cuando tome Glustin 30 mg comprimidos en combinación con otros medicamentos usados para tratar la diabetes (como insulina, clorpropamida, glibenclamida, gliclazida, tolbutamida), su médico le indicará si tiene que usar una cantidad menor de esos medicamentos.
Su médico le pedirá que se haga análisis de sangre periódicos mientras esté en tratamiento con Glustin.
Estos análisis son necesarios para controlar que su hígado funciona normalmente.
Si lleva una dieta para diabéticos, manténgala mientras tome Glustin 30 mg comprimidos.
Si engorda, dígaselo a su médico.
59 Algunos pacientes con diabetes mellitas tipo 2 de larga duración y enfermedad del corazón o ictus previo que recibieron Glustin e insulina, experimentaron desarrollo de insuficiencia cardiaca.
Informe a su médico lo antes posible si experimenta signos de insuficiencia cardiaca tales como falta de aire inusual o un aumento rápido en el peso o hinchazón localizada (edema).
En ensayos clínicos en los que pioglitazona fue comparada con otros medicamentos antidiabéticos orales o placebo (pastillas sin efecto terapéutico), se observó un número más alto de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Si toma más Glustin 30 mg comprimidos del que debiera:
Si, de forma accidental, toma demasiados comprimidos, o si alguien más (p. ej. un niño) toma su medicamento, dígaselo inmediatamente a su médico o farmacéutico.
Si olvidó tomar Glustin 30 mg comprimidos:
Tome Glustin 30 mg comprimidos todos los días, tal como se lo han recetado.
Sin embargo, si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Glustin 30 mg comprimidos puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Glustin 30 mg comprimidos:
- hinchazón localizado (edema)
- aumento de peso
- cefalea
- sinusitis
- infección respiratoria
- mareo
- vértigo
- entumecimiento
- anomalías de la visión
- visión borrosa debido a la hinchazón (o líquido) en el fondo del ojo.
Si experimenta estos
síntomas por primera vez o si empeoran, consulte con su médico lo antes posible
- flatulencia
- dolor de las articulaciones
- impotencia
- sudoración
- fatiga
- insomnio
- disminución del azúcar de la sangre (hipoglucemia), azúcar en la orina, proteínas en la orina o
sangre en la orina
- en raras ocasiones, alteración de la función del hígado
- ligera reducción de la cantidad de células rojas de la sangre
- dolor de espalda
- falta de aire
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
60 5.
CONSERVACIÓN DE GLUSTIN
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere precauciones especiales de conservación.
No utilice Glustin después de la fecha de caducidad que aparece en el envase.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Glustin:
El principio activo de Glustin 30 mg comprimidos es pioglitazona.
Cada comprimido contiene 30 mg de pioglitazona (como hidrocloruro).
Los demás componentes son: lactosa monohidrato, hiprolosa, carmelosa de calcio y estearato de magnesio.
Aspecto del producto y contenido del envase:
Llevan un ‘ 30’ grabado en una de las caras, AD4 en la otra.
Los comprimidos se suministran en envases con plaquetas de 14, 28, 30, 50, 56, 84, 90 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsable de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0)20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: +44 (0)20 3116 8000
61 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0)20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0)20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0)20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0)20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0)20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0)20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0)20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso-Britannia Puh/ Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0)20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0)20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0)20 3116 8000
62 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0)20 3116 8000
Este prospecto fue aprobado en {mes/ año}
63 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GLUSTIN 45 MG COMPRIMIDOS (Pioglitazona (como hidrocloruro))
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento:
− Conserve este prospecto que puede tener que volver a leerlo.
Si tiene alguna duda, consulte con su médico, o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Glustin y para qué se utiliza 2.
Antes de tomar Glustin 3.
Cómo tomar Glustin 4.
Posibles efectos adversos 5.
Conservación de Glustin 6.
Información adicional
1.
QUÉ ES GLUSTIN Y PARA QUÉ SE UTILIZA
Glustin 45 mg comprimidos es un medicamento antidiabético que se usa para tratar la diabetes mellitus tipo 2 (no dependiente de la insulina).
Este tipo de diabetes se presenta generalmente en los adultos.
Permite que su cuerpo utilice mejor la insulina que produce.
Estos medicamentos también son antidibéticos orales.
Glustin 45 mg comprimidos también puede utilizarse en combinación con insulina.
2.
ANTES DE TOMAR GLUSTIN
No tome Glustin 45 mg comprimidos:
- Si es alérgico (hipersensible) a la pioglitazona o a cualquiera de los demás componentes de
Glustin 45 mg comprimidos,
- si tiene insuficiencia cardiaca,
- si tiene alguna enfermedad del hígado.
Tenga especial cuidado con Glustin 45 mg comprimidos:
Consulte con su médico antes de tomar este medicamento:
- Si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (hinchazón del
fondo del ojo).
- Si piensa quedarse embarazada.
- Si está dando el pecho.
- Si tiene el síndrome de ovario poliquístico.
En este caso, por el modo de actuación de este
- Si tiene problemas de hígado o corazón.
- Si tiene menos de 18 años porque no está recomendado para esa edad.
Uso de Glustin 45 mg comprimidos con alimentos y bebidas:
Puede tomar los comprimidos antes o después de las comidas; también puede tomarlos con el estómago vacío.
Tómelos con un vaso de agua.
Embarazo:
Dígale a su médico si usted está embarazada, si cree que puede estarlo o piensa quedarse embarazada.
Su médico le recomendará dejar de usar este medicamento.
Lactancia:
Dígale a su médico si usted está dando el pecho a su hijo o si piensa hacerlo.
Su médico dejará de recetarle este medicamento.
Conducción y uso de máquinas:
La pioglitazona no afecta la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componenetes de Glustin 45 mg comprimidos:
Este medicamento contiene lactosa monohidrato.
Si ha sido informado por su médico que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar Glustin 45 mg comprimidos.
Uso deotros medicamentos:
Informe a su médico, o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Generalmente puede seguir tomando otros medicamentos mientras tome los comprimidos de Glustin 45 mg.
3.
CÓMO TOMAR GLUSTIN
Tiene que tomar un comprimido al día.
Su médico le indicará si tiene que tomar una cantidad diferente.
Si cree que Glustin 45 mg comprimidos le está haciendo poco efecto, consulte con su médico.
Glustin 45 mg comprimidos, puede tomarse con o sin comida.
Cuando tome Glustin 45 mg comprimidos en combinación con otros medicamentos usados para tratar la diabetes (como insulina, clorpropamida, glibenclamida, gliclazida, tolbutamida), su médico le indicará si tiene que usar una cantidad menor de esos medicamentos.
Su médico le pedirá que se haga análisis de sangre periódicos mientras esté en tratamiento con Glustin.
Estos análisis son necesarios para controlar que su hígado funciona normalmente.
Si lleva una dieta para diabéticos, manténgala mientras tome Glustin 45 mg comprimidos.
Si engorda, dígaselo a su médico.
65 Algunos pacientes con diabetes mellitas tipo 2 de larga duración y enfermedad del corazón o ictus previo que recibieron Glustin e insulina, experimentaron desarrollo de insuficiencia cardiaca.
Informe a su médico lo antes posible si experimenta signos de insuficiencia cardiaca tales como falta de aire inusual o un aumento rápido en el peso o hinchazón localizada (edema).
En ensayos clínicos en los que pioglitazona fue comparada con otros medicamentos antidiabéticos orales o placebo (pastillas sin efecto terapéutico), se observó un número más alto de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Si toma más Glustin 45 mg comprimidos del que debiera:
Si, de forma accidental, toma demasiados comprimidos, o si alguien más (p. ej. un niño) toma su medicamento, dígaselo inmediatamente a su médico o farmacéutico.
Si olvidó tomar Glustin 45 mg comprimidos:
Tome Glustin 45 mg comprimidos todos los días, tal como se lo han recetado.
Sin embargo, si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Glustin 45 mg comprimidos puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Glustin 45 mg comprimidos:
- hinchazón localizado (edema)
- aumento de peso
- cefalea
- sinusitis
- infección respiratoria
- mareo
- vértigo
- entumecimiento
- anomalías de la visión
- visión borrosa debido a la hinchazón (o líquido) en el fondo del ojo.
Si experimenta estos
síntomas por primera vez o si empeoran, consulte con su médico lo antes posible
- flatulencia
- dolor de las articulaciones
- impotencia
- sudoración
- fatiga
- insomnio
- disminución del azúcar de la sangre (hipoglucemia), azúcar en la orina, proteínas en la orina o
sangre en la orina
- en raras ocasiones, alteración de la función del hígado
- ligera reducción de la cantidad de células rojas de la sangre
- dolor de espalda
- falta de aire
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
66 5.
CONSERVACIÓN DE GLUSTIN
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere precauciones especiales de conservación.
No utilice Glustin después de la fecha de caducidad que aparece en el envase.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Glustin:
El principio activo de Glustin 45 mg comprimidos es pioglitazona.
Cada comprimido contiene 45 mg de pioglitazona (como hidrocloruro).
Los demás componentes son: lactosa monohidrato, hiprolosa, carmelosa de calcio y estearato de magnesio.
Aspecto del producto y contenido del envase:
Llevan un ‘ 45’ grabado en una de las caras, AD4 en la otra.
Los comprimidos se suministran en envases con plaquetas de 14, 28, 30, 50, 56, 84, 90 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsable de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0)20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: +44 (0)20 3116 8000
67 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0)20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0)20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0)20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0)20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0)20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0)20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0)20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso-Britannia Puh/ Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0)20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0)20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0)20 3116 8000
68 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0)20 3116 8000
Este prospecto fue aprobado en {mes/ año}
69
European Medicines Agency
EMEA/ H/ C/ 71
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
GONAL-F
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP) de los estudios existentes ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Comentario Científico (incluido en el EPAR).
¿Qué es GONAL-f?
GONAL-f está disponible como solución para inyección en una pluma prellenada o en forma de polvo y disolvente para preparar una solución para inyección.
GONAL-f contiene el principio activo folitropina alfa.
¿Para qué se utiliza GONAL-f?
GONAL-f se utiliza para el tratamiento de mujeres en los siguientes casos: • Mujeres que no ovulan (no producen óvulos) y no responden al tratamiento con citrato de clomifeno (otro medicamento para estimular la ovulación). • Mujeres sometidas a un tratamiento de fertilidad (técnicas de reproducción asistida como la fertilización in vitro).
GONAL-f se administra para estimular los ovarios y que éstos produzcan más de un óvulo cada vez. • Mujeres con deficiencia hormonal grave de hormona luteinizante (LH) y hormona folículo- estimulante (FSH).
GONAL-f se administra junto con una preparación de LH para estimular la maduración del óvulo en los ovarios.
GONAL-f también puede utilizarse con la gonadotropina coriónica humana (hCG) para estimular la producción de esperma en el hombre con hipogonadismo hipogonadotrófico (una deficiencia hormonal rara).
GONAL-f únicamente podrá dispensarse con receta médica.
¿Cómo se administra GONAL-f?
El tratamiento con GONAL-f debe ser administrado por un médico con experiencia en el tratamiento de problemas de fertilidad.
GONAL-f se administra mediante inyección subcutánea (bajo la piel).
Si se utiliza el polvo, este debe ser mezclado con el disolvente suministrado justo antes de su uso y, en caso necesario, puede disolverse el contenido de más de un vial de polvo en un vial de disolvente.
La inyección subcutánea de GONAL-f podrá ser aplicada por el propio paciente o por su pareja, siempre que hayan recibido la formación adecuada.
La dosis y la frecuencia de administración de GONAL-f dependerán de su uso (ver más arriba) y de la respuesta del paciente al tratamiento.
Para una descripción detallada de la posología, consulte el prospecto.
¿Cómo actúa GONAL-f?
El principio activo de GONAL-f, la folitropina alfa, es una copia de la hormona natural FSH (hormona folículo-estimulante).
En el cuerpo, la FSH regula la función reproductora: en la mujer estimula la producción de óvulos y en el hombre estimula la producción de esperma por parte de los testículos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Anteriormente, la FSH utilizada como medicamento se extraía de la orina.
La folitropina alfa en GONAL-f se obtiene mediante un método conocido como “ tecnología de ADN recombinante”.
Se prepara a partir de una célula que ha recibido un gen (ADN) que permite producir FSH humana.
¿Qué tipo de estudios se han realizado sobre GONAL-f?
La eficacia de GONAL-f se ha estudiado como parte de un procedimiento de reproducción asistida en 470 pacientes y en 222 mujeres que no podían ovular.
En estos estudios, GONAL-f se comparó con la FSH humana que había sido extraída de la orina.
GONAL-f también ha sido estudiado en 38 mujeres con deficiencia grave de LH/ FSH y en 19 hombres con hipogonadismo hipogonadotrófico.
Debido a la rara incidencia de estas enfermedades, estos dos estudios se realizaron de forma no controlada (GONAL-f no se comparó con otro tratamiento).
¿Qué beneficios ha demostrado GONAL-f durante dichos estudios?
GONAL-f fue igual de eficaz que el medicamento de comparación a la hora de estimular los ovarios durante procedimientos de reproducción asistida.
En mujeres que no podían ovular, GONAL-f provocó la ovulación en el 84% de las mujeres, en comparación con el 91% de pacientes tratados con el medicamento de comparación.
También fue eficaz a la hora de provocar el desarrollo del óvulo en mujeres con deficiencia grave de LH/ FSH.
En el estudio realizado en hombres, GONAL-f fue eficaz a la hora de estimular la producción de esperma: el 63% de los pacientes obtuvieron recuentos espermáticos superiores a 1,5 millones/ ml.
En los estudios realizados en mujeres con deficiencia grave de LH/ FSH y en hombres con hipogonadismo hipogonadotrófico participaron pocos pacientes, aunque el número resultó aceptable debido a la baja incidencia de estas patologías.
¿Cuáles son los efectos secundarios de GONAL-f?
Los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son quistes ováricos, reacciones locales en el lugar de inyección (dolor, enrojecimiento, hematomas, hinchazón o irritación) y cefalea.
Para una enumeración completa de los efectos secundarios de GONAL-f, véase el prospecto.
En ocasiones, los ovarios pueden responder de forma exagerada al tratamiento, especialmente cuando se ha utilizado hCG (síndrome de hiperestimulación ovárica), y tanto los médicos como los pacientes deben ser advertidos de esta posibilidad.
GONAL-f no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la folitropina alfa, la FSH o a alguno de los demás componentes, ni en pacientes con tumores de glándula pituitaria, hipotálamo, mama, útero u ovario.
No deberá utilizarse cuando no pueda obtenerse una respuesta eficaz (como por ejemplo en pacientes con insuficiencia ovárica o testicular primarias).
En la mujer no debe utilizarse si existe un aumento en el tamaño del ovario o quiste ovárico no debido a enfermedad ovárica poliquística, o sangrado vaginal.
Para conocer todas las restricciones, consulte el prospecto.
¿En qué se basa la aprobación de comercialización de GONAL-f?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de GONAL-f son superiores a los riesgos en el caso de mujeres que no pueden ovular, mujeres que necesitan ovular antes de un tratamiento de fertilidad, junto con hormona luteinizante para la estimulación del desarrollo del folículo en mujeres con deficiencia grave de LH y FSH, y en hombres con hipogonadismo hipogonadotrófico.
En consecuencia, recomendó que se autorizase la comercialización de GONAL-f.
Más información sobre GONAL-f La Comisión Europea concedió una autorización de comercialización de GONAL-f válida para toda la Unión Europea a Serono Europe Limited el 20.10.95.
Dicha autorización de comercialización se renovó el 20.10.00 y el 20.10.05.
El texto completo del EPAR de GONAL-f puede encontrarse aquí.
04-2006
 EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 95/ 001/ 001 GONAL-f
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: ampolla (vidrio) Disolvente: ampolla (vidrio)
Polvo:
75 UI Disolvente:
1 ml (75 UI/ ml)
1 ampolla + 1 ampolla
EU/ 1/ 95/ 001/ 003 GONAL-f
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: ampolla (vidrio) Disolvente: ampolla (vidrio)
Polvo:
75 UI Disolvente:
1 ml (75 UI/ ml)
5 ampollas + 5 ampollas
EU/ 1/ 95/ 001/ 004 GONAL-f
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: ampolla (vidrio) Disolvente: ampolla (vidrio)
Polvo:
75 UI Disolvente:
1 ml (75 UI/ ml)
10 ampollas + 10 ampollas
EU/ 1/ 95/ 001/ 005 GONAL-f
75 UI (5,5 microgramos)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
5 µg Disolvente:
1 ml (5 µg/ ml)
1 vial + 1 vial
EU/ 1/ 95/ 001/ 009 GONAL-f
150 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: ampolla (vidrio) Disolvente: ampolla (vidrio)
Polvo:
150 UI Disolvente:
1 ml (150 UI/ ml)
1 ampolla + 1 ampolla
EU/ 1/ 95/ 001/ 012 GONAL-f
150 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: ampolla (vidrio) Disolvente: ampolla (vidrio)
Polvo:
150 UI Disolvente:
1 ml (150 UI/ ml)
10 ampollas + 10 ampollas
EU/ 1/ 95/ 001/ 021 GONAL-f
1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo:
80 µg Disolvente:
2 ml (40 µg/ ml)
1 vial + 1 jeringa precargada + 15 jeringuillas desechables
EU/ 1/ 95/ 001/ 022 GONAL-f
37,5 UI (2,8 microgramos)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo:
2,5 µg Disolvente:
1 ml (2,5 µg/ ml)
1 vial + 1 jeringa precargada
1/ 3 Número de la UE
Marca de fantasía
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 95/ 001/ 025 GONAL-f
75 UI (5,5 microgramos)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo:
5 µg Disolvente:
1 ml (5 µg/ ml)
1 vial + 1 jeringa precargada
EU/ 1/ 95/ 001/ 026 GONAL-f
75 UI (5,5 microgramos)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo:
5 µg Disolvente:
1 ml (5 µg/ ml)
5 viales + 5 jeringas precargadas
EU/ 1/ 95/ 001/ 027 GONAL-f
75 UI (5,5 microgramos)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo:
5 µg Disolvente:
1 ml (5 µg / ml)
10 viales + 10 jeringas precargadas
EU/ 1/ 95/ 001/ 028 GONAL-f
150 UI (11 microgramos)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo:
10 µg Disolvente:
1 ml (10 µg / ml)
1 vial + 1 jeringa precargada
EU/ 1/ 95/ 001/ 031 GONAL-f
450 UI/ 0,75 ml (33 microgramos/ 0,75 ml)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo:
40 µg Disolvente:
1 ml (40 µg/ ml)
1 vial + 1 jeringa precargada + 6 jeringuillas desechables
EU/ 1/ 95/ 001/ 032 GONAL-f
300 UI/ 0,5 ml (22 microgramos/ 0,5 ml)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo:
450 UI Disolvente:
0,75 ml (600 UI / ml)
1 vial + 1 jeringa precargada + 4 jeringuillas desechables
EU/ 1/ 95/ 001/ 033 GONAL-f
300 UI/ 0,5 ml (22 microgramos/ 0,5 ml)
Solución inyectable en una pluma precargada
Vía subcutánea
Cartucho (vidrio) en pluma precargada
0,5 ml
1 pluma precargada + 5 agujas
EU/ 1/ 95/ 001/ 034 GONAL-f
450 UI/ 0,75 ml
Vía subcutánea Cartucho (vidrio) en 0,75 ml
0,75 ml Solución inyectable Vía subcutánea Cartucho (vidrio) en 0,75 ml
1 pluma precargada +
(33 microgramos/ 0,75 ml)
pluma precargada
7 agujas
2/ 3 Número de la UE
Marca de fantasía
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 95/ 001/ 035 GONAL-f
900 UI/ 1,5 ml
Solución inyectable
Vía subcutánea Cartucho (vidrio) en 1,5
1,5 ml Solución inyectable Vía subcutánea Cartucho (vidrio) en 1,5 ml
1 pluma precargada +
(66 microgramos/ 1,5 ml)
pluma precargada
14 agujas
3/ 3
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 75 UI polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una ampolla contiene 75 UI de folitropina alfa, hormona foliculoestimulante humana recombinante (FSH).
La solución reconstituida contiene 75 UI/ ml.
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes:
30 mg de sacarosa, 1,11 mg de fosfato disódico dihidrato, 0,45 mg de fosfato monosódico monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Aspecto del polvo: pastilla liofilizada blanca.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 6,5 - 7,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
El polvo debe reconstituirse inmediatamente antes de su uso, con el disolvente suministrado.
Para evitar la inyección de grandes volúmenes pueden disolverse hasta 3 envases de producto en 1 ml de disolvente.
Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
2 procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 UI ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI, hasta 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4.4).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de hCG (hasta 10.000 UI), para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días y, a continuación, se ajusta la dosis según la respuesta ovárica.
La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
3 Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
GONAL-f no debe utilizarse en caso de: • hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
y en mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
GONAL-f no debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
En mujeres: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo • tumores fibroides del útero incompatibles con el embarazo.
En varones: • Fallo testicular primario.
4 4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, con acceso al consejo de un profesional.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular se requiere un médico con experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la que puede obtenerse con hMG.
Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
5 En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8).
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
En pacientes sometidas a la inducción de la ovulación con Gonal-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
6 Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
La prevalencia de malformaciones congénitas tras ART puede ser ligeramente superior a la observada tras la concepción natural.
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa, excepto con lutropina alfa, ya que los estudios correspondientes han demostrado que la co-administración de ambos fármacos no altera significativamente la actividad, estabilidad, ni las propiedades farmacocinéticas o farmacodinámicas de los principios activos.
7 4.6 Embarazo y lactancia
Uso durante el embarazo
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
Uso durante la lactancia
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación de la ovulación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Tratamiento en varones Trastornos de la piel y del tejido subcutáneo
Frecuentes (> 1/ 100, < 1/ 10)
Acné
Trastornos del aparato reproductor y de la mama
Frecuentes (> 1/ 100, < 1/ 10)
Ginecomastia Varicocele
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Frecuentes (> 1/ 100, < 1/ 10)
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03GA05
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, GONAL-f se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de GONAL-f administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de GONAL-f, se produce una acumulación de 3 veces, alcanzando
En mujeres con supresión de la secreción endógena de gonadotrofinas, GONAL-f estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con hMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Fosfato monosódico monohidrato Fosfato disódico dihidrato Ácido fosfórico, concentrado Hidróxido sódico
Disolvente:
Agua para inyección
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros, excepto los mencionados en la sección 6.6.
6.3 Período de validez
2 años.
Para uso único e inmediato tras la primera apertura y reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25º C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
El polvo se envasa en ampollas de vidrio neutro, incoloro (tipo I) de 3 ml.
El disolvente se envasa en ampollas de vidrio neutro incoloro, de tipo I, de 3 ml.
El producto se presenta en cajas que contienen 1, 5 ó 10 ampollas, con el número correspondiente de ampollas de disolvente.
Posible comercialización solamente de algunos tamaños de envases.
10 6.6 Precauciones especiales de eliminación
Para uso único.
GONAL-f debe reconstituirse con el disolvente antes de su utilización.
GONAL-f puede reconstituirse conjuntamente con lutropina alfa y co-administrarse en una misma inyección.
En este caso, la lutropina alfa debe reconstituirse primero y luego utilizarse para reconstituir el polvo de GONAL-f.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 001 EU/ 1/ 95/ 001/ 003 EU/ 1/ 95/ 001/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 150 UI polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una ampolla contiene 150 UI de folitropina alfa, hormona foliculoestimulante humana recombinante (FSH).
La solución reconstituida contiene 150 UI/ ml.
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes:
30 mg de sacarosa, 1,11 mg de fosfato disódico dihidrato, 0,45 mg de fosfato monosódico monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Aspecto del polvo: pastilla liofilizada blanca.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 6,5 – 7,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
El polvo debe reconstituirse inmediatamente antes de su uso, con el disolvente suministrado.
Para evitar la inyección de grandes volúmenes pueden disolverse hasta 3 envases de producto en 1 ml de disolvente.
12 procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 UI ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI, hasta 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4.4).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de hCG (hasta 10.000 UI), para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días y, a continuación, se ajusta la dosis según la respuesta ovárica.
La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
13 Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
GONAL-f no debe utilizarse en caso de: • hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
y en mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
GONAL-f no debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
En mujeres: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo • tumores fibroides del útero incompatibles con el embarazo.
En varones: • Fallo testicular primario.
14 4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, con acceso al consejo de un profesional.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular se requiere un médico con experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la que puede obtenerse con hMG.
Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
15 En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8.
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
En pacientes sometidas a la inducción de la ovulación con Gonal-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
16 Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
La prevalencia de malformaciones congénitas tras ART puede ser ligeramente superior a la observada tras la concepción natural.
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa, excepto con lutropina alfa, ya que los estudios correspondientes han demostrado que la co-administración de ambos fármacos no altera significativamente la actividad, estabilidad, ni las propiedades farmacocinéticas o farmacodinámicas de los principios activos.
17 4.6 Embarazo y lactancia
Uso durante el embarazo
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
Uso durante la lactancia
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación de la ovulación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Tratamiento en varones Trastornos de la piel y del tejido subcutáneo
Frecuentes (> 1/ 100, < 1/ 10)
Acné
Trastornos generales y alteraciones en el lugar de administración
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03GA05
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, GONAL-f se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de GONAL-f administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de GONAL-f, se produce una acumulación de 3 veces, alcanzando
En mujeres con supresión de la secreción endógena de gonadotrofinas, GONAL-f estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con hMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Fosfato monosódico monohidrato Fosfato disódico dihidrato Ácido fosfórico, concentrado Hidróxido sódico
Disolvente:
Agua para inyección
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros, excepto los mencionados en la sección 6.6.
6.3 Período de validez
2 años.
Para uso único e inmediato tras la primera apertura y reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25º C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
El polvo se envasa en ampollas de vidrio neutro, incoloro (tipo I) de 3 ml.
El disolvente se envasa en ampollas de vidrio neutro incoloro, de tipo I, de 3 ml.
El producto se presenta en cajas que contienen 1 ó 10 ampollas, con el número correspondiente de ampollas de disolvente.
Posible comercialización solamente de algunos tamaños de envases.
20 6.6 Precauciones especiales de eliminación
Para uso único.
GONAL-f debe reconstituirse con el disolvente antes de su utilización.
GONAL-f puede reconstituirse conjuntamente con lutropina alfa y co-administrarse en una misma inyección.
En este caso, la lutropina alfa debe reconstituirse primero y luego utilizarse para reconstituir el polvo de GONAL-f.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 009 EU/ 1/ 95/ 001/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 75 UI (5,5 microgramos) polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 6 microgramos de folitropina alfa, hormona foliculoestimulante humana recombinante (FSH), para proporcionar 5,5 microgramos, equivalente a 75 UI.
La solución reconstituida contiene 75 UI/ ml.
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes:
30 mg de sacarosa, 1,11 mg de fosfato disódico dihidrato, 0,45 mg de fosfato monosódico monohidrato, 0,1 mg de metionina, 0,05 mg de polisorbato 20.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 6,5 – 7,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
El polvo debe reconstituirse inmediatamente antes de su uso, con el disolvente suministrado.
Para evitar la inyección de grandes volúmenes, pueden disolverse hasta 3 viales de produto en 1 ml de disolvente.
22 Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
La evaluación clínica de GONAL-f indica que sus dosis diarias, pautas de administración y procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI, hasta 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4.4).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de hCG (hasta 10.000 UI), para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días y, a continuación, se ajusta la dosis según la respuesta ovárica.
23 La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
GONAL-f no debe utilizarse en caso de: • hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
y en mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
GONAL-f no debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
En mujeres: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo
24 • tumores fibroides del útero incompatibles con el embarazo.
En varones: • Fallo testicular primario.
4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, con acceso al consejo de un profesional.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular se requiere un médico con experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5 – 75 UI.
No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la que puede obtenerse con hMG.
25 Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8.
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
En pacientes sometidas a la inducción de la ovulación con Gonal-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
26 El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
La prevalencia de malformaciones congénitas tras ART puede ser ligeramente superior a la observada tras la concepción natural.
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
27 4.6 Embarazo y lactancia
Uso durante el embarazo
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
Uso durante la lactancia
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación de la ovulación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
28 Trastornos del aparato reproductor y de la mama
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Trastornos del aparato reproductor y de la mama
Frecuentes (> 1/ 100, < 1/ 10)
Ginecomastia Varicocele
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Frecuentes (> 1/ 100, < 1/ 10)
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03GA05.
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
29 En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, GONAL-f se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de GONAL-f administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de GONAL-f, se produce una acumulación de 3 veces, alcanzando un equilibrio estacionario en un periodo de 3-4 días.
En mujeres con supresión de la secreción endógena de gonadotrofinas, GONAL-f estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con hMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Fosfato monosódico monohidrato Fosfato disódico dihidrato Metionina Polisorbato 20 Ácido fosfórico, concentrado Hidróxido sódico
Disolvente:
Agua para inyección
30 6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros, excepto los mencionados en sección 6.6.
6.3 Período de validez
2 años.
Para uso único e inmediato tras la primera apertura y reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25º C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Gonal-f se presenta como polvo y disolvente para solución inyectable.
El polvo se presenta en viales de 3 ml (vidrio tipo I) con tapón (de goma de bromobutilo) y cápsula de extracción manual de aluminio.
El disolvente para la reconstitución se presenta en viales de 2 ó 3 ml (vidrio tipo I) con tapón (de goma recubierta de teflón) o bien en jeringas precargadas de 1 ml (vidrio tipo I) con tapón de goma.
El producto se presenta en cajas que contienen 1 vial, con el número correspondiente de viales de disolvente o en cajas de 1, 5 ó 10 viales con el número correspondiente de jeringas precargadas de disolvente.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Para uso único.
GONAL-f debe reconstituirse con el disolvente antes de su utilización.
GONAL-f puede reconstituirse conjuntamente con lutropina alfa y co-administrarse en una misma inyección.
En este caso, la lutropina alfa debe reconstituirse primero y luego utilizarse para reconstituir el polvo de GONAL-f.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 005 EU/ 1/ 95/ 001/ 025 EU/ 1/ 95/ 001/ 026 EU/ 1/ 95/ 001/ 027
31 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
32 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 150 UI (11 microgramos) polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 12 microgramos de folitropina alfa, hormona foliculoestimulante humana recombinante (FSH), para proporcionar 11 microgramos, equivalente a 150 UI.
La solución reconstituida contiene 150 UI/ ml.
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes:
30 mg de sacarosa, 1,11 mg de fosfato disódico dihidrato, 0,45 mg de fosfato monosódico monohidrato, 0,1 mg de metionina, 0,05 mg de polisorbato 20.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Aspecto del polvo: pastilla liofilizada blanca.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 6,5 – 7,5
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
El polvo debe reconstituirse inmediatamente antes de su uso, con el disolvente suministrado.
Para evitar la inyección de grandes volúmenes, pueden disolverse hasta 3 viales de produto en 1 ml de disolvente.
33 Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
La evaluación clínica de GONAL-f indica que sus dosis diarias, pautas de administración y procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI, hasta 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4.4).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de hCG (hasta 10.000 UI), para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días y, a continuación, se ajusta la dosis según la respuesta ovárica.
34 La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
GONAL-f no debe utilizarse en caso de: • hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
y en mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
GONAL-f no debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
35 • tumores fibroides del útero incompatibles con el embarazo.
En varones: • Fallo testicular primario.
4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, con acceso al consejo de un profesional.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular se requiere un médico con experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la que puede obtenerse con hMG.
36 Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8).
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
En pacientes sometidas a la inducción de la ovulación con GONAL-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
37 El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
La prevalencia de malformaciones congénitas tras ART puede ser ligeramente superior a la observada tras la concepción natural.
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
38 4.6 Embarazo y lactancia
Uso durante el embarazo
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
Uso durante la lactancia
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación de la ovulación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
39 Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
40 Tratamiento en varones Trastornos de la piel y del tejido subcutáneo
Frecuentes (> 1/ 100, < 1/ 10)
Acné
Frecuentes (> 1/ 100, < 1/ 10)
Ginecomastia Varicocele
Trastornos generales y alteraciones en el lugar de administración
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03G A05.
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, GONAL-f se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de GONAL-f administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de GONAL-f, se produce una acumulación de 3 veces, alcanzando un equilibrio estacionario en un periodo de 3-4 días.
En mujeres con supresión de la secreción endógena de gonadotrofinas, GONAL-f estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
41 5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con hMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Fosfato monosódico monohidrato Fosfato disódico dihidrato Metionina Polisorbato 20 Ácido fosfórico, concentrado Hidróxido sódico
Disolvente:
Agua para inyección
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros, excepto los mencionados en la sección 6.6.
6.3 Período de validez
2 años.
Para uso único e inmediato tras la primera apertura y reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25º C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo se presenta en viales de 3 ml (vidrio tipo I) con tapón (de goma de bromobutilo) y cápsula de extracción manual de aluminio.
El disolvente para la reconstitución se presenta en jeringas precargadas de 1 ml (vidrio tipo I) con tapón de goma.
El producto se presenta en cajas que contienen 1 vial con 1 jeringa precargada de disolvente.
42 6.6 Precauciones especiales de eliminación
Para uso único.
GONAL-f debe reconstituirse con el disolvente antes de su utilización.
GONAL-f puede reconstituirse conjuntamente con lutropina alfa y co-administrarse en una misma inyección.
En este caso, la lutropina alfa debe reconstituirse primero y luego utilizarse para reconstituir el polvo de GONAL-f.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
43 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 37,5 UI (2,8 microgramos) polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 3 microgramos de folitropina alfa, hormona foliculoestimulante humana recombinante (FSH), para proporcionar 2,8 microgramos, equivalente a 37,5 UI.
La solución reconstituida contiene 37,5 UI/ ml.
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes:
30 mg de sacarosa, 1,11 mg de fosfato disódico dihidrato, 0,45 mg de fosfato monosódico monohidrato, 0,1 mg de metionina, 0,05 mg de polisorbato 20.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 6,5 – 7,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
El polvo debe reconstituirse inmediatamente antes de su uso, con el disolvente suministrado.
Para evitar la inyección de grandes volúmenes, GONAL-f 37,5 UI (2,8 microgramos) puede disolverse en 1 ml de disolvente y combinarse con GONAL-f 75 UI (5,5
44 microgramos) y/ o GONAL-f 150 UI (11 microgramos).
Pueden disolverse hasta 3 viales de produto en 1 ml de disolvente.
Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
La evaluación clínica de GONAL-f indica que sus dosis diarias, pautas de administración y procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI, hasta 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4.4).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de hCG (hasta 10.000 UI), para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días y, a continuación, se ajusta la dosis según la respuesta ovárica.
45 La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
GONAL-f no debe utilizarse en caso de: • hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
y en mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
GONAL-f no debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
En mujeres: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo 46 • tumores fibroides del útero incompatibles con el embarazo.
En varones: • Fallo testicular primario.
4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, con acceso al consejo de un profesional.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular se requiere un médico con experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la que puede obtenerse con hMG.
47 Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8).
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
En pacientes sometidas a la inducción de la ovulación con GONAL-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
48 El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
La prevalencia de malformaciones congénitas tras ART puede ser ligeramente superior a la observada tras la concepción natural.
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
49 4.6 Embarazo y lactancia
Uso durante el embarazo
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
Uso durante la lactancia
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación de la ovulación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
50 Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
Trastornos generales y alteraciones en el lugar de administración
Frecuentes (> 1/ 100, < 1/ 10)
Trastornos del aparato reproductor y de la mama
Trastornos generales y alteraciones en el lugar de administración
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03GA05.
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
51 En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, GONAL-f se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de GONAL-f administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de GONAL-f, se produce una acumulación de 3 veces, alcanzando un equilibrio estacionario en un periodo de 3-4 días.
En mujeres con supresión de la secreción endógena de gonadotrofinas, GONAL-f estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con hMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Fosfato monosódico monohidrato Fosfato disódico dihidrato Metionina Polisorbato 20 Ácido fosfórico, concentrado Hidróxido sódico
Disolvente:
Agua para inyección
52 6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros, excepto los mencionados en la sección 6.6.
6.3 Período de validez
2 años.
Para uso único e inmediato tras la primera apertura y reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25º C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo se presenta en viales de 3 ml (vidrio tipo I) con tapón (de goma de bromobutilo) y cápsula de extracción manual de aluminio.
El disolvente para la reconstitución se presenta en jeringas precargadas de 1 ml (vidrio tipo I) con tapón de goma.
El producto se presenta en cajas que contienen 1 vial con 1 jeringa precargada de disolvente.
6.6 Precauciones especiales de eliminación
Para uso único.
GONAL-f debe reconstituirse con el disolvente antes de su utilización.
GONAL-f puede reconstituirse conjuntamente con lutropina alfa y co-administrarse en una misma inyección.
En este caso, la lutropina alfa debe reconstituirse primero y luego utilizarse para reconstituir el polvo de GONAL-f.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 022
53 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
54 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml) polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial multidosis contiene 87 microgramos de folitropina alfa, hormona foliculoestimulante humana recombinante (FSH), para proporcionar 77 microgramos, equivalente a 1050 UI.
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes:
30 mg de sacarosa, 1,11 mg de fosfato disódico dihidrato, 0,45 mg de fosfato monosódico monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en una jeringa precargada.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 6,5 – 7,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
El polvo debe reconstituirse antes de utilizarse por primera vez, con el disolvente suministrado.
El preparado GONAL-f 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml) no debe reconstituirse con ningún otro envase de GONAL-f.
55 Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
La evaluación clínica de GONAL-f indica que sus dosis diarias, pautas de administración y procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se ha demostrado la bioequivalencia entre dosis equivalentes de la presentación monodosis y de la presentación multidosis de GONAL-f.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI, hasta 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4.4).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de hCG (hasta 10.000 UI), para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días y, a continuación, se ajusta la dosis según la respuesta ovárica.
56 La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
GONAL-f no debe utilizarse en caso de: • hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
y en mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
GONAL-f no debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
57 • tumores fibroides del útero incompatibles con el embarazo.
En varones: • Fallo testicular primario.
4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, con acceso al consejo de un profesional.
Durante el entrenamiento del paciente para la autoadministración, debe prestarse especial atención a las instrucciones específicas para el uso de la presentación multidosis.
Puesto que GONAL-f multidosis debe administrarse en varias inyecciones, deben proporcionarse instrucciones claras a los pacientes para evitar un uso incorrecto de la presentación multidosis.
Debido a una reactividad local al alcohol bencílico, no debe utilizarse el mismo lugar de inyección en días consecutivos.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular se requiere un médico con experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
58 No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la que puede obtenerse con hMG.
Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8.
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
59 En pacientes sometidas a la inducción de la ovulación con GONAL-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
60 Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa.
4.6 Embarazo y lactancia
Uso durante el embarazo
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
Uso durante la lactancia
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación de la ovulación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
61 Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
Trastornos generales y alteraciones en el lugar de administración
Frecuentes (> 1/ 100, < 1/ 10)
Trastornos del aparato reproductor y de la mama
Frecuentes (> 1/ 100, < 1/ 10)
Trastornos generales y alteraciones en el lugar de administración
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Aumento de peso
62 4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
G03GA05.
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, GONAL-f se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de GONAL-f administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de GONAL-f, se produce una acumulación de 3 veces, alcanzando un equilibrio estacionario en un periodo de 3-4 días.
En mujeres con supresión de la secreción endógena de gonadotrofinas, GONAL-f estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
En conejos, tanto la formulación reconstituida con alcohol bencílico al 0,9%, como el alcohol bencílico al 0,9% por sí solo, provocaron una ligera hemorragia e inflamación subaguda tras una única inyección subcutánea o cambios leves inflamatorios y degenerativos tras una única inyección intramuscular, respectivamente.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con HMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
63 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Fosfato monosódico monohidrato Fosfato disódico dihidrato Ácido fosfórico, concentrado Hidróxido sódico
Disolvente:
Agua para inyección Alcohol bencílico
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
La solución reconstituida es estable durante 28 días.
6.4 Precauciones especiales de conservación
Antes de la reconstitución, no conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
Tras la reconstitución, no conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el envase original.
6.5 Naturaleza y contenido del recipiente
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo se presenta en viales de 3 ml (vidrio tipo I), con tapón (de goma de bromobutilo) y cápsula de extracción manual de aluminio.
El disolvente para la reconstitución se presenta en jeringas precargadas de 2 ml (vidrio tipo I) con un tapón de goma.
También se suministran jeringuillas para la administración, que son de polipropileno con una aguja fija de acero inoxidable.
El producto se presenta en cajas con 1 vial de polvo y 1 jeringa precargada de disolvente para la reconstitución y 15 jeringuillas desechables para la administración, graduadas en unidades de FSH.
6.6 Precauciones especiales de eliminación
GONAL-f 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml) debe reconstituirse con los 2 ml del disolvente suministrado, antes de su utilización.
El preparado GONAL-f 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml) no debe reconstituirse con ningún otro envase de GONAL-f.
La jeringa precargada de disolvente debe utilizarse sólo para la reconstitución y a continuación se eliminará de acuerdo con las exigencias locales.
La caja de GONAL-f Multidosis incluye una serie de jeringuillas para la administración, graduadas en unidades de FSH.
Alternativamente, puede utilizarse una jeringa de 1 ml, graduada en ml, con una aguja fija para la administración subcutánea.
Cada ml de solución reconstituida contiene 600 UI de r-hFSH.
64 La siguiente tabla muestra el volumen que debe inyectarse para administrar la dosis prescrita:
Dosis (UI) 75 150 225 300 375 450
Volumen a inyectar (ml) 0,13 0,25 0,38 0,50 0,63 0,75
Los viales individuales reconstituidos deben ser utilizados por un solo paciente.
La siguiente inyección debe ponerse a la misma hora, al día siguiente.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
65 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial multidosis contiene 44 microgramos de folitropina alfa, hormona foliculoestimulante humana recombinante (FSH), para proporcionar 33 microgramos, equivalente a 450 UI.
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes:
30 mg de sacarosa, 1,11 mg de fosfato disódico dihidrato, 0,45 mg de fosfato monosódico monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en una jeringa precargada.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 6,5 – 7,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
El polvo debe reconstituirse antes de utilizarse por primera vez, con el disolvente suministrado.
El preparado GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) no debe reconstituirse con ningún otro envase de GONAL-f.
66 Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
La evaluación clínica de GONAL-f indica que sus dosis diarias, pautas de administración y procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se ha demostrado la bioequivalencia entre dosis equivalentes de la presentación monodosis y de la presentación multidosis de GONAL-f.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI, hasta 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4.4).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de hCG (hasta 10.000 UI), para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días y, a continuación, se ajusta la dosis según la respuesta ovárica.
67 La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
GONAL-f no debe utilizarse en caso de: • hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
y en mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
GONAL-f no debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
En mujeres: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo
68 • tumores fibroides del útero incompatibles con el embarazo.
En varones: • Fallo testicular primario.
4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, con acceso al consejo de un profesional.
Durante el entrenamiento del paciente para la autoadministración, debe prestarse especial atención a las instrucciones específicas para el uso de la presentación multidosis.
Puesto que GONAL-f multidosis debe administrarse en varias inyecciones, deben proporcionarse instrucciones claras a los pacientes para evitar un uso incorrecto de la presentación multidosis.
Debido a una reactividad local al alcohol bencílico, no debe utilizarse el mismo lugar de inyección en días consecutivos.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular se requiere un médico con experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
69 No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la que puede obtenerse con hMG.
Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8.
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
70 En pacientes sometidas a la inducción de la ovulación con GONAL-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta al mismo.
71 4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa.
4.6 Embarazo y lactancia
Uso durante el embarazo
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
Uso durante la lactancia
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación de la ovulación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
72 Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
Trastornos generales y alteraciones en el lugar de administración
Frecuentes (> 1/ 100, < 1/ 10)
Trastornos del aparato reproductor y de la mama
Trastornos generales y alteraciones en el lugar de administración
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03GA05.
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
73 En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, GONAL-f se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de GONAL-f administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de GONAL-f, se produce una acumulación de 3 veces, alcanzando un equilibrio estacionario en un periodo de 3-4 días.
En mujeres con supresión de la secreción endógena de gonadotrofinas, GONAL-f estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
En conejos, tanto la formulación reconstituida con alcohol bencílico al 0,9%, como el alcohol bencílico al 0,9% por sí solo, provocaron una ligera hemorragia e inflamación subaguda tras una única inyección subcutánea o cambios leves inflamatorios y degenerativos tras una única inyección intramuscular, respectivamente.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con HMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Fosfato monosódico monohidrato Fosfato disódico dihidrato Ácido fosfórico, concentrado Hidróxido sódico
Disolvente:
Agua para inyección Alcohol bencílico
74 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
La solución reconstituida es estable durante 28 días.
6.4 Precauciones especiales de conservación
Antes de la reconstitución, no conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
Tras la reconstitución, no conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el envase original.
6.5 Naturaleza y contenido del recipiente
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo se presenta en viales de 3 ml (vidrio tipo I), con tapón (de goma de bromobutilo) y cápsula de extracción manual de aluminio.
El disolvente para la reconstitución se presenta en jeringas precargadas de 1 ml (vidrio tipo I) con un tapón de goma.
También se suministran jeringuillas para la administración, que son de polipropileno con una aguja fija de acero inoxidable.
El producto se presenta en cajas con 1 vial de polvo y 1 jeringa precargada de disolvente para la reconstitución y 6 jeringuillas desechables para la administración, graduadas en unidades de FSH.
6.6 Precauciones especiales de eliminación
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) debe reconstituirse con 1 ml del disolvente suministrado, antes de su utilización.
El preparado GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) no debe reconstituirse con ningún otro envase de GONAL-f.
La jeringa precargada de disolvente debe utilizarse sólo para la reconstitución y a continuación se eliminará de acuerdo con las exigencias locales.
La caja de GONAL-f Multidosis incluye una serie de jeringuillas para la administración, graduadas en unidades de FSH.
Alternativamente, puede utilizarse una jeringa de 1 ml, graduada en ml, con una aguja fija para la administración subcutánea.
Cada ml de solución reconstituida contiene 600 UI de r-hFSH.
La siguiente tabla muestra el volumen que debe inyectarse para administrar la dosis prescrita:
Dosis (UI) 75 150 225 300 375 450
Volumen a inyectar (ml) 0,13 0,25 0,38 0,50 0,63 0,75
Los viales individuales reconstituidos deben ser utilizados por un solo paciente.
La siguiente inyección debe ponerse a la misma hora, al día siguiente.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
75 La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 031
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
76 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 300 UI/ 0,50 ml (22 microgramos/ 0,50 ml) polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial multidosis contiene 33 microgramos de folitropina alfa, hormona foliculoestimulante humana recombinante (FSH), para proporcionar 22 microgramos, equivalente a 300 UI.
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes:
30 mg de sacarosa, 1,11 mg de fosfato disódico dihidrato, 0,45 mg de fosfato monosódico monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en una jeringa precargada.
Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 6,5 – 7,5
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
El polvo debe reconstituirse antes de utilizarse por primera vez, con el disolvente suministrado.
El preparado GONAL-f 300 UI/ 0,50 ml (22 microgramos/ 0,50 ml) no debe reconstituirse con ningún otro envase de GONAL-f.
77 Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
La evaluación clínica de GONAL-f indica que sus dosis diarias, pautas de administración y procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se ha demostrado la bioequivalencia entre dosis equivalentes de la presentación monodosis y de la presentación multidosis de GONAL-f.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI, hasta 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4.4).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de hCG (hasta 10.000 UI), para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días y, a continuación, se ajusta la dosis según la respuesta ovárica.
78 La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
GONAL-f no debe utilizarse en caso de: • hipersensibilidad al principio activofolitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
y en mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
GONAL-f no debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
En mujeres: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo • tumores fibroides del útero incompatibles con el embarazo.
79 En varones: • Fallo testicular primario.
4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, con acceso al consejo de un profesional.
Durante el entrenamiento del paciente para la autoadministración, debe prestarse especial atención a las instrucciones específicas para el uso de la presentación multidosis.
Puesto que GONAL-f multidosis debe administrarse en varias inyecciones, deben proporcionarse instrucciones claras a los pacientes para evitar un uso incorrecto de la presentación multidosis.
Debido a una reactividad local al alcohol bencílico, no debe utilizarse el mismo lugar de inyección en días consecutivos.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular se requiere un médico con experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
80 No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la que puede obtenerse con hMG.
Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8 En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
En pacientes sometidas a la inducción de la ovulación con GONAL-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
La prevalencia de malformaciones congénitas tras ART puede ser ligeramente superior a la observada tras la concepción natural.
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista de GnRH para provocar desensibilización hipofisaria puede
82 incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa.
4.6 Embarazo y lactancia
Uso durante el embarazo
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
Uso durante la lactancia
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación de la ovulación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
83 Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (véase epígrafe 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (véase epígrafe 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Tratamiento en varones
Frecuentes (> 1/ 100, < 1/ 10)
Acné
Trastornos del aparato reproductor y de la mama
Frecuentes (> 1/ 100, < 1/ 10)
Ginecomastia Varicocele
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Frecuentes (> 1/ 100, < 1/ 10)
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03GA05.
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
84 5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, GONAL-f se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de GONAL-f administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de GONAL-f, se produce una acumulación de 3 veces, alcanzando un equilibrio estacionario en un periodo de 3-4 días.
En mujeres con supresión de la secreción endógena de gonadotrofinas, GONAL-f estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
En conejos, tanto la formulación reconstituida con alcohol bencílico al 0,9%, como el alcohol bencílico al 0,9% por sí solo, provocaron una ligera hemorragia e inflamación subaguda tras una única inyección subcutánea o cambios leves inflamatorios y degenerativos tras una única inyección intramuscular, respectivamente.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con HMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Fosfato monosódico monohidrato Fosfato disódico dihidrato Ácido fosfórico, concentrado Hidróxido sódico
Disolvente:
Agua para inyección Alcohol bencílico
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
85 6.3 Período de validez
2 años.
La solución reconstituida es estable durante 28 días.
6.4 Precauciones especiales de conservación
Antes de la reconstitución, no conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
Tras la reconstitución, no conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el envase original.
6.5 Naturaleza y contenido del recipiente
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo se presenta en viales de 3 ml (vidrio tipo I), con tapón (de goma de bromobutilo) y cápsula de extracción manual de aluminio.
El disolvente para la reconstitución se presenta en jeringas precargadas de 1 ml (vidrio tipo I) con un tapón de goma.
También se suministran jeringuillas para la administración, que son de polipropileno con una aguja fija de acero inoxidable.
El producto se presenta en cajas con 1 vial de polvo y 1 jeringa precargada de disolvente para la reconstitución y 4 jeringuillas desechables para la administración, graduadas en unidades de FSH.
6.6 Precauciones especiales de eliminación
GONAL-f 300 UI/ 0,50 ml (22 microgramos/ 0,50 ml) debe reconstituirse con los 0,75 ml del disolvente suministrado, antes de su utilización.
El preparado GONAL-f 300 UI/ 0,50 ml (22 microgramos/ 0,50 ml) no debe reconstituirse con ningún otro envase de GONAL-f.
La jeringa precargada de disolvente debe utilizarse sólo para la reconstitución y a continuación se eliminará de acuerdo con las exigencias locales.
La caja de GONAL-f Multidosis incluye una serie de jeringuillas para la administración, graduadas en unidades de FSH.
Alternativamente, puede utilizarse una jeringa de 1 ml, graduada en ml, con una aguja fija para la administración subcutánea.
Cada ml de solución reconstituida contiene 600 UI de r-hFSH.
La siguiente tabla muestra el volumen que debe inyectarse para administrar la dosis prescrita:
Dosis (UI) 75 150 225 300
a inyectar (ml) 0,13 0,25 0,38 0,50
Los viales individuales reconstituidos deben ser utilizados por un solo paciente.
La siguiente inyección debe ponerse a la misma hora, al día siguiente.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 032
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
87 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 300 UI/ 0,5 ml (22 microgramos/ 0,5 ml) solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Folitropina alfa*, 600 UI/ ml (equivalente a 44 microgramos/ ml).
Cada cartucho proporciona 300 UI (equivalente a 22 microgramos) en 0,5 ml. *La folitropina alfa es hormona foliculoestimulante humana (FSH) recombinante, producida por tecnología del ADN recombinante en células de ovario de hámster chino (CHO).
Excipientes:
30 mg de sacarosa, 0,555 mg de fosfato disódico dihidrato, 0,225 mg de fosfato monosódico monohidrato, 0,05 mg de metionina, 1,5 mg de m-cresol, 0,05 mg de poloxámero 188.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en pluma precargada.
Solución límpida, incolora.
El pH de la solución es 6,7 – 7,3.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
La evaluación clínica de GONAL-f indica que sus dosis diarias, pautas de administración y procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH
88 urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se ha demostrado la bioequivalencia entre dosis equivalentes de la presentación monodosis y de la presentación multidosis de GONAL-f.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 250 microgramos de r-hCG ó de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver sección 4.4.).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de 250 microgramos de r-hCG ó de 5000 UI a 10.000 UI de hCG, para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un agonista o antagonista de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el agonista, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con un agonista, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
89 La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 250 microgramos de r-hCG ó de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
En mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
No debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
En mujeres: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo • tumores fibroides del útero incompatibles con el embarazo.
90 En varones: • Fallo testicular primario.
4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, y que tengan acceso al consejo de un profesional.
Durante el entrenamiento del paciente para la autoadministración, debe prestarse especial atención a las instrucciones específicas para el uso de la pluma precargada.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular, el médico debe tener experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la obtenida con hMG.
91 Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8).
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
En pacientes sometidas a la inducción de la ovulación con GONAL-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
92 El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento, como parte de la evaluación de la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista o antagonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
93 4.6 Embarazo y lactancia
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación ovárica.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
94 Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Tratamiento en varones
Trastornos de la piel y del tejido subcutáneo
Frecuentes (> 1/ 100, < 1/ 10)
Trastornos del aparato reproductor y de la mama
Frecuentes (> 1/ 100, < 1/ 10)
Ginecomastia Varicocele
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Frecuentes (> 1/ 100, < 1/ 10)
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica (véase sección 4.4.).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03GA05.
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, la folitropina alfa se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de folitropina alfa administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
En mujeres con supresión de la
95 secreción endógena de gonadotrofinas, la folitropina alfa estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con HMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Poloxámero 188 Sacarosa Metionina Fosfato monosódico monohidrato Fosfato disódico dihidrato m-Cresol Ácido fosfórico, concentrado Hidróxido sódico Agua para inyección.
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años Una vez abierto, el producto puede almacenarse durante un periodo máximo de 28 días a temperatura igual o inferior a 25ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Dentro de su periodo de validez, el producto puede conservarse a una temperatura no superior a 25ºC hasta un máximo de 3 meses sin refrigerar de nuevo y debe desecharse si después de 3 meses no se ha utilizado.
Conservar en el embalaje original para protegerlo de la luz.
Para condiciones de conservación en uso ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
0,5 ml de solución inyectable en un cartucho de 3 ml (vidrio tipo I), con pistón del émbolo (goma de halobutilo) y tapón de goma negra con cápsula precinto de aluminio.
Envase con 1 pluma precargada y 5 agujas que deben utilizarse con la pluma para la administración.
96 6.6 Precauciones especiales de eliminación
La solución no debe administrarse si contiene partículas o no es límpida.
Cualquier porción de la solución no utilizada debe desecharse no más tarde de 28 días tras la primera apertura.
GONAL-f 300 UI/ 0,5 ml (22 microgramos/ 0,5 ml) no está diseñado para permitir la extracción del cartucho.
Las agujas utilizadas deben desecharse inmediatamente tras la inyección.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 Marsh Wall London E14 9TP Reino Unido
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 033
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
FECHA DE LA REVISIÓN DEL TEXTO
97 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Folitropina alfa*, 600 UI/ ml (equivalente a 44 microgramos/ ml).
Cada cartucho proporciona 450 UI (equivalente a 33 microgramos) en 0,75 ml. *La folitropina alfa es hormona foliculoestimulante humana (FSH) recombinante, producida por tecnología del ADN recombinante en células de ovario de hámster chino (CHO).
Excipientes:
45 mg de sacarosa, 0,8325 mg de fosfato disódico dihidrato, 0,3375 mg de fosfato monosódico monohidrato, 0,075 mg de metionina, 2,25 mg de m-cresol, 0,075 mg de poloxámero 188.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en pluma precargada.
Solución límpida, incolora.
El pH de la solución es 6,7 – 7,3.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
La evaluación clínica de GONAL-f indica que sus dosis diarias, pautas de administración y procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
98 urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se ha demostrado la bioequivalencia entre dosis equivalentes de la presentación monodosis y de la presentación multidosis de GONAL-f.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 250 microgramos de r-hCG ó de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver sección 4.4.).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de 250 microgramos de r-hCG ó de 5000 UI a 10.000 UI de hCG, para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un agonista o antagonista de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el agonista, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con un agonista, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
99 La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 250 microgramos de r-hCG ó de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
En mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
No debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
En mujeres: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo • tumores fibroides del útero incompatibles con el embarazo.
100 En varones: • Fallo testicular primario.
4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, y que tengan acceso al consejo de un profesional.
Durante el entrenamiento del paciente para la autoadministración, debe prestarse especial atención a las instrucciones específicas para el uso de la pluma precargada.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular, el médico debe tener experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la obtenida con hMG.
101 Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8).
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
En pacientes sometidas a la inducción de la ovulación con GONAL-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
102 El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento, como parte de la evaluación de la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista o antagonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
103 4.6 Embarazo y lactancia
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación ovárica.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
104 Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Tratamiento en varones
Trastornos de la piel y del tejido subcutáneo
Frecuentes (> 1/ 100, < 1/ 10)
Trastornos del aparato reproductor y de la mama
Frecuentes (> 1/ 100, < 1/ 10)
Ginecomastia Varicocele
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Frecuentes (> 1/ 100, < 1/ 10)
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica (véase sección 4.4.).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03GA05.
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, la folitropina alfa se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de folitropina alfa administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de folitropina alfa, se produce una acumulación de 3 veces, alcanzando un equilibrio estacionario en un periodo de 3-4 días.
En mujeres con supresión de la secreción endógena de gonadotrofinas, la folitropina alfa estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
105 5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con HMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Poloxámero 188 Sacarosa Metionina Fosfato monosódico monohidrato Fosfato disódico dihidrato m-Cresol Ácido fosfórico, concentrado Hidróxido sódico Agua para inyección.
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años Una vez abierto, el producto puede almacenarse durante un periodo máximo de 28 días a temperatura igual o inferior a 25ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Dentro de su periodo de validez, el producto puede conservarse a una temperatura no superior a 25ºC hasta un máximo de 3 meses sin refrigerar de nuevo y debe desecharse si después de 3 meses no se ha utilizado.
Conservar en el embalaje original para protegerlo de la luz.
Para condiciones de conservación en uso ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
0,75 ml de solución inyectable en un cartucho de 3 ml (vidrio tipo I), con pistón del émbolo (goma de halobutilo) y tapón de goma negra con cápsula precinto de aluminio.
Envase con 1 pluma precargada y 7 agujas que deben utilizarse con la pluma para la administración.
106 6.6 Precauciones especiales de eliminación
La solución no debe administrarse si contiene partículas o no es límpida.
Cualquier porción de la solución no utilizada debe desecharse no más tarde de 28 días tras la primera apertura.
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) no está diseñado para permitir la extracción del cartucho.
Las agujas utilizadas deben desecharse inmediatamente tras la inyección.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
107 1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 900 UI/ 1,5 ml (66 microgramos/ 1,5 ml) solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Folitropina alfa*, 600 UI/ ml (equivalente a 44 microgramos/ ml).
Cada cartucho proporciona 900 UI (equivalente a 66 microgramos) en 1,5 ml. *La folitropina alfa es hormona foliculoestimulante humana (FSH) recombinante, producida por tecnología del ADN recombinante en células de ovario de hámster chino (CHO).
Excipientes:
90 mg de sacarosa, 1,665 mg de fosfato disódico dihidrato, 0,675 mg de fosfato monosódico monohidrato, 0,15 mg de metionina, 4,5 mg de m-cresol, 0,15 mg de poloxámero 188.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en pluma precargada.
Solución límpida, incolora.
El pH de la solución es 6,7 – 7,3.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Anovulación (incluyendo la enfermedad del ovario poliquístico, PCOD) en mujeres que no han respondido al tratamiento con citrato de clomifeno.
• Estimulación del desarrollo folicular múltiple en mujeres sometidas a superovulación para practicar técnicas de reproducción asistida (ART), tales como la fertilización in vitro (FIV), transferencia intratubárica de gametos (GIFT) y transferencia intratubárica de zigotos (ZIFT).
• GONAL-f, asociado a un preparado de hormona luteinizante (LH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
• GONAL-f está indicado para estimular la espermatogénesis en varones con hipogonadismo hipogonadotropo congénito o adquirido, admininistrado de forma concomitante con gonadotropina coriónica humana (hCG).
4.2 Posología y forma de administración
El tratamiento con GONAL-f debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
GONAL-f se administra por vía subcutánea.
Las recomendaciones posológicas para GONAL-f son las mismas que se utilizan para la FSH urinaria.
La evaluación clínica de GONAL-f indica que sus dosis diarias, pautas de administración y procedimientos para monitorizar el tratamiento no deben ser distintos de los que se utilizan actualmente para los preparados de FSH urinaria.
No obstante, cuando se utilizaron dichas dosis en un estudio clínico comparativo entre GONAL-f y la FSH urinaria, GONAL-f fue más eficaz que la FSH
108 urinaria, en cuanto a que se requirió una dosis total menor y un periodo de tratamiento más corto para lograr unas condiciones pre-ovulatorias.
Se ha demostrado la bioequivalencia entre dosis equivalentes de la presentación monodosis y de la presentación multidosis de GONAL-f.
Se aconseja adherirse a las dosis de partida recomendadas, que se indican a continuación.
Mujeres con anovulación (incluyendo la PCOD):
El objetivo del tratamiento con GONAL-f es desarrollar un único folículo de Graaf maduro a partir del cual se liberará el óvulo tras la administración de hCG.
GONAL-f puede administrarse mediante un ciclo de inyecciones diarias.
En pacientes que menstrúan el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y/ o la secreción de estrógenos.
Una pauta comúnmente utilizada comienza con 75-150 UI de FSH diarias y se incrementa en 37,5 ó 75 UI, a intervalos de 7 días o, preferentemente, 14 días, si fuera necesario, para obtener una respuesta adecuada, pero no excesiva.
La dosis máxima diaria no suele ser superior a 225 UI de FSH.
Si una paciente no responde adecuadamente después de 4 semanas de tratamiento, ese ciclo debe interrumpirse y la paciente deberá reiniciar el tratamiento con una dosis inicial más alta que la del ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 250 microgramos de r-hCG ó de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
Alternativamente, puede practicarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver sección 4.4.).
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida:
Una pauta frecuente de tratamiento para inducir superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo.
El tratamiento debe continuar hasta que se alcance un desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía); las dosis deben ajustarse en función de la respuesta de la paciente, sin que se rebasen habitualmente las 450 UI diarias.
En general, se alcanza un desarrollo folicular adecuado como media antes del décimo día de tratamiento (entre 5 y 20 días).
Al cabo de 24-48 horas de la última inyección de GONAL-f, debe administrarse una dosis única de 250 microgramos de r-hCG ó de 5000 UI a 10.000 UI de hCG, para inducir la maduración folicular final.
En la actualidad, se realiza frecuentemente un bloqueo hipofisario con un agonista o antagonista de la hormona liberadora de gonadotropinas (GnRH), para suprimir el pico endógeno de LH y controlar su secreción tónica.
En un protocolo habitual, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el agonista, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con un agonista, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
109 La experiencia global con técnicas de FIV indica que, en general, la tasa de éxitos del tratamiento permanece estable durante los primeros cuatro intentos, disminuyendo posteriormente de forma gradual.
Mujeres con anovulación debida a un déficit severo de LH y FSH
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con GONAL-f asociado a lutropina alfa es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
GONAL-f debe administrarse como un ciclo de inyecciones diarias, conjuntamente con lutropina alfa.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y la respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
Puede ser aceptable prolongar la duración de la estimulación en un ciclo determinado hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 250 microgramos de r-hCG ó de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
Varones con hipogonadismo hipogonadotropo
GONAL-f debe administrarse a dosis de 150 UI tres veces por semana, concomitantemente con hCG, durante un mínimo de 4 meses.
Si después de este periodo el paciente no ha respondido, puede continuarse el tratamiento combinado; la experiencia clínica actual indica que puede requerirse un tratamiento de al menos 18 meses para lograr la espermatogénesis.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo folitropina alfa, a la FSH o a cualquiera de los excipientes • tumores del hipotálamo o de la hipófisis
En mujeres: • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario.
No debe utilizarse cuando no puede obtenerse una respuesta eficaz, en casos tales como:
En mujeres: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo • tumores fibroides del útero incompatibles con el embarazo.
110 En varones: • Fallo testicular primario.
4.4 Advertencias y precauciones especiales de empleo
GONAL-f es una gonadotropina potente capaz de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de la infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere una cierta dedicación de tiempo por parte de los médicos y profesionales sanitarios, además de disponer de las instalaciones de monitorización apropiadas.
En mujeres, el uso seguro y eficaz de GONAL-f requiere monitorizar la respuesta ovárica mediante ecografías, solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir un cierto grado de variabilidad en la respuesta a la administración de FSH entre unas pacientes y otras, con una respuesta escasa a la FSH en algunas pacientes.
Tanto en varones como en mujeres, se debería utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de GONAL-f sólo debe realizarse por pacientes adecuadamente motivados y entrenados para ello, y que tengan acceso al consejo de un profesional.
Durante el entrenamiento del paciente para la autoadministración, debe prestarse especial atención a las instrucciones específicas para el uso de la pluma precargada.
La primera inyección de GONAL-f debe administrarse bajo supervisión médica directa.
Los pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con GONAL-f.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Tratamiento en mujeres
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del desarrollo folicular, ya sea como tratamiento de la infertilidad por anovulación o bien para practicar ART, pueden presentar aumento del tamaño de los ovarios o hiperestimulación.
La incidencia de estos eventos puede minimizarse aplicando las dosis y pautas de administración de GONAL-f recomendadas y monitorizando cuidadosamente el tratamiento.
Para evaluar correctamente los índices de desarrollo y maduración folicular, el médico debe tener experiencia en la interpretación de las pruebas correspondientes.
En los ensayos clínicos se ha demostrado un aumento de la sensibilidad ovárica a GONAL-f cuando se administra con lutropina alfa.
Si se considera apropiado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
No se ha efectuado una comparación directa de GONAL-f/ LH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con GONAL-f/ LH es similar a la obtenida con hMG.
111 Síndrome de Hiperestimulación Ovárica (SHO)
El SHO es un cuadro clínico distinto del aumento de tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: dolor abdominal, distensión abdominal, aumento importante de los ovarios, aumento de peso, disnea, oliguria y síntomas gastrointestinales incluyendo náuseas, vómitos y diarrea.
La evaluación clínica puede revelar hipovolemia, hemoconcentración, alteraciones del equilibrio electrolítico, ascitis, hemoperitoneo, derrames pleurales, hidrotórax, distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva al tratamiento con gonadotropinas raramente da lugar a un SHO, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO y de embarazo múltiple aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En caso de ART, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20200 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
La incidencia del síndrome de hiperestimulación ovárica y de embarazo múltiple puede minimizarse utilizando la dosis y el esquema posológico de GONAL-f recomendados y monitorizando cuidadosamente el tratamiento (ver las secciones 4.2 y 4.8).
En las técnicas de reproducción asistida, la aspiración de todos los folículos, antes de la ovulación, puede reducir la incidencia de hiperestimulación.
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa, hospitalizar a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con enfermedad del ovario poliquístico.
Embarazo múltiple
El embarazo múltiple, especialmente si el número de fetos es alto, conlleva un mayor riesgo de complicaciones maternas y perinatales.
En pacientes sometidas a la inducción de la ovulación con GONAL-f, la incidencia de embarazos múltiples es más elevada que en el caso de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
112 El riesgo de embarazos múltiples en pacientes sometidas a ART se relaciona principalmente con el número de embriones implantados, con la calidad de los mismos y con la edad de la paciente.
Antes de empezar el tratamiento se debe informar a las pacientes del riesgo potencial de partos múltiples.
Fracaso del embarazo
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población normal.
Embarazo ectópico
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, por comparación con un 1% - 1,5% en la población general.
Neoplasias del aparato reproductor
Se han descrito neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos para la infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
Malformaciones congénitas
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
Fenómenos tromboembólicos
En mujeres con factores de riesgo generalmente reconocidos para presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar más dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
Tratamiento en varones
Unos niveles elevados de FSH endógena indican fallo testicular primario.
Dichos pacientes no responden al tratamiento con GONAL-f/ hCG.
Se recomienda practicar espermiogramas 4 a 6 meses después de iniciar el tratamiento, como parte de la evaluación de la respuesta al mismo.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización concomitante de GONAL-f con otros fármacos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista o antagonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
113 4.6 Embarazo y lactancia
No existe ninguna indicación para utilizar GONAL-f durante el embarazo.
No se han descrito riesgos teratogénicos, tras la hiperestimulación ovárica controlada, durante el uso clínico de las gonadotropinas.
En caso de exposición durante el embarazo, los datos clínicos no son suficientes para excluir un efecto teratogénico de la hFSH recombinante.
Sin embargo, hasta la fecha no se ha descrito ningún efecto concreto sobre la aparición de malformaciones.
No se han observado efectos teratogénicos en los estudios en animales.
GONAL-f no está indicado durante la lactancia.
Durante la lactancia, la secreción de prolactina puede comportar un mal pronóstico para la estimulación ovárica.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tratamiento en mujeres Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas
Trastornos del sistema nervioso Trastornos vasculares
Muy frecuentes (> 1/ 10) Muy raras (< 1/ 10.000)
Cefalea Tromboembolismo, habitualmente asociado a Síndrome de Hiperestimulación ovárica (SHO) grave
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (> 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal
Trastornos del aparato reproductor y de la mama
Muy frecuentes (> 1/ 10)
Quistes ováricos
Frecuentes (> 1/ 100, < 1/ 10)
Síndrome de Hiperestimulación ovárica (SHO) leve o moderado (ver sección 4.4)
Poco frecuentes (> 1/ 1.000, < 1/ 100)
SHO grave (ver sección 4.4)
Raras (> 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
114 Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Tratamiento en varones
Trastornos de la piel y del tejido subcutáneo
Frecuentes (> 1/ 100, < 1/ 10)
Trastornos del aparato reproductor y de la mama
Frecuentes (> 1/ 100, < 1/ 10)
Ginecomastia Varicocele
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (> 1/ 10)
Reacciones entre leves e intensas en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación en el lugar de inyección)
Exploraciones complementarias
Frecuentes (> 1/ 100, < 1/ 10)
Aumento de peso
4.9 Sobredosis
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica (véase sección 4.4.).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03GA05.
GONAL-f es un preparado de hormona foliculoestimulante producida en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En mujeres, el efecto más importante que se produce tras la administración parenteral de FSH es el desarrollo de folículos de Graaf maduros.
En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En varones con déficit de FSH, GONAL-f administrado concomitantemente con hCG durante al menos 4 meses induce la espermatogénesis.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, la folitropina alfa se distribuye en el espacio extracelular.
La semivida de distribución es de unas 2 horas y la semivida de eliminación, de alrededor de 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h.
La octava parte de la dosis de folitropina alfa administrada se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
En mujeres con supresión de la
115 secreción endógena de gonadotrofinas, la folitropina alfa estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis única y dosis repetidas y genotoxicidad, adicionales a los ya descritos en otras secciones de este Resumen de las Características del Producto.
Se han observado trastornos de la fertilidad en ratas expuestas a dosis farmacológicas de folitropina alfa (≥ 40 UI/ kg/ día) durante largos períodos de tiempo, debido a una disminución de la fecundidad.
La administración de dosis altas (≥ 5 UI/ kg/ día) de folitropina alfa produjo un descenso en el número de fetos viables, aunque no tuvo efectos teratógenos, así como distocia similar a la observada con HMG urinaria.
Sin embargo, puesto que GONAL-f no está indicado en el embarazo, estos datos tienen escasa relevancia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Poloxámero 188 Sacarosa Metionina Fosfato monosódico monohidrato Fosfato disódico dihidrato m-Cresol Ácido fosfórico, concentrado Hidróxido sódico Agua para inyección.
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años Una vez abierto, el producto puede almacenarse durante un periodo máximo de 28 días a temperatura igual o inferior a 25ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Dentro de su periodo de validez, el producto puede conservarse a una temperatura no superior a 25ºC hasta un máximo de 3 meses sin refrigerar de nuevo y debe desecharse si después de 3 meses no se ha utilizado.
Conservar en el embalaje original para protegerlo de la luz.
Para condiciones de conservación en uso ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
1,5 ml de solución inyectable en un cartucho de 3 ml (vidrio tipo I), con pistón del émbolo (goma de halobutilo) y tapón de goma negra con cápsula precinto de aluminio.
Envase con 1 pluma precargada y 14 agujas que deben utilizarse con la pluma para la administración.
116 6.6 Precauciones especiales de eliminación
La solución no debe administrarse si contiene partículas o no es límpida.
Cualquier porción de la solución no utilizada debe desecharse no más tarde de 28 días tras la primera apertura.
GONAL-f 900 UI/ 1,5 ml (66 microgramos/ 1,5 ml) no está diseñado para permitir la extracción del cartucho.
Las agujas utilizadas deben desecharse inmediatamente tras la inyección.
La eliminación de losproductos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 035
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
19 de Octubre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
117 ANEXO II
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nombre o razón social del fabricante del principio biológico activo
Laboratoires Serono S. A.
Zone Industrielle del’ Ouriettaz 1170 Aubonne Suiza
o
Merck Farma y Química S. L.
C/ Batanes 1 28770 Tres Cantos (Madrid) España
Nombre o razón social del fabricante responsable de la liberación de los lotes
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italia.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
119 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
121 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJAS DE 1, 5, 10 AMPOLLAS Y 1, 5, 10 AMPOLLAS
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 75 UI polvo y disolvente para solución inyectable.
Folitropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Una ampolla de polvo contiene:
75 UI de folitropina alfa.
3.
LISTA DE EXCIPIENTES
Otros componentes: sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, ácido fosfórico concentrado e hidróxido sódico.
Una ampolla de disolvente contiene:
1 ml de agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 ampolla de polvo para solución inyectable.
1 ampolla de disolvente.
5 ampollas de polvo para solución inyectable.
5 ampollas de disolvente.
10 ampollas de polvo para solución inyectable.
10 ampollas de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
122 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 ampolla de polvo para solución inyectable 1 ampolla de disolvente
EU/ 1/ 95/ 001/ 003
5 ampollas de polvo para solución inyectable 5 ampollas de disolvente
EU/ 1/ 95/ 001/ 004
10 ampollas de polvo para solución inyectable 10 ampollas de disolvente
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 75 ui
123 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA AMPOLLA DE GONAL-f 75 UI
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 75 UI polvo para solución inyectable Folitropina alfa Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
75 UI/ amp.
6.
OTROS
124 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA AMPOLLA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección Disolvente para utilizar con GONAL-f
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml/ amp.
6.
OTROS
125 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1, 10 AMPOLLAS Y 1, 10 AMPOLLAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Folitropina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
Una ampolla de polvo contiene:
150 UI de folitropina alfa.
3.
LISTA DE EXCIPIENTES
Otros componentes: sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, ácido fosfórico concentrado e hidróxido sódico.
Una ampolla de disolvente contiene:
1 ml de agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 ampolla de disolvente.
10 ampollas de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
126 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 ampolla de polvo para solución inyectable 1 ampolla de disolvente
10 ampollas de polvo para solución inyectable 10 ampollas de disolvente
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 150 ui
127 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA AMPOLLA DE GONAL-f 150 UI
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 150 UI polvo para solución inyectable Folitropina alfa Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
150 UI/ amp.
6.
OTROS
128 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA AMPOLLA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección Disolvente para utilizar con GONAL-f
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml/ amp.
6.
OTROS
129 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 VIAL Y 1 VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 75 UI (5,5 microgramos) polvo y disolvente para solución inyectable.
Folitropina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 6 microgramos de folitropina alfa, para suministrar 5,5 microgramos, equivalente a 75 UI.
3.
LISTA DE EXCIPIENTES
Otros componentes: sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, metionina, polisorbato 20, ácido fosfórico concentrado e hidróxido sódico.
Un vial de disolvente contiene:
1 ml de agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
130 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 005
1 vial de polvo para solución inyectable 1 vial de disolvente
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 75 ui
131 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1, 5, 10 VIALES Y 1, 5, 10 JERINGAS PRECARGADAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Folitropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 6 microgramos de folitropina alfa, para suministrar 5,5 microgramos, equivalente a 75 UI.
3.
LISTA DE EXCIPIENTES
Otros componentes: sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, metionina, polisorbato 20, ácido fosfórico concentrado e hidróxido sódico.
Una jeringa precargada de disolvente contiene:
1 ml de agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada de disolvente.
5 jeringas precargadas de disolvente.
10 jeringas precargadas de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
132 8.
FECHA DE CADUCIDAD
CAD
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 vial de polvo para solución inyectable 1 jeringa precargada de disolvente
5 viales de polvo para solución inyectable 5 jeringas precargadas de disolvente
10 viales de polvo para solución inyectable 10 jeringas precargadas de disolvente
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
133 16.
INFORMACIÓN EN BRAILLE
gonal-f 75 ui
134 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA EL VIAL DE GONAL-f 75 UI (5,5 microgramos)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 75 UI (5,5 μ g) polvo para solución inyectable Folitropina alfa Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
75 UI (5,5 μ g)/ vial
6.
OTROS
135 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA EL VIAL DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección Disolvente para utilizar con GONAL-f
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml/ vial
6.
OTROS
136 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección Disolvente para utilizar con GONAL-f
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml/ jeringa precargada
6.
OTROS
137 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 VIAL Y 1 JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 150 UI (11 microgramos) polvo y disolvente para solución inyectable.
Folitropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 12 microgramos de folitropina alfa, para suministrar 11 microgramos, equivalente a 150 UI.
3.
LISTA DE EXCIPIENTES
Otros componentes: sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, metionina, polisorbato 20, ácido fosfórico concentrado e hidróxido sódico.
Una jeringa precargada de disolvente contiene:
1 ml de agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
138 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 vial de polvo para solución inyectable 1 jeringa precargada de disolvente
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 150 ui
139 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA EL VIAL DE GONAL-f 150 UI (11 microgramos)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 150 UI (11 μ g) polvo para solución inyectable Folitropina Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
150 UI (11 μ g)/ vial
6.
OTROS
140 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección Disolvente para utilizar con GONAL-f
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml/ jeringa precargada
6.
OTROS
141 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 VIAL Y 1 JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 37,5 UI (2,8 microgramos) polvo y disolvente para solución inyectable.
Folitropina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
3.
LISTA DE EXCIPIENTES
Una jeringa precargada de disolvente contiene:
1 ml de agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
142 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 jeringa precargada de disolvente.
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 37,5 ui
143 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA EL VIAL DE GONAL-f 37,5 UI (2,8 microgramos)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 37,5 UI (2,8 μ g) polvo para solución inyectable Folitropina alfa Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
37,5 UI (2,8 μ g)/ vial
6.
OTROS
144 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección Disolvente para utilizar con GONAL-f
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml/ jeringa precargada
6.
OTROS
145 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 VIAL Y 1 JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml) polvo y disolvente para solución inyectable.
Folitropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Un vial multidosis de polvo contiene1200 UI de folitropina alfa en 2 ml.,.
Contenido neto por vial:
1050 UI.
3.
LISTA DE EXCIPIENTES
Una jeringa precargada de disolvente contiene:
2 ml de agua para inyección, alcohol bencílico al 0,9%.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada de disolvente.
15 jeringuillas desechables para la administración, graduadas en unidades de FSH.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Sólo para inyecciones múltiples.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
La jeringa precargada de disolvente sólo debe utilizarse para la reconstitución.
El vial reconstituido debe ser utilizado por un solo paciente.
8.
FECHA DE CADUCIDAD
CAD
146 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Antes de la reconstitución, no conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
Tras la reconstitución, no conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar la solución no utilizada después de 28 días.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 021
1 vial de polvo para solución inyectable 1 jeringa precargada de disolvente 15 jeringuillas desechables
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 1050 ui
147 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA EL VIAL DE GONAL-f 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 1050 UI/ 1,75 ml polvo para solución inyectable Folitropina alfa Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
FECHA DE RECONSTITUCIÓN
Fecha:
5.
NÚMERO DE LOTE DEL FABRICANTE
Lote
6.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1200 UI (87 μ g)/ vial
7.
OTROS
148 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección, alcohol bencílico al 0,9% Disolvente para utilizar con GONAL-f 1050 UI/ 1,75 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2 ml/ jeringa precargada
6.
OTROS
149 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 VIAL Y 1 JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) polvo y disolvente para solución inyectable.
Folitropina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
Contenido neto por vial:
450 UI.
3.
LISTA DE EXCIPIENTES
Una jeringa precargada de disolvente contiene:
1 ml de agua para inyección, alcohol bencílico al 0,9%.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada de disolvente.
6 jeringuillas desechables para la administración, graduadas en unidades de FSH.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Sólo para inyecciones múltiples.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
La jeringa precargada de disolvente sólo debe utilizarse para la reconstitución.
El vial reconstituido debe ser utilizado por un solo paciente.
8.
FECHA DE CADUCIDAD
CAD
150 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
No congelar.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar la solución no utilizada después de 28 días.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 vial de polvo para solución inyectable 1 jeringa precargada de disolvente 6 jeringuillas desechables
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 450 ui
151 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA EL VIAL DE GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 450 UI/ 0,75 ml polvo y disolvente para solución inyectable Folitropina alfa Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
FECHA DE RECONSTITUCIÓN
Fecha:
5.
NÚMERO DE LOTE DEL FABRICANTE
Lote
6.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
600 UI (44 μ g)/ vial
7.
OTROS
152 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección, alcohol bencílico al 0,9% Disolvente para utilizar con GONAL-f 450 UI/ 0,75 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml/ jeringa precargada
6.
OTROS
153 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 VIAL Y 1 JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 300 UI/ 0,50 ml (22 microgramos/ 0,50 ml) polvo y disolvente para solución inyectable.
Folitropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Contenido neto por vial:
300 UI.
3.
LISTA DE EXCIPIENTES
Una jeringa precargada de disolvente contiene:
0,75 ml de agua para inyección, alcohol bencílico al 0,9%.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada de disolvente.
4 jeringuillas desechables para la administración, graduadas en unidades de FSH.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Sólo para inyecciones múltiples.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
La jeringa precargada de disolvente sólo debe utilizarse para la reconstitución.
El vial reconstituido debe ser utilizado por un solo paciente.
8.
FECHA DE CADUCIDAD
CAD
154 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Antes de la reconstitución, no conservar a temperatura superior a 25ºC.
Tras la reconstitución, no conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar la solución no utilizada después de 28 días.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 vial de polvo para solución inyectable 1 jeringa precargada de disolvente 4 jeringuillas desechables
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 300 ui
155 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA EL VIAL DE GONAL-f 300 UI/ 0,50 ml (22 microgramos/ 0,50 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 300 UI/ 0,50 ml polvo y disolvente para solución inyectable Folitropina alfa Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
FECHA DE RECONSTITUCIÓN
Fecha:
5.
NÚMERO DE LOTE DEL FABRICANTE
Lote
6.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
450 UI (33 μ g)/ vial
7.
OTROS
156 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TEXTO PARA LA JERINGA PRECARGADA DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección, alcohol bencílico al 0,9% Disolvente para utilizar con GONAL-f 300 UI/ 0,50 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,75 ml/ jeringa precargada
6.
OTROS
157 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 PLUMA PRECARGADA CON UN CARTUCHO INCLUIDO
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 300 UI/ 0,5 ml (22 microgramos/ 0,5 ml) solución inyectable en pluma precargada.
Folitropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Un cartucho proporciona 300 UI de folitropina alfa, equivalente a 22 microgramos, por 0,5 ml.
Folitropina alfa, 600 UI/ ml (equivalente a 44 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Poloxámero 188, sacarosa, metionina, fosfato monosódico monohidrato, fosfato disódico dihidrato, m- cresol, ácido fosfórico concentrado, hidróxido sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en pluma precargada Un cartucho en una pluma precargada y 5 agujas para la administración.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para uso único.
8.
FECHA DE CADUCIDAD
CAD
158 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Dentro de su periodo de validez, el producto puede conservarse a una temperatura no superior a 25ºC durante un máximo de 3 meses sin refrigerar de nuevo y debe desecharse si no se ha utilizado en 3 meses.
Una vez abierto, el producto puede almacenarse un máximo de 28 días a temperatura igual o inferior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
El producto no utilizado o los envases deben eliminarse de acuerdo con las exigencias locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
solución inyectable en pluma precargada 5 agujas
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 300 ui/ 0,5 ml
159 INFORMACIÓN QUE DEBE INCLUIRSE EN LA PLUMA
GONAL-f 300 UI/ 0,5 ml
Se añadirá una pegatina para que el paciente anote el día de la primera utilización-
160 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS GONAL-f 300 UI/ 0,5 ml (22 microgramos/ 0,5 ml), TEXTO PARA EL CARTUCHO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 300 UI/ 0,5 ml (22 microgramos/ 0,5 ml) solución inyectable en pluma precargada.
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
28 días
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
300 UI / 0,5 ml
6.
OTROS
161 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 PLUMA PRECARGADA CON UN CARTUCHO INCLUIDO
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) solución inyectable en pluma precargada.
Folitropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Un cartucho proporciona 450 UI de folitropina alfa, equivalente a 33 microgramos, por 0,75 ml.
Folitropina alfa, 600 UI/ ml (equivalente a 44 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Poloxámero 188, sacarosa, metionina, fosfato monosódico monohidrato, fosfato disódico dihidrato, m- cresol, ácido fosfórico concentrado, hidróxido sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en pluma precargada.
Un cartucho en una pluma precargada y 7 agujas para la administración.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para uso único.
8.
FECHA DE CADUCIDAD
CAD
162 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Dentro de su periodo de validez, el producto puede conservarse a una temperatura no superior a 25ºC durante un máximo de 3 meses sin refrigerar de nuevo y debe desecharse si no se ha utilizado en 3 meses.
Una vez abierto, el producto puede almacenarse un máximo de 28 días a temperatura igual o inferior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
El producto no utilizado o los envases deben eliminarse de acuerdo con las exigencias locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
solución inyectable en pluma precargada.
7 agujas
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 450 ui/ 0,75 ml
163 INFORMACIÓN QUE DEBE INCLUIRSE EN LA PLUMA
GONAL-f 450 UI/ 0,75 ml
Se añadirá una pegatina para que el paciente anote el día de la primera utilización.
164 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml), TEXTO PARA EL CARTUCHO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) solución inyectable en pluma precargada.
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
28 días
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
450 UI / 0,75 ml
6.
OTROS
165 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 PLUMA PRECARGADA CON UN CARTUCHO INCLUIDO
1.
DENOMINACIÓN DEL MEDICAMENTO
GONAL-f 900 UI/ 1,5 ml (66 microgramos/ 1,5 ml) solución inyectable en pluma precargada.
Folitropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Un cartucho proporciona 900 UI de folitropina alfa, equivalente a 66 microgramos, por 1,5 ml.
Folitropina alfa, 600 UI/ ml (equivalente a 44 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Poloxámero 188, sacarosa, metionina, fosfato monosódico monohidrato, fosfato disódico dihidrato, m- cresol, ácido fosfórico concentrado, hidróxido sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en pluma precargada.
Un cartucho en una pluma precargada y 14 agujas para la administración.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para uso único.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
166 Dentro de su periodo de validez, el producto puede conservarse a una temperatura no superior a 25ºC durante un máximo de 3 meses sin refrigerar de nuevo y debe desecharse si no se ha utilizado en 3 meses.
Una vez abierto, el producto puede almacenarse un máximo de 28 días a temperatura igual o inferior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
El producto no utilizado o los envases deben eliminarse de acuerdo con las exigencias locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 001/ 035
solución inyectable en pluma precargada 14 agujas
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
gonal-f 900 ui/ 1,5 ml
167 INFORMACIÓN QUE DEBE INCLUIRSE EN LA PLUMA
GONAL-f 900 UI/ 1,5 ml
Se añadirá una pegatina para que el paciente anote el día de la primera utilización.
168 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS GONAL-f 900 UI/ 1,5 ml (66 microgramos/ 1,5 ml), TEXTO PARA EL CARTUCHO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
GONAL-f 900 UI/ 1,5 ml (66 microgramos/ 1,5 ml) solución inyectable en pluma precargada.
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
28 días
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5 CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
900 UI / 1,5 ml
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
GONAL-f 75 UI polvo y disolvente para solución inyectable Folitropina alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
El medicamento debe administrarse bajo estricto control médico.
• En mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno, GONAL-f puede utilizarse para provocar la ovulación.
• GONAL-f está indicado para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• En mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis, GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
171 No use GONAL-f
• si es alérgico (hipersensible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
Si es Vd. una mujer:
• aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • hemorragias ginecológicas de causa desconocida • cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es Vd. un varón:
• GONAL-f no debe administrarse en varones con enfermedades testiculares irreversibles.
Además, no se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tenga especial cuidado con GONAL-f
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es Vd. una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si Vd. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f, en cualquiera de las indicaciones, raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento con gonadotropina coriónica humana (hCG), indicado para inducir la maduración folicular final.
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos 4 días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
172 Si es Vd. un varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa, excepto con lutropina alfa.
Ciertos estudios han demostrado que estos dos medicamentos pueden mezclarse e inyectarse juntos, sin que ello perjudique a ninguno de los dos productos.
Embarazo y lactancia
GONAL-f no está indicado si está embarazada o durante el periodo de lactancia..
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Siga exactamente las instrucciones de administración de GONAL-f de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día.
Puede aumentarse la dosis en 37,5 UI – 75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
La dosis diaria máxima no suele ser mayor de 225 UI de FSH.
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias.
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del día 10º del tratamiento (entre 5 y 20 días).
173 24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene hasta 10.000 UI de gonadotropina coriónica humana (hCG).
En otros casos, se realiza un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75 UI ó 150 UI de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 3 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Es para un solo uso.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones: • Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
• Reúna y disponga sobre una superficie limpia todo lo que vaya a necesitar:
- -
una ampolla con el polvo de GONAL-f una ampolla de disolvente
- -
dos torundas de algodón empapadas en una jeringa
alcohol
174
- una aguja para la reconstitución y una aguja fina para la inyección subcutánea.
- un recipiente para material desechable.
En la parte superior de la ampolla de disolvente verá un pequeño punto de color.
Justo debajo de este punto está el cuello de la ampolla que se ha preparado de forma que sea fácil de romper.
Golpee suavemente la punta de la ampolla para bajar el líquido que pueda hallarse en el cuello de la misma.
Apriete el cuello de la ampolla firmemente y rómpalo con el punto de color hacia fuera.
Coloque la ampolla abierta cuidadosamente en posición vertical en la mesa.
Coloque la aguja para la reconstitución en la jeringa, sujetando la jeringa con una mano, coja la ampolla abierta, introduzca en ella la aguja y extraiga todo el disolvente.
Ponga la jeringa con cuidado sobre la mesa, procurando no tocar la aguja.
• Prepare la solución inyectable:
Abra la ampolla que contiene el polvo de GONAL-f, coja su jeringa e inyecte suavemente el disolvente en la ampolla de polvo.
Una vez que el polvo se haya disuelto (lo que suele ocurrir inmediatamente), extraiga suavemente la solución con la jeringa.
(Si le han recetado más de una ampolla de GONAL-f, vuelva a inyectar lentamente la solución en otra ampolla de polvo, hasta disolver la cantidad prescrita de ampollas de polvo.
Si le han recetado lutropina alfa además de GONAL-f, Vd. también puede mezclar los dos medicamentos como alternativa a inyectar cada producto por separado.
Después de disolver el polvo de lutropina alfa, cargue la disolución en la jeringa y vuelva a inyectarla en la ampolla que contiene GONAL-f.
Una vez que se haya disuelto el polvo, extraiga la disolución con la jeringa.
Compruebe si existen partículas, como se indica más arriba, y no utilice la disolución si no es límpida.
Se pueden reconstituir hasta 3 envases de polvo en el contenido de una ampolla de disolvente).
• Ponga ahora la aguja fina y elimine las posibles burbujas de aire: si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo hasta que desaparezcan las burbujas de aire.
• Inyecte la solución inmediatamente: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel donde ha realizado la inyección con un algodón embebido de alcohol realizando un movimiento circular.
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y ampollas vacías en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer un cuadro llamado síndrome de hiperestimulación ovárica (ver la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
En casos raros, estas últimas también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
En vista de lo anterior y para evitar que se produzcan estos fenómenos, cuando la respuesta ovárica sea excesiva, su médico debe interrumpir el tratamiento con GONAL-f y dejar de administrar hCG.
En casos raros, se han asociado problemas de coagulación (coágulos de sangre en las arterias) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa / hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
176 Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG.
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en la etiqueta de la ampolla después de CAD.
La fecha de caducidad es el último día del mes que se indica.
El fármaco debe administrarse inmediatamente después de su reconstitución.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
El principio activo es folitropina alfa, 75 UI (Unidades Internacionales).
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Los demás componentes son sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, ácido fosfórico concentrado e hidróxido sódico.
El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución límpida, incolora.
177 Se presenta en cajas de 1, 5 ó 10 ampollas de polvo junto con el número correspondiente de ampollas de disolvente.
Una ampolla de polvo contiene 75 UI de folitropina alfa y una ampolla de disolvente contiene 1 ml de agua para inyección.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
178 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
179 Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
180 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GONAL-f 150 UI polvo y disolvente para solución inyectable Folitropina alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
El medicamento debe administrarse bajo estricto control médico.
• En mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno, GONAL-f puede utilizarse para provocar la ovulación.
• GONAL-f está indicado para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• En mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis, GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
181 No use GONAL-f
• si es alérgico (hipersensible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
Si es Vd. una mujer:
• aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • hemorragias ginecológicas de causa desconocida • cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es Vd. un varón:
• GONAL-f no debe administrarse en varones con enfermedades testiculares irreversibles.
Además, no se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tenga especial cuidado con GONAL-f
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es Vd. una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la Sección 4).
Sin embargo, si Vd. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f, en cualquiera de las indicaciones, raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento con gonadotropina coriónica humana (hCG), indicado para inducir la maduración folicular final.
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos 4 días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
Si es Vd. un varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
182 Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa, excepto con lutropina alfa.
Ciertos estudios han demostrado que estos dos medicamentos pueden mezclarse e inyectarse juntos, sin que ello perjudique a ninguno de los dos productos.
Embarazo y lactancia
GONAL-f no está indicado si está embarazada o durante el periodo de lactancia.
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Siga exactamente las instrucciones de administración de GONAL-f de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día.
Puede aumentarse la dosis en 37,5 UI - 75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
La dosis diaria máxima no suele ser mayor de 225 UI de FSH.
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la Sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias.
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del día 10º del tratamiento (entre 5 y 20 días).
24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene hasta 10.000 UI de gonadotropina coriónica humana (hCG).
183 En otros casos, se realiza un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75 UI ó 150 UI de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 3 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la Sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Es para un solo uso.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
• Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
• Reúna y disponga sobre una superficie limpia todo lo que vaya a necesitar:
- - - - - -
una ampolla con el polvo de GONAL-f una ampolla de disolvente dos torundas de algodón empapadas en alcohol una jeringa una aguja para la reconstitución y una aguja fina para la inyección subcutánea. un recipiente para material desechable.
184 • Abra la ampolla de disolvente (líquido claro):
En la parte superior de la ampolla de disolvente verá un pequeño punto de color.
Justo debajo de este punto está el cuello de la ampolla que se ha preparado de forma que sea fácil de romper.
Golpee suavemente la punta de la ampolla para bajar el líquido que pueda hallarse en el cuello de la misma.
Apriete el cuello de la ampolla firmemente y rómpalo con el punto de color hacia fuera.
Coloque la ampolla abierta cuidadosamente en posición vertical en la mesa.
Coloque la aguja para la reconstitución en la jeringa, sujetando la jeringa con una mano, coja la ampolla abierta, introduzca en ella la aguja y extraiga todo el disolvente.
Ponga la jeringa con cuidado sobre la mesa, procurando no tocar la aguja.
• Prepare la solución inyectable:
Abra la ampolla que contiene el polvo de GONAL-f, coja su jeringa e inyecte suavemente el disolvente en la ampolla de polvo.
Una vez que el polvo se haya disuelto (lo que suele ocurrir inmediatamente), extraiga suavemente la solución con la jeringa.
(Si le han recetado más de una ampolla de GONAL-f, vuelva a inyectar lentamente la solución en otra ampolla de polvo, hasta disolver la cantidad prescrita de ampollas de polvo.
Si le han recetado lutropina alfa además de GONAL-f, Vd. también puede mezclar los dos medicamentos como alternativa a inyectar cada producto por separado.
Después de disolver el polvo de lutropina alfa, cargue la disolución en la jeringa y vuelva a inyectarla en la ampolla que contiene GONAL-f.
Una vez que se haya disuelto el polvo, extraiga la disolución con la jeringa.
Compruebe si existen partículas, como se indica más arriba, y no utilice la disolución si no es límpida.
Se pueden reconstituir hasta 3 envases de polvo en el contenido de una ampolla de disolvente).
• Ponga ahora la aguja fina y elimine las posibles burbujas de aire: si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo hasta que desaparezcan las burbujas de aire.
• Inyecte la solución inmediatamente: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
185 Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel donde ha realizado la inyección con un algodón embebido de alcohol realizando un movimiento circular.
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y ampollas vacías en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer un cuadro llamado síndrome de hiperestimulación ovárica (ver la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
En casos raros, estas últimas también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
En vista de lo anterior y para evitar que se produzcan estos fenómenos, cuando la respuesta ovárica sea excesiva, su médico debe interrumpir el tratamiento con GONAL-f y dejar de administrar hCG.
En casos raros, se han asociado problemas de coagulación (coágulos de sangre en las arterias) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa / hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
186 Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG.
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo). Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en la etiqueta de la ampolla después de CAD.
La fecha de caducidad es el último día del mes que se indica.
El fármaco debe administrarse inmediatamente después de su reconstitución.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL- f?
El principio activo es folitropina alfa, 150 UI (Unidades Internacionales).
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Los demás componentes son sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, ácido fosfórico concentrado e hidróxido sódico.
El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución límpida, incolora.
Se presenta en cajas de 1 ó 10 ampollas de polvo junto con el número correspondiente de ampollas de disolvente.
187 Una ampolla de polvo contiene 150 UI de folitropina alfa y una ampolla de disolvente contiene 1 ml de agua para inyección.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
188 Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
189 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
190 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GONAL-f 75 UI (5,5 microgramos) polvo y disolvente para solución inyectable Folitropina alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa,, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
El medicamento debe administrarse bajo estricto control médico.
• En mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno, GONAL-f puede utilizarse para provocar la ovulación.
• GONAL-f está indicado para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• En mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis, GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
191 No use GONAL-f
• si es alérgico (hipersensible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
Si es Vd. una mujer:
• aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • hemorragias ginecológicas de causa desconocida • cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es Vd. un varón:
• GONAL-f no debe administrarse en varones con enfermedades testiculares irreversibles.
Además, no se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tenga especial cuidado con GONAL-f
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es Vd. una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si Vd. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f, en cualquiera de las indicaciones, raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento con gonadotropina coriónica humana (hCG), indicado para inducir la maduración folicular final.
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos 4 días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
192 Si es Vd. un varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa, excepto con lutropina alfa.
Ciertos estudios han demostrado que estos dos medicamentos pueden mezclarse e inyectarse juntos, sin que ello perjudique a ninguno de los dos productos.
Embarazo y lactancia
GONAL-f no está indicado si está embarazada o durante el periodo de lactancia.
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día.
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
La dosis diaria máxima no suele ser mayor de 225 UI de FSH.
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias.
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del día 10º del tratamiento (entre 5 y 20 días).
193 24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene hasta 10.000 UI de gonadotropina coriónica humana (hCG).
En otros casos, se realiza un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75-150 UI de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 3 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Es para un solo uso.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
• Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
• Reúna y disponga sobre una superficie limpia todo lo que vaya a necesitar:
- -
un vial con el polvo de GONAL-f un vial de disolvente
194
- dos torundas de algodón empapadas en alcohol
- una jeringa
- una aguja para la reconstitución y una aguja fina para la inyección subcutánea.
- un recipiente para material desechable.
• Quite la cápsula protectora del vial de disolvente:
Coloque la aguja para la reconstitución en la jeringa y cargue algo de aire en la jeringa, tirando del émbolo hasta la marca de 1 ml, aproximadamente.
A continuación, introduzca la aguja en el vial, empuje el émbolo para expulsar el aire, ponga el vial boca abajo y extraiga todo el disolvente suavemente.
Ponga la jeringa con cuidado sobre la superficie de trabajo, procurando no tocar la aguja.
Quite la cápsula protectora del vial de polvo de GONAL-f, coja su jeringa e inyecte lentamente el disolvente en el vial de polvo.
Gírelo lentamente sin quitar la jeringa.
Una vez que el polvo se haya disuelto (lo que suele ocurrir inmediatamente), compruebe que la solución resultante es límpida y no contiene partículas.
Ponga el vial boca abajo y extraiga suavemente la solución con la jeringa.
(Si le han recetado más de un vial de GONAL-f, vuelva a inyectar lentamente la solución en otro vial de polvo, hasta disolver la cantidad prescrita de viales de polvo.
Si le han recetado lutropina alfa además de GONAL-f, Vd. también puede mezclar los dos medicamentos como alternativa a inyectar cada producto por separado.
Después de disolver el polvo de lutropina alfa, cargue la disolución en la jeringa y vuelva a inyectarla en el vial que contiene GONAL-f.
Una vez que se haya disuelto el polvo, extraiga la disolución con la jeringa.
Compruebe si existen partículas, como se indica más arriba, y no utilice la disolución si no es límpida.
Se pueden disolver hasta 3 envases de polvo en 1 ml de disolvente).
• Ponga ahora la aguja fina y elimine las posibles burbujas de aire: si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo hasta que desaparezcan las burbujas de aire.
• Inyecte la solución inmediatamente: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45° a 90°, con un movimiento similar al de los dardos.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel donde ha realizado la inyección con un algodón embebido de alcohol realizando un movimiento circular.
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
195 Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (véase la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer un cuadro llamado síndrome de hiperestimulación ovárica (ver la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
En casos raros, estas últimas también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
En vista de lo anterior y para evitar que se produzcan estos fenómenos, cuando la respuesta ovárica sea excesiva, su médico debe interrumpir el tratamiento con GONAL-f y dejar de administrar hCG.
En casos raros, se han asociado problemas de coagulación (coágulos de sangre en las arterias) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa / hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG.
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
196 5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en los viales después de CAD.
La fecha de caducidad es el último día del mes que se indica.
El fármaco debe administrarse inmediatamente después de su reconstitución.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
El principio activo es folitropina alfa, 75 UI (5,5 microgramos).
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Los demás componentes son sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, metionina, polisorbato 20, ácido fosfórico concentrado e hidróxido sódico.
El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución límpida, incolora.
Se presenta en cajas de 1 vial de polvo junto con 1 vial de disolvente.
Un vial de polvo contiene 75 UI de folitropina alfa y un vial de disolvente contiene 1 ml de agua para inyección.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
197 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
198 España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
199 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GONAL-f 75 UI (5,5 microgramos) polvo y disolvente para solución inyectable Folitropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
El medicamento debe administrarse bajo estricto control médico.
• En mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno, GONAL-f puede utilizarse para provocar la ovulación.
• GONAL-f está indicado para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• En mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis, GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
200 No use GONAL-f
Si es Vd. una mujer:
• aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • hemorragias ginecológicas de causa desconocida • cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es Vd. un varón:
• GONAL-f no debe administrarse en varones con enfermedades testiculares irreversibles.
Además, no se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tenga especial cuidado con GONAL-f
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es Vd. una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si Vd. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f, en cualquiera de las indicaciones, raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento con gonadotropina coriónica humana (hCG), indicado para inducir la maduración folicular final.
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos 4 días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa, excepto con lutropina alfa.
Ciertos estudios han demostrado que estos dos medicamentos pueden mezclarse e inyectarse juntos, sin que ello perjudique a ninguno de los dos productos.
Embarazo y lactancia
GONAL-f no está indicado si está embarazada o durante el periodo de lactancia
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día.
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
La dosis diaria máxima no suele ser mayor de 225 UI de FSH.
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias.
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del día 10º del tratamiento (entre 5 y 20 días).
202 24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene hasta 10.000 UI de gonadotropina coriónica humana (hCG).
En otros casos, se realiza un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75-150 UI de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 3 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Es para un solo uso.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
• Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
• Reúna y disponga sobre una superficie limpia todo lo que vaya a necesitar:
- -
203
- dos torundas de algodón empapadas en alcohol
- una aguja para la reconstitución y una aguja fina para la inyección subcutánea.
- un recipiente para material desechable.
• Prepare la solución inyectable:
Quite la cubierta protectora del vial de GONAL-f y de la jeringa precargada de disolvente.
Coloque la aguja para la reconstitución en la jeringa precargada de disolvente e inyecte lentamente todo el disolvente en el vial de polvo de GONAL-f.
Gírelo lentamente sin quitar la jeringa.
No lo agite.
• Una vez que el polvo se haya disuelto (lo que suele ocurrir inmediatamente), compruebe que la solución resultante es límpida y no contiene partículas.
Ponga el vial boca abajo y extraiga suavemente la solución con la jeringa.
(Si le han recetado más de un vial de GONAL-f, vuelva a inyectar lentamente la solución en otro vial de polvo, hasta disolver la cantidad prescrita de viales de polvo.
Si le han recetado lutropina alfa además de GONAL-f, Vd. también puede mezclar los dos medicamentos como alternativa a inyectar cada producto por separado.
Después de disolver el polvo de lutropina alfa, cargue la disolución en la jeringa y vuelva a inyectarla en el vial que contiene GONAL-f.
Una vez que se haya disuelto el polvo, extraiga la disolución con la jeringa.
Compruebe si existen partículas, como se indica más arriba, y no utilice la disolución si no es límpida.
Se pueden disolver hasta 3 envases de polvo en 1 ml de disolvente)
• Ponga ahora la aguja fina y elimine las posibles burbujas de aire: si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo hasta que desaparezcan las burbujas de aire.
• Inyecte la solución inmediatamente: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45° a 90°, con un movimiento similar al de los dardos.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel donde ha realizado la inyección con un algodón embebido de alcohol realizando un movimiento circular.
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
204 Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer un cuadro llamado síndrome de hiperestimulación ovárica (ver la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
En casos raros, estas últimas también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
En vista de lo anterior y para evitar que se produzcan estos fenómenos, cuando la respuesta ovárica sea excesiva, su médico debe interrumpir el tratamiento con GONAL-f y dejar de administrar hCG.
En casos raros, se han asociado problemas de coagulación (coágulos de sangre en las arterias) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa / hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG.
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
205 5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en los viales después de CAD.
La fecha de caducidad es el último día del mes que se indica.
El fármaco debe administrarse inmediatamente después de su reconstitución.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
El principio activo es folitropina alfa, 75 UI (5,5 microgramos).
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Los demás componentes son sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, metionina, polisorbato 20, ácido fosfórico concentrado e hidróxido sódico.
El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución límpida, incolora.
Se presenta en cajas de 1, 5 ó 10 viales de polvo junto con el número correspondiente de jeringas precargadas de disolvente.
Posible comercialización solamente de algunos tamaños de envases.
Un vial de polvo contiene 75 UI de folitropina alfa y una jeringa precargada de disolvente contiene 1 ml de agua para inyección.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
206 België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08
0 800 888 024
Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
208 PROSPECTO:
INFORMACIÓN PARA EL USURARIO
Folitropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
El medicamento debe administrarse bajo estricto control médico.
• En mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno, GONAL-f puede utilizarse para provocar la ovulación.
• GONAL-f está indicado para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• En mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis, GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
• si es alérgico (hipersensible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
Si es Vd. una mujer:
• aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • hemorragias ginecológicas de causa desconocida • cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es Vd. un varón:
• GONAL-f no debe administrarse en varones con enfermedades testiculares irreversibles.
Además, no se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tenga especial cuidado con GONAL-f
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es Vd. una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si Vd. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f, en cualquiera de las indicaciones, raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento con gonadotropina coriónica humana (hCG), indicado para inducir la maduración folicular final.
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos 4 días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
210 Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa, excepto con lutropina alfa.
Ciertos estudios han demostrado que estos dos medicamentos pueden mezclarse e inyectarse juntos, sin que ello perjudique a ninguno de los dos productos.
Embarazo y lactancia GONAL-f no está indicado si está embarazada o durante el periodo de lactancia
Información importante sobre algunos de los componentes de GONAL-f GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día.
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
La dosis diaria máxima no suele ser mayor de 225 UI de FSH.
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias.
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del día 10º del tratamiento (entre 5 y 20 días).
24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene hasta 10.000 UI de gonadotropina coriónica humana (hCG).
En otros casos, se realiza un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75-150 UI de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 3 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Es para un solo uso.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
• Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
• Reúna y disponga sobre una superficie limpia todo lo que vaya a necesitar:
- - - - -
un vial con el polvo de GONAL-f una jeringa precargada de disolvente dos torundas de algodón empapadas en alcohol una aguja para la reconstitución y una aguja fina para la inyección subcutánea. un recipiente para material desechable.
• Prepare la solución inyectable:
Quite la cubierta protectora del vial de GONAL-f y de la jeringa
212 precargada de disolvente.
Coloque la aguja para la reconstitución en la jeringa precargada de disolvente e inyecte lentamente todo el disolvente en el vial de polvo de GONAL-f.
Gírelo lentamente sin quitar la jeringa.
No lo agite.
• Una vez que el polvo se haya disuelto (lo que suele ocurrir inmediatamente), compruebe que la solución resultante es límpida y no contiene partículas.
Ponga el vial boca abajo y extraiga suavemente la solución con la jeringa.
(Si le han recetado más de un vial de GONAL-f, vuelva a inyectar lentamente la solución en otro vial de polvo, hasta disolver la cantidad prescrita de viales de polvo.
Si le han recetado lutropina alfa además de GONAL-f, Vd. también puede mezclar los dos medicamentos como alternativa a inyectar cada producto por separado.
Después de disolver el polvo de lutropina alfa, cargue la disolución en la jeringa y vuelva a inyectarla en el vial que contiene GONAL-f.
Una vez que se haya disuelto el polvo, extraiga la disolución con la jeringa.
Compruebe si existen partículas, como se indica más arriba, y no utilice la disolución si no es límpida.
Se pueden disolver hasta 3 envases de polvo en 1 ml de disolvente).
• Ponga ahora la aguja fina y elimine las posibles burbujas de aire: si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo hasta que desaparezcan las burbujas de aire.
• Inyecte la solución inmediatamente: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45° a 90°, con un movimiento similar al de los dardos.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel donde ha realizado la inyección con un algodón embebido de alcohol realizando un movimiento circular.
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
213 Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer un cuadro llamado síndrome de hiperestimulación ovárica (ver también la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
En casos raros, estas últimas también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
En vista de lo anterior y para evitar que se produzcan estos fenómenos, cuando la respuesta ovárica sea excesiva, su médico debe interrumpir el tratamiento con GONAL-f y dejar de administrar hCG.
En casos raros, se han asociado problemas de coagulación (coágulos de sangre en las arterias) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa / hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG.
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
214 5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en los viales después de CAD.
La fecha de caducidad es el último día del mes que se indica.
El fármaco debe administrarse inmediatamente después de su reconstitución.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
El principio activo es folitropina alfa, 150 UI (11 microgramos).
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Los demás componentes son sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, metionina, polisorbato 20, ácido fosfórico concentrado e hidróxido sódico.
El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución límpida, incolora.
Se presenta en cajas de 1 vial de polvo junto con 1 jeringa precargada de disolvente.
Un vial de polvo contiene 150 UI de folitropina alfa y una jeringa precargada de disolvente contiene 1 ml de agua para inyección.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
215 België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08
0 800 888 024
Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
217 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GONAL-f 37,5 UI (2,8 microgramos) polvo y disolvente para solución inyectable Folitropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
El medicamento debe administrarse bajo estricto control médico.
• En mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno, GONAL-f puede utilizarse para provocar la ovulación.
• GONAL-f está indicado para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• En mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis, GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
• si es alérgico (hipersensible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
Si es Vd. una mujer:
• aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • hemorragias ginecológicas de causa desconocida • cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es Vd. un varón:
• GONAL-f no debe administrarse en varones con enfermedades testiculares irreversibles.
Además, no se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tenga especial cuidado con GONAL-f
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es Vd. una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si Vd. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f, en cualquiera de las indicaciones, raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento con gonadotropina coriónica humana (hCG), indicado para inducir la maduración folicular final.
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos 4 días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
219 Si es Vd. un varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
GONAL-f no debe mezclarse con otros medicamentos en la misma jeringa, excepto con lutropina alfa.
Ciertos estudios han demostrado que estos dos medicamentos pueden mezclarse e inyectarse juntos, sin que ello perjudique a ninguno de los dos productos.
Embarazo y lactancia
GONAL-f no está indicado si está embarazada o durante el periodo de lactancia.
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Siga exactamente las instrucciones de administración de GONAL-f de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día.
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
La dosis diaria máxima no suele ser mayor de 225 UI de FSH.
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias.
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del día 10º del tratamiento (entre 5 y 20 días).
220 24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene hasta 10.000 UI de gonadotropina coriónica humana (hCG).
En otros casos, se realiza un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75-150 UI de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 3 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Es para un solo uso.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
• Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
• Reúna y disponga sobre una superficie limpia todo lo que vaya a necesitar:
- -
un vial con el polvo de GONAL-f una jeringa precargada de disolvente
221
- - -
dos torundas de algodón empapadas en alcohol una aguja para la reconstitución y una aguja fina para la inyección subcutánea. un recipiente para material desechable.
• Prepare la solución inyectable:
Quite la cubierta protectora del vial de GONAL-f y de la jeringa precargada de disolvente.
Coloque la aguja para la reconstitución en la jeringa precargada de disolvente e inyecte lentamente todo el disolvente en el vial de polvo de GONAL-f.
Gírelo lentamente sin quitar la jeringa.
No lo agite.
• Una vez que el polvo se haya disuelto (lo que suele ocurrir inmediatamente), compruebe que la solución resultante es límpida y no contiene partículas.
Ponga el vial boca abajo y extraiga suavemente la solución con la jeringa.
(Si le han recetado más de un vial de GONAL-f, vuelva a inyectar lentamente la solución en otro vial de polvo, hasta disolver la cantidad prescrita de viales de polvo.
Si le han recetado lutropina alfa además de GONAL-f, Vd. también puede mezclar los dos medicamentos como alternativa a inyectar cada producto por separado.
Después de disolver el polvo de lutropina alfa, cargue la disolución en la jeringa y vuelva a inyectarla en el vial que contiene GONAL-f.
Una vez que se haya disuelto el polvo, extraiga la disolución con la jeringa.
Compruebe si existen partículas, como se indica más arriba, y no utilice la disolución si no es límpida.
Se pueden disolver hasta 3 envases de polvo en 1 ml de disolvente).
• Ponga ahora la aguja fina y elimine las posibles burbujas de aire: si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo hasta que desaparezcan las burbujas de aire.
• Inyecte la solución inmediatamente: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel donde ha realizado la inyección con un algodón embebido de alcohol realizando un movimiento circular.
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer un cuadro llamado síndrome de hiperestimulación ovárica (ver la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
En casos raros, estas últimas también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
En vista de lo anterior y para evitar que se produzcan estos fenómenos, cuando la respuesta ovárica sea excesiva, su médico debe interrumpir el tratamiento con GONAL-f y dejar de administrar hCG.
En casos raros, se han asociado problemas de coagulación (coágulos de sangre en las arterias) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa / hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG.
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
223 Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en los viales después de CAD.
La fecha de caducidad es el último día del mes que se indica.
El fármaco debe administrarse inmediatamente después de su reconstitución.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
El principio activo es folitropina alfa, 37,5 UI (2,8 microgramos).
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Los demás componentes son sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, metionina, polisorbato 20, ácido fosfórico concentrado e hidróxido sódico.
El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución límpida, incolora.
Se presenta en cajas de 1 vial de polvo junto con 1 jeringa precargada de disolvente.
Un vial de polvo contiene 37,5 UI de folitropina alfa y una jeringa precargada de disolvente contiene 1 ml de agua para inyección.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
224 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
225 España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
226 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GONAL-f 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml) polvo y disolvente para solución inyectable Folitropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
El medicamento debe administrarse bajo estricto control médico.
• En mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno, GONAL-f puede utilizarse para provocar la ovulación.
• GONAL-f está indicado para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• En mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis, GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
227 No use GONAL-f
• si es alérgico (hipersensible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
Si es Vd. una mujer:
• aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • hemorragias ginecológicas de causa desconocida • cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es Vd. un varón:
• GONAL-f no debe administrarse en varones con enfermedades testiculares irreversibles.
Además, no se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tenga especial cuidado con GONAL-f
GONAL-f multidosis debe administrarse en varias inyecciones.
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es Vd. una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si Vd. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f, en cualquiera de las indicaciones, raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento con gonadotropina coriónica humana (hCG), indicado para inducir la maduración folicular final.
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos 4 días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
Si es Vd. un varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
228 Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
GONAL-f 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml) no debe mezclarse con otros medicamentos en la misma jeringa.
El preparado GONAL-f 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml) no debe mezclarse con otros envases de GONAL-f dentro del mismo vial o jeringa.
Embarazo y lactancia
GONAL-f no está indicado si está embarazada o durante el periodo de lactancia.
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Siga exactamente las instrucciones de administración de GONAL-f de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día (0,13-0,25 ml).
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI (0,25-0,38 ml) de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias (0,75 ml).
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del día 10º del tratamiento (entre 5 y 20 días).
24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene hasta 10.000 UI de gonadotropina coriónica humana (hCG).
229 En otros casos, se realiza un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75-150 UI (0,13- 0,25 ml) de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 3 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI (0,25 ml) tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
Los viales individuales reconstituidos deben ser utilizados por un solo paciente.
Puesto que este vial contiene medicación suficiente para varios días de tratamiento, asegúrese de coger cada día solamente la cantidad de medicamento que le haya indicado su médico.
La siguiente inyección debe ponerse a la misma hora, al día siguiente.
Su médico le ha recetado una dosis de GONAL-f en UI.
Vd. debe utilizar una de las 15 jeringuillas para la administración, graduadas en unidades de FSH, que se suministran.
1.
Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
230 2.
Busque un lugar limpio y prepare todo (dos torundas de algodón empapadas en alcohol, la jeringa precargada con 2 ml de disolvente, el vial que contiene GONAL-f, y una jeringa para la administración).
Véase la ilustración.
3.
Vd. debe tener una jeringa precargada de 2 ml con un líquido transparente (el disolvente) y un vial con GONAL-f (el polvo blanco).
Quite la cubierta protectora del vial de GONAL-f y de la jeringa precargada de disolvente.
Coja su jeringa precargada de disolvente e inyecte suavemente todo el disolvente (2 ml) en el vial de polvo de GONAL-f.
Separe del vial la jeringa utilizada para la reconstitución y deséchela.
Este vial contiene varias dosis de GONAL-f.
Deberá guardarlo varios días y coger cada día sólo la dosis que le hayan prescrito.
4.
Coja la jeringa para la administración y llénela de aire hasta la dosis correcta.
Mueva suavemente el vial de GONAL-f con el disolvente.
Inserte la aguja en el vial, ponga el vial boca abajo, inyecte el aire en el vial y extraiga con la jeringa para la administración la dosis de GONAL-f que le hayan recetado.
5.
Elimine las posibles burbujas de aire: si ve burbujas de aire en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo hasta que desaparezcan las burbujas de aire.
6.
Inyecte la solución: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
231 7.
Una vez finalizada la inyección, deseche inmediatamente las jeringas utilizadas con precaución, preferiblemente en una caja para material de desecho.
Para las siguientes inyecciones con la solución reconstituida de GONAL-f, repita los pasos 4. a 7.
8.
La solución reconstituida sólo debe ser utilizada por usted y no debe administrarse a otros pacientes.
Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Debido a una reactividad local al alcohol bencílico, no debe utilizarse el mismo lugar de inyección en días consecutivos.
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer un cuadro llamado síndrome de hiperestimulación ovárica (ver la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
En casos raros, estas últimas también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
En vista de lo anterior y para evitar que se produzcan estos fenómenos, cuando la respuesta ovárica sea excesiva, su médico debe interrumpir el tratamiento con GONAL-f y dejar de administrar hCG.
En casos raros, se han asociado problemas de coagulación (coágulos de sangre en las arterias) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa / hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
232 Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG.
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
Antes de la reconstitución, no conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en la etiqueta del vial o en el embalaje después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Una vez que el medicamento se ha reconstituido (mezclado con el disolvente), no conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el envase original y utilizar en un plazo de 28 días.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
El principio activo es folitropina alfa, 1050 UI/ 1,75 ml (77 microgramos/ 1,75 ml).
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Los demás componentes son sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, ácido fosfórico concentrado e hidróxido sódico.
El disolvente contiene agua para inyección y alcohol bencílico al 0,9%.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución límpida, incolora.
Se presenta en cajas de 1 vial de polvo junto con 1 jeringa precargada de disolvente y 15 jeringuillas desechables para la administración graduadas en unidades de FSH.
Un vial multidosis de polvo contiene 1200 UI de folitropina alfa y una jeringa precargada contiene 2 ml de disolvente.
233 Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
234 Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
235 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
236 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) polvo y disolvente para solución inyectable Folitropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
Indicaciones terapéuticas
El medicamento debe administrarse bajo estricto control médico.
• En mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno, GONAL-f puede utilizarse para provocar la ovulación.
• GONAL-f está indicado para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• En mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis, GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
237 No use GONAL-f
• si es alérgico (hipersensible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
Si es Vd. una mujer:
• aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • hemorragias ginecológicas de causa desconocida • cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es Vd. un varón:
• GONAL-f no debe administrarse en varones con enfermedades testiculares irreversibles.
Además, no se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tenga especial cuidado con GONAL-f
GONAL-f multidosis debe administrarse en varias inyecciones.
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es Vd. una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si Vd. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f, en cualquiera de las indicaciones, raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento con gonadotropina coriónica humana (hCG), indicado para inducir la maduración folicular final.
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos 4 días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
238 Si es Vd. un varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) no debe mezclarse con otros medicamentos en la misma jeringa.
El preparado GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) no debe mezclarse con otros envases de GONAL-f dentro del mismo vial o jeringa.
Embarazo y lactanciaGONAL-f no está indicado si está embarazada o durante el periodo de lactancia.
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Siga exactamente las instrucciones de administración de GONAL-f de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día (0,13-0,25 ml).
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI (0,25-0,38 ml) de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias (0,75 ml).
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del día 10º del tratamiento (entre 5 y 20 días).
239 24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene hasta 10.000 UI de gonadotropina coriónica humana (hCG).
En otros casos, se realiza un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75-150 UI (0,13- 0,25 ml) de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 3 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI (0,25 ml) tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
Los viales individuales reconstituidos deben ser utilizados por un solo paciente.
Puesto que este vial contiene medicación suficiente para varios días de tratamiento, asegúrese de coger cada día solamente la cantidad de medicamento que le haya indicado su médico.
La siguiente inyección debe ponerse a la misma hora, al día siguiente.
Su médico le ha recetado una dosis de GONAL-f en UI.
Vd. debe utilizar una de las 6 jeringuillas para la administración, graduadas en unidades de FSH, que se suministran.
240 1.
Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
2.
Busque un lugar limpio y prepare todo (dos torundas de algodón empapadas en alcohol, la jeringa precargada con 1 ml de disolvente, el vial que contiene GONAL-f, y una jeringa para la administración).
Véase la ilustración.
3.
Vd. debe tener una jeringa precargada de 1 ml con un líquido transparente (el disolvente) y un vial con GONAL-f (el polvo blanco).
Quite la cubierta protectora del vial de GONAL-f y de la jeringa precargada de disolvente.
Coja su jeringa precargada de disolvente e inyecte suavemente todo el disolvente (1 ml) en el vial de polvo de GONAL-f.
Separe del vial la jeringa utilizada para la reconstitución y deséchela.
Este vial contiene varias dosis de GONAL-f.
Deberá guardarlo varios días y coger cada día sólo la dosis que le hayan prescrito.
4.
Coja la jeringa para la administración y llénela de aire hasta la dosis correcta.
Mueva suavemente el vial de GONAL-f con el disolvente.
Inserte la aguja en el vial, ponga el vial boca abajo, inyecte el aire en el vial y extraiga con la jeringa para la administración la dosis de GONAL-f que le hayan recetado.
5.
Elimine las posibles burbujas de aire: si ve burbujas de aire en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo hasta que desaparezcan las burbujas de aire.
6.
Inyecte la solución: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
7.
Una vez finalizada la inyección, deseche inmediatamente las jeringas utilizadas con precaución, preferiblemente en una caja para material de desecho.
Para las siguientes inyecciones con la solución reconstituida de GONAL-f, repita los pasos 4. a 7.
8.
La solución reconstituida sólo debe ser utilizada por usted y no debe administrarse a otros pacientes.
Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Debido a una reactividad local al alcohol bencílico, no debe utilizarse el mismo lugar de inyección en días consecutivos.
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer un cuadro llamado síndrome de hiperestimulación ovárica (verla sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
En casos raros, estas últimas también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
En vista de lo anterior y para evitar que se produzcan estos fenómenos, cuando la respuesta ovárica sea excesiva, su médico debe interrumpir el tratamiento con GONAL-f y dejar de administrar hCG.
En casos raros, se han asociado problemas de coagulación (coágulos de sangre en las arterias) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa / hCG.
242 En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG.
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
Antes de la reconstitución, no conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No user GONAL-f después de la fecha de caducidad que aparece en la etiqueta del vial o en el embalaje después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Una vez que el medicamento se ha reconstituido (mezclado con el disolvente), no conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el envase original y utilizar en un plazo de 28 días.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Los demás componentes son sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, ácido fosfórico concentrado e hidróxido sódico.
El disolvente contiene agua para inyección y alcohol bencílico al 0,9%.
243 Aspecto del producto y tamaño del envase
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución límpida, incolora.
Se presenta en cajas de 1 vial de polvo junto con 1 jeringa precargada de disolvente y 6 jeringuillas desechables para la administración graduadas en unidades de FSH.
Un vial multidosis de polvo contiene 600 UI de folitropina alfa y una jeringa precargada contiene 1 ml de disolvente.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
244 Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
245 Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
246 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GONAL-f 300 UI/ 0,50 ml (22 microgramos/ 0,50 ml) polvo y disolvente para solución inyectable Folitropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
El medicamento debe administrarse bajo estricto control médico.
• En mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno, GONAL-f puede utilizarse para provocar la ovulación.
• GONAL-f está indicado para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• En mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis, GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
247 No use GONAL-f:
• si es alérgico (hipersensible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
Si es Vd. una mujer:
• aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • hemorragias ginecológicas de causa desconocida • cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es Vd. un varón:
• GONAL-f no debe administrarse en varones con enfermedades testiculares irreversibles.
Además, no se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tenga especial cuidado con GONAL-f
GONAL-f multidosis debe administrarse en varias inyecciones.
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es Vd. una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si Vd. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f, en cualquiera de las indicaciones, raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento con gonadotropina coriónica humana (hCG), indicado para inducir la maduración folicular final.
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos 4 días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
Si es Vd. un varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
248 Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
GONAL-f 300 UI/ 0,50 ml (22 microgramos/ 0,50 ml) no debe mezclarse con otros medicamentos en la misma jeringa.
El preparado GONAL-f 300 UI/ 0,50 ml (22 microgramos/ 0,50 ml) no debe mezclarse con otros envases de GONAL-f dentro del mismo vial o jeringa.
Embarazo y lactancia
GONAL-f no está indicado si está embarazada o durante el periodo de lactancia.
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Siga exactamente las instrucciones de administración de GONAL-f de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día (0,13-0,25 ml).
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI (0,25-0,38 ml) de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias (0,75 ml).
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del día 10º del tratamiento (entre 5 y 20 días).
24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene hasta 10.000 UI de gonadotropina coriónica humana (hCG).
249 En otros casos, se realiza un bloqueo hipofisario con un análogo de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el análogo, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el análogo, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75-150 UI (0,13- 0,25 ml) de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 3 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI (0,25 ml) tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
Los viales individuales reconstituidos deben ser utilizados por un solo paciente.
Puesto que este vial contiene medicación suficiente para varios días de tratamiento, asegúrese de coger cada día solamente la cantidad de medicamento que le haya indicado su médico.
La siguiente inyección debe ponerse a la misma hora, al día siguiente.
Su médico le ha recetado una dosis de GONAL-f en UI.
Vd. debe utilizar una de las 4 jeringuillas para la administración, graduadas en unidades de FSH, que se suministran.
1.
Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
250 2.
Busque un lugar limpio y prepare todo (dos torundas de algodón empapadas en alcohol, la jeringa precargada con el disolvente, el vial que contiene GONAL-f, y una jeringa para la administración).
Véase la ilustración.
3.
Vd. debe tener una jeringa precargada con un líquido transparente (el disolvente) y un vial con GONAL-f (el polvo blanco).
Quite la cubierta protectora del vial de GONAL-f y de la jeringa precargada de disolvente.
Coja su jeringa precargada de disolvente e inyecte suavemente todo el disolvente (0,75 ml) en el vial de polvo de GONAL-f.
Separe del vial la jeringa utilizada para la reconstitución y deséchela.
Este vial contiene varias dosis de GONAL-f.
Deberá guardarlo varios días y coger cada día sólo la dosis que le hayan prescrito.
4.
Coja la jeringa para la administración y llénela de aire hasta la dosis correcta.
Mueva suavemente el vial de GONAL-f con el disolvente.
Inserte la aguja en el vial, ponga el vial boca abajo, inyecte el aire en el vial y extraiga con la jeringa para la administración la dosis de GONAL-f que le hayan recetado.
5.
Elimine las posibles burbujas de aire: si ve burbujas de aire en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo hasta que desaparezcan las burbujas de aire.
6.
Inyecte la solución: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
251 7.
Una vez finalizada la inyección, deseche inmediatamente las jeringas utilizadas con precaución, preferiblemente en una caja para material de desecho.
Para las siguientes inyecciones con la solución reconstituida de GONAL-f, repita los pasos 4. a 7.
8.
La solución reconstituida sólo debe ser utilizada por usted y no debe administrarse a otros pacientes.
Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Debido a una reactividad local al alcohol bencílico, no debe utilizarse el mismo lugar de inyección en días consecutivos.
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer un cuadro llamado síndrome de hiperestimulación ovárica (ver la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
En casos raros, estas últimas también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
En vista de lo anterior y para evitar que se produzcan estos fenómenos, cuando la respuesta ovárica sea excesiva, su médico debe interrumpir el tratamiento con GONAL-f y dejar de administrar hCG.
En casos raros, se han asociado problemas de coagulación (coágulos de sangre en las arterias) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa / hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
252 Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG.
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sifre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
Antes de la reconstitución, no conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de de la fecha de caducidad que aparece en la etiqueta del vial o en el embalaje después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Una vez que el medicamento se ha reconstituido (mezclado con el disolvente), no conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el envase original y utilizar en un plazo de 28 días.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
La folitropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Los demás componentes son sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, ácido fosfórico concentrado e hidróxido sódico.
El disolvente contiene agua para inyección y alcohol bencílico al 0,9%.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución límpida, incolora.
Se presenta en cajas de 1 vial de polvo junto con 1 jeringa precargada de disolvente y 4 jeringuillas desechables para la administración graduadas en unidades de FSH.
253 Un vial multidosis de polvo contiene 450 UI de folitropina alfa y una jeringa precargada contiene 0,75 ml de disolvente.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
254 Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
255 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
256 PROSPECTO: INFORMACIÓN PARA EL USUARIO
GONAL-f 300 UI/ 0,5 ml (22 microgramos/ 0,5 ml) solución inyectable en pluma precargada Folitropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
• GONAL-f puede utilizarse para inducir la ovulación en mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno.
• GONAL-f se utiliza para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación en mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de usted. y la de su pareja.
No use GONAL-f
• si es alérgico () a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
257 Si es usted mujer:
• si tiene un aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • si tiene hemorragias ginecológicas de causa desconocida • si tiene cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es usted varón:
• si tiene una enfermedad testicular irreversible.
Tenga especial cuidado con GONAL-f
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es usted una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si usted. no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento indicado para inducir la maduración folicular final (conteniendo gonadotropina coriónica humana -hCG).
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos cuatro días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
Si es usted varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
La utilización concomitante de GONAL-f con otros medicamentos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista o antagonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
258 Embarazo y lactancia
GONAL-f no está indicado si está embarazada o durante el periodo de lactancia.
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Siga exactamente las instrucciones de administración de GONAL-f de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día (0,12-0,24 ml).
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
La dosis diaria máxima no suele ser mayor de 225 UI de FSH (0,36 ml).
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI (0,24-0,36 ml) de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias (0,72 ml).
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del décimo día del tratamiento (entre 5 y 20 días).
24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene 250 microgramos de r-hCG ó 5.000 UI a 10.000 UI de gonadotropina coriónica humana (hCG).
En otros casos, se realiza un bloqueo hipofisario con un agonista o antagonista de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el agonista, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el agonista, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
259 Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. durante este ciclo de tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de cinco semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75- 150 UI (0,12-0,24 ml) de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 5 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de 250 microgramos de r-hCG ó 5.000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI (0,24 ml) tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
Las plumas precargadas individuales deben ser utilizadas por un solo paciente.
Prepare la pluma de GONAL-f e inyecte la solución una vez que haya seleccionado la dosis.
La siguiente inyección debe ponerse a la misma hora, al día siguiente.
Su médico le ha recetado una dosis de GONAL-f en UI.
1.
Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
2.
Busque un lugar limpio y prepare todo (dos torundas de algodón empapadas en alcohol, la pluma precargada y una aguja para la administración).
Véase la ilustración.
260 1. botón de inyección 2. disco de control de dosis en rojo 3. indicador gris de liberación completa de dosis 4. disco de selección de dosis con la numeración en negro (en UI de FSH) 5. flecha indicadora de dosis 6. soporte transparente del cartucho 7. pistón del émbolo 8. extremo con rosca 9. capuchón de la pluma precargada 10. aguja extraible 11. funda interna de la aguja 12. funda externa de la aguja 13. pestaña despegable
• Preparación de la pluma precargada de GONAL-f para su primera utilización:
Quite la tapa de la pluma y ponga una aguja como se describe en la sección 3.
A continuación, cargue la pluma colocando la flecha de dosis a nivel del 37,5 en la escala negra, señalado con un puntito.
Saque el botón de inyección todo lo que pueda, quite la funda externa de la aguja y la funda interna de la misma y mantenga la pluma precargada con la aguja apuntando hacia arriba.
Golpee suavemente con el dedo el soporte transparente del cartucho, de modo que las burbujas de aire suban hacia la aguja.
Con la aguja apuntando aún hacia arriba, apriete completamente el botón de inyección.
Debe aparecer una gota de líquido en la punta de la aguja; esto indica que su pluma precargada está preparada para la inyección.
La cantidad de líquido que se ve en la punta de la aguja es justo el exceso de llenado de la pluma (generalmente menos de 37,5 UI).
A continuación, fije la dosis como se describe en la sección 4.
• Para la siguiente utilización, ponga una aguja como se describe en la sección 3 y fije la dosis como se describe en la sección 4.
3.
Colocación de la aguja:
Coja una aguja nueva.
Si la pestaña despegable que cierra la funda externa de la aguja está dañada o suelta, no la utilice.
Deseche la aguja y coja una nueva.
Quite la pestaña despegable de la funda externa de la aguja.
Sujete con firmeza la funda externa de la aguja, apriete el extremo con rosca de la pluma precargada en la funda externa de la aguja y enrósquela girando en el sentido de las agujas del reloj hasta que esté bien sujeta.
Precaución:
Utilice sólo las agujas desechables de un solo uso que vienen en la caja de la pluma precargada de Gonal-f o suministradas por separado.
261 4 Fijando la dosis:
Fije la dosis requerida girando el disco con la numeración de la dosis en negro en una u otra dirección hasta que la flecha indicadora de dosis apunte a la dosis que Vd. necesita (El disco con la numeración de la dosis en negro le permite fijar la dosis a intervalos de 37,5 UI.
La mínima dosis y la máxima dosis que puede fijar son, respectivamente, de 37,5 UI y 300 UI).
Una vez que ha fijado su dosis, cárguela sacando el botón de inyección todo lo que pueda.
Tenga cuidado de sacar el botón recto sin torcerlo, para no modificar la dosis elegida.
Precaución: compruebe con cuidado el disco de dosis antes de sacar el botón de inyección, porque una vez que está cargada no puede corregirse.
Si después de tirar del botón de inyección se da cuenta de que ha fijado y cargado una dosis errónea, no se la inyecte.
Deséchela y vuelva a fijar la dosis correctamente.
Compruebe el disco de control de dosis en rojo del botón de inyección para asegurarse de que ha cargado la dosis correcta:
Cuando se ha sacado el botón de inyección, la dosis cargada viene indicada por la última marca (flecha plana) en el disco de control de dosis en rojo que sale y es visible (el ejemplo de la Figura muestra el botón de inyección sacado y una dosis cargada de 150 UI).
Si la dosis cargada es menor que la dosis fijada, la dosis no estará completa.
En este caso, siga las instrucciones que se dan abajo, en el punto 2 de la sección Nota.
Si cada vez se necesita la misma dosis, puede dejarse la flecha indicadora de dosis apuntando a la misma posición en el disco de dosis.
5.
Inyección de la dosis:
Elija una zona de inyección de acuerdo con las instrucciones que le haya dado su médico o enfermero.
Limpie la zona de inyección frotándola con una torunda empapada de alcohol.
Utilice la técnica de inyección recomendada por su médico o enfermero.
Introduzca la aguja en la piel y apriete completamente el botón de inyección.
Compruebe que el indicador gris del botón de inyección no se vea.
Esto confirma que la liberación de la dosis es completa.
Tiene que mantener la aguja en la piel y apretar el botón de inyección durante al menos 10 segundos.
Mientras mantiene apretado el botón de inyección, saque la aguja de la piel.
6.
Extracción de la aguja:
Quite la aguja después de cada inyección y deséchela.
Sujete con firmeza la pluma precargada por el soporte transparente del cartucho.
Vuelva a poner con cuidado la funda externa en la aguja.
Sujete la funda externa de la aguja y desenrosque la aguja girando en sentido contrario al de las agujas del reloj.
Deseche la aguja usada con precaución.
Ahora póngale la tapa a la pluma precargada.
7.
Conservación de la pluma precargada:
Después de inyectarse su dosis quite la aguja usada como se describe en la sección 6.
Póngale la tapa a la pluma precargada.
Guárdela en un lugar seguro, preferentemente en la caja original.
Cuando la pluma precargada esté vacía deséchela.
Nota:
1.
La escala que puede verse a través del soporte transparente del cartuchoes un indicador del volumen de medicamento que queda en el cartucho.
No debe utilizarse para fijar la dosis.
262 2.
El disco rojo de control de dosis sobre el botón de inyección le permite comprobar si la última dosis estará completa o no.
Sólo puede sacarse tanto como la marca (flecha plana) que indica la cantidad de medicamento que queda en el cartucho.
Si la dosis cargada no es suficiente para completar su inyección, tiene usted dos posibilidades:
a.
Inyéctese una dosis parcial (la que queda en la pluma precargada) y luego complete inmediatamente la inyección de la dosis restante utilizando una nueva pluma (no olvide anotar la dosis parcial).
b.
Deseche la pluma precargada e inyéctese la totalidad de la dosis utilizando una nueva pluma.
Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en la zona de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Estos problemas pueden afectar a más de 10 de cada 100 pacientes tratados.
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer (en 1 a 10 de cada 100 pacientes tratadas) un cuadro llamado síndrome de hiperestimulación ovárica (véase también la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
Esto puede ocurrir en 1% de las pacientes o menos.
En casos muy raros, estas últimas complicaciones también pueden aparecer independientemente del síndrome de hiperestimulación ovárica (menos de 1 por cada 1000 pacientes).
Para evitar que se produzca un síndrome de hiperestimulación ovárica, su médico podría interrumpir el tratamiento con GONAL-f y suspender el tratamiento con hCG.
En casos muy raros (menos de 1 por cada 10.000 pacientes), se ha visto que pueden aparecer problemas de coagulación (coágulos de sangre en los vasos sanguíneos) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f/ lutropina alfa/ hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
263 Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG (entre 1 y 10% de los pacientes).
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Dentro de su periodo de validez, el producto puede conservarse a una temperatura no superior a 25ºC durante un máximo de 3 meses sin refrigerar de nuevo y debe desecharse si no se ha utilizado en 3 meses.
Anote en la pluma precargada el día de la primera utilización de la solución inyectable.
Una vez abierto, el producto puede almacenarse un máximo de 28 días a temperatura igual o inferior a 25ºC.
Cualquier porción de la solución no utilizada debe desecharse no más tarde de 28 días tras la primera apertura.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en la etiqueta del cartucho o en el embalaje después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución no debe administrarse si contiene partículas o no es límpida.
Cualquier solución no utilizada debe desecharse.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
El principio activo es folitropina alfa.
La folitropina alfa es una hormona foliculoestimulante humana recombinante (FSH) producida por tecnología del ADN recombinante en células de ovario de hámster chino (CHO).
La cantidad de folitropina alfa por ml es 600 UI (equivalente a 44 microgramos).
Cada cartucho proporciona 300 UI (equivalente a 22 microgramos) en 0,5 ml.
264 Los demás componentes son poloxámero 188, sacarosa, metionina, fosfato monosódico monohidrato, fosfato disódico dihidrato, m-cresol, ácido fosfórico concentrado, hidróxido sódico y agua para inyección.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como una solución inyectable, límpida e incolora, en pluma precargada.
Se suministra en cajas con una pluma precargada y 5 agujas para la administración.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
265 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
266 Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
267 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GONAL-f 450 UI/ 0,75 ml (33 microgramos/ 0,75 ml) solución inyectable en pluma precargada Folitropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
• GONAL-f puede utilizarse para inducir la ovulación en mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno.
• GONAL-f se utiliza para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación en mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de usted y la de su pareja.
No use GONAL-f
• si es usted alérgico (hipersesible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
268 Si es usted mujer:
• si tiene un aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • si tiene hemorragias ginecológicas de causa desconocida • si tiene cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es usted varón:
• si tiene una enfermedad testicular irreversible.
Tenga especial cuidado con GONAL-f
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es usted una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si usted no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento indicado para inducir la maduración folicular final (conteniendo gonadotropina coriónica humana -hCG).
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos cuatro días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
Si es usted varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
La utilización concomitante de GONAL-f con otros medicamentos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista o antagonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
269 Embarazo y lactancia
GONAL-f no está indicado si está embarazada o está dando de mamar.
Información importante sobre algunos de los componentes de GONAL-f
GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Siga exactamente las instrucciones de administración de GONAL-f de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día (0,12-0,24 ml).
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
La dosis diaria máxima no suele ser mayor de 225 UI de FSH (0,36 ml).
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI (0,24-0,36 ml) de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias (0,72 ml).
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del décimo día del tratamiento (entre 5 y 20 días).
24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene 250 microgramos de r-hCG ó 5.000 UI a 10.000 UI de gonadotropina coriónica humana (hCG).
En otros casos, se realiza un bloqueo hipofisario con un agonista o antagonista de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el agonista, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el agonista, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
270 Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. durante este ciclo de tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de cinco semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75- 150 UI (0,12-0,24 ml) de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 5 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de 250 microgramos de r-hCG ó 5.000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI (0,24 ml) tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f esta diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
Las plumas precargadas individuales deben ser utilizadas por un solo paciente.
Prepare la pluma de GONAL-f e inyecte la solución una vez que haya seleccionado la dosis.
La siguiente inyección debe ponerse a la misma hora, al día siguiente.
Su médico le ha recetado una dosis de GONAL-f en UI.
1.
Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
2.
Busque un lugar limpio y prepare todo (dos torundas de algodón empapadas en alcohol, la pluma precargada y una aguja para la administración).
Véase la ilustración.
1.
2.
botón de inyección disco de control de dosis en rojo
3.
indicador gris de liberación completa de dosis
4.
disco de selección de dosis con la numeración en negro (en UI de FSH)
5.
6.
7.
8.
9.
pistón del émbolo extremo con rosca capuchón de la pluma precargada
10.
11.
aguja extraible funda interna de la aguja
12.
funda externa de la aguja
13.
pestaña despegable
• Preparación de la pluma precargada de GONAL-f para su primera utilización:
Quite la tapa de la pluma y ponga una aguja como se describe en la sección 3.
A continuación, cargue la pluma colocando la flecha de dosis a nivel del 37,5 en la escala negra, señalado con un puntito.
Saque el botón de inyección todo lo que pueda, quite la funda externa de la aguja y la funda interna de la misma y mantenga la pluma precargada con la aguja apuntando hacia arriba.
Golpee suavemente con el dedo el soporte transparente del cartucho, de modo que las burbujas de aire suban hacia la aguja.
Con la aguja apuntando aún hacia arriba, apriete completamente el botón de inyección.
Debe aparecer una gota de líquido en la punta de la aguja; esto indica que su pluma precargada está preparada para la inyección.
La cantidad de líquido que se ve en la punta de la aguja es justo el exceso de llenado de la pluma (generalmente menos de 37,5 UI).
A continuación, fije la dosis como se describe en la sección 4.
• Para la siguiente utilización, ponga una aguja como se describe en la sección 3 y fije la dosis como se describe en la sección 4.
3.
Colocación de la aguja:
Coja una aguja nueva.
Si la pestaña despegable que cierra la funda externa de la aguja está dañada o suelta, no la utilice.
Deseche la aguja y coja una nueva.
Quite la pestaña despegable de la funda externa de la aguja.
Sujete con firmeza la funda externa de la aguja, apriete el extremo con rosca de la pluma precargada en la funda externa de la aguja y enrósquela girando en el sentido de las agujas del reloj hasta que esté bien sujeta.
Precaución:
Utilice sólo las agujas desechables de un solo uso que vienen en la caja de la pluma precargada de Gonal-f o suministradas por separado.
272 4 Fijando la dosis:
Fije la dosis requerida girando el disco con la numeración de la dosis en negro en una u otra dirección hasta que la flecha indicadora de dosis apunte a la dosis que Vd. necesita (El disco con la numeración de la dosis en negro le permite fijar la dosis a intervalos de 37,5 UI.
La mínima dosis y la máxima dosis que puede fijar son, respectivamente, de 37,5 UI y 450 UI).
Una vez que ha fijado su dosis, cárguela sacando el botón de inyección todo lo que pueda.
Tenga cuidado de sacar el botón recto sin torcerlo, para no modificar la dosis elegida.
Precaución: compruebe con cuidado el disco de dosis antes de sacar el botón de inyección, porque una vez que está cargado no puede corregirse.
Si después de tirar del botón de inyección se da cuenta de que ha fijado y cargado una dosis errónea, no se la inyecte.
Deséchela y vuelva a fijar la dosis correctamente.
Compruebe el disco de control de dosis en rojo del botón de inyección para asegurarse de que ha cargado la dosis correcta:
Cuando se ha sacado el botón de inyección, la dosis cargada viene indicada por la última marca (flecha plana) en el disco de control de dosis en rojo que sale y es visible (el ejemplo de la Figura muestra el botón de inyección sacado y una dosis cargada de 150 UI).
Si la dosis cargada es menor que la dosis fijada, la dosis no estará completa.
En este caso, siga las instrucciones que se dan abajo, en el punto 2 de la sección Nota.
Si cada vez se necesita la misma dosis, puede dejarse la flecha indicadora de dosis apuntando a la misma posición en el disco de dosis.
5.
Inyección de la dosis:
Elija una zona de inyección de acuerdo con las instrucciones que le haya dado su médico o enfermero.
Limpie la zona de inyección frotándola con una torunda empapada de alcohol.
Utilice la técnica de inyección recomendada por su médico o enfermero.
Introduzca la aguja en la piel y apriete completamente el botón de inyección.
Compruebe que el indicador gris del botón de inyección no se vea.
Esto confirma que la liberación de la dosis es completa.
Tiene que mantener la aguja en la piel y apretar el botón de inyección durante al menos 10 segundos.
Mientras mantiene apretado el botón de inyección, saque la aguja de la piel.
6.
Extracción de la aguja:
Quite la aguja después de cada inyección y deséchela.
Sujete con firmeza la pluma precargada por el soporte transparente del cartucho.
Vuelva a poner con cuidado la funda externa en la aguja.
Sujete la funda externa de la aguja y desenrosque la aguja girando en sentido contrario al de las agujas del reloj.
Deseche la aguja usada con precaución.
Ahora póngale la tapa a la pluma precargada.
7.
Conservación de la pluma precargada:
Después de inyectarse su dosis quite la aguja usada como se describe en la sección 6.
Póngale la tapa a la pluma precargada.
Guárdela en un lugar seguro, preferentemente en la caja original.
Cuando la pluma precargada esté vacía deséchela.
Nota:
1.
La escala que puede verse a través del soporte transparente del cartucho es un indicador del volumen de medicamento que queda en el cartucho.
No debe utilizarse para fijar la dosis.
273 2.
El disco rojo de control de dosis sobre el botón de inyección le permite comprobar si la última dosis estará completa o no.
Sólo puede sacarse tanto como la marca (flecha plana) que indica la cantidad de medicamento que queda en el cartucho.
Si la dosis cargada no es suficiente para completar su inyección, tiene usted dos posibilidades:
a)
Inyéctese una dosis parcial (la que queda en la pluma precargada) y luego complete inmediatamente la inyección de la dosis restante utilizando una nueva pluma (no olvide anotar la dosis parcial).
b)
Deseche la pluma precargada e inyéctese la totalidad de la dosis utilizando una nueva pluma.
Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en la zona de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Estos problemas pueden afectar a más de 10 de cada 100 pacientes tratados.
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer (en 1 a 10 de cada 100 pacientes tratadas) un cuadro llamado síndrome de hiperestimulación ovárica (véase también la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
Esto puede ocurrir en 1% de las pacientes o menos.
En casos muy raros, estas últimas complicaciones también pueden aparecer independientemente del síndrome de hiperestimulación ovárica (menos de 1 por cada 1000 pacientes).
Para evitar que se produzca un síndrome de hiperestimulación ovárica, su médico podría interrumpir el tratamiento con GONAL-f y suspender el tratamiento con hCG.
En casos muy raros (menos de 1 por cada 10.000 pacientes), se ha visto que pueden aparecer problemas de coagulación (coágulos de sangre en los vasos sanguíneos) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f/ lutropina alfa/ hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
274 Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG (entre 1 y 10% de los pacientes).
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Dentro de su periodo de validez, el producto puede conservarse a una temperatura no superior a 25ºC durante un máximo de 3 meses sin refrigerar de nuevo y debe desecharse si no se ha utilizado en 3 meses.
Anote en la pluma precargada el día de la primera utilización de la solución inyectable.
Una vez abierto, el producto puede almacenarse un máximo de 28 días a temperatura igual o inferior a 25ºC.
Cualquier porción de la solución no utilizada debe desecharse no más tarde de 28 días tras la primera apertura.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en la etiqueta del cartucho o en el embalaje después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución no debe administrarse si contiene partículas o no es límpida.
Cualquier solución no utilizada debe desecharse.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
El principio activo es folitropina alfa.
La folitropina alfa es una hormona foliculoestimulante humana recombinante (FSH) producida por tecnología del ADN recombinante en células de ovario de hámster chino (CHO).
La cantidad de folitropina alfa por ml es 600 UI (equivalente a 44 microgramos).
Cada cartucho proporciona 450 UI (equivalente a 33 microgramos) en 0,75 ml.
275 Los demás componentes son poloxámero 188, sacarosa, metionina, fosfato monosódico monohidrato, fosfato disódico dihidrato, m-cresol, ácido fosfórico concentrado, hidróxido sódico y agua para inyección.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como una solución inyectable, límpida e incolora, en pluma precargada.
Se suministra en cajas con una pluma precargada y 7 agujas para la administración.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
276 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
277 Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
278 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
GONAL-f 900 UI/ 1,5 ml (66 microgramos/ 1,5 ml) solución inyectable en pluma precargada Folitropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es GONAL-f y para qué se utiliza 2.
Antes de usar GONAL-f 3.
Cómo usar GONAL-f 4.
Posibles efectos adversos 5.
Conservación de GONAL-f 6.
Información adicional
1.
QUÉ ES GONAL-f Y PARA QUÉ SE UTILIZA
GONAL-f es un medicamento que contiene folitropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Indicaciones terapéuticas
• GONAL-f puede utilizarse para inducir la ovulación en mujeres que no ovulan y que no han respondido al tratamiento con citrato de clomifeno.
• GONAL-f se utiliza para estimular el desarrollo de varios folículos (y por tanto, de varios óvulos) en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro, transferencia intratubárica de gametos y transferencia intratubárica de zigotos.
• GONAL-f se utiliza junto con otra hormona llamada lutropina alfa (hormona luteinizante humana recombinante) para provocar la ovulación en mujeres que no ovulan debido a una producción muy baja de hormonas de la fertilidad (FSH y LH) por parte de la hipófisis.
• GONAL-f se utiliza en combinación con otro medicamento, la gonadotropina coriónica humana (hCG), para producir esperma en varones que son infértiles debido a una deficiencia hormonal.
2.
ANTES DE USAR GONAL-f
Antes de iniciar el tratamiento debe valorarse la fertilidad de usted y la de su pareja.
No use GONAL-f
• si es alérgico (hipersensible) a la hormona foliculoestimulante o a cualquiera de los demás componentes de GONAL-f. • si tiene tumores del hipotálamo y de la hipófisis.
279 Si es usted mujer:
• si tiene un aumento del tamaño de los ovarios o quistes no debidos a un síndrome del ovario poliquístico • si tiene hemorragias ginecológicas de causa desconocida • si tiene cáncer de ovario, de útero o de mama.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como la menopausia precoz, malformaciones de los órganos sexuales o tumores específicos del útero.
Si es usted varón:
• si tiene una enfermedad testicular irreversible.
Tenga especial cuidado con GONAL-f
Si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos), debe informar a su médico, ya que el uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Si nota que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades, dígaselo a su médico, el cual puede recomendarle interrumpir el tratamiento.
Si es usted una mujer, este tratamiento aumenta el riesgo de que presente un síndrome de hiperestimulación ovárica (SHO) (ver la sección 4).
Sin embargo, si usted no ovula y se respeta la dosis y el esquema posológico recomendados, ese síndrome no es frecuente.
El tratamiento con GONAL-f raramente da lugar a hiperestimulación significativa, a menos que también se administre un medicamento indicado para inducir la maduración folicular final (conteniendo gonadotropina coriónica humana -hCG).
Por lo tanto, es aconsejable dejar de administrar hCG en caso de sospecharse SHO y abstenerse de realizar el coito o utilizar métodos anticonceptivos de barrera durante al menos cuatro días.
El riesgo de embarazos múltiples tras las técnicas de reproducción asistida está relacionado con el número de ovocitos/ embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y el esquema posológico recomendados.
La incidencia de abortos es más alta que en mujeres normales, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Se han descrito casos aislados de reacciones alérgicas no graves a GONAL-f.
Si Vd. ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
Si es usted varón, unos niveles elevados de hormona foliculoestimulante en sangre indican un problema testicular.
GONAL-f no suele ser eficaz en dichos casos.
Para controlar el tratamiento, su médico puede pedirle que se haga un análisis de semen 4 a 6 meses después de iniciar el tratamiento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
La utilización concomitante de GONAL-f con otros medicamentos utilizados para estimular la ovulación (por ejemplo, hCG, citrato de clomifeno) puede potenciar la respuesta folicular, mientras que la utilización concomitante de un agonista o antagonista de GnRH para provocar desensibilización hipofisaria puede incrementar la dosis de GONAL-f necesaria para lograr una respuesta ovárica adecuada.
No se han descrito otras interacciones con medicamentos clínicamente significativas durante el tratamiento con GONAL-f.
280 Embarazo y lactancia
GONAL-f no está indicado si está embarazada o está dando de mamar.
Información importante sobre algunos de los componentes de GONAL-f GONAL-f contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
3.
CÓMO USAR GONAL-f
Siga exactamente las instrucciones de administración de GONAL-f de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Mujeres que no ovulan y tienen periodos irregulares o no tienen el periodo
GONAL-f suele administrarse diariamente.
Si Vd. menstrúa, el tratamiento debería comenzar dentro de los primeros 7 días del ciclo menstrual.
Una dosis comúnmente utilizada comienza con 75-150 UI de FSH por día (0,12-0,24 ml).
Puede aumentarse la dosis en 37,5-75 UI a intervalos de 7 días o, preferentemente, de 14 días, si fuese necesario, para obtener una respuesta adecuada pero no excesiva.
La dosis diaria máxima no suele ser mayor de 225 UI de FSH (0,36 ml).
Si su médico no observa una respuesta tras 4 semanas de tratamiento, ese ciclo de tratamiento debe interrumpirse.
Para el siguiente ciclo, su médico le recetará un tratamiento con una dosis inicial más alta que la utilizada en el ciclo cancelado.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de otro medicamento (hCG), 24-48 horas después de la última inyección de GONAL-f.
Se recomienda que realice Vd. el coito el mismo día de la administración de este segundo fármaco, así como al día siguiente.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis más baja que la del ciclo previo.
Mujeres sometidas a estimulación ovárica para el desarrollo folicular múltiple previo a la fertilización in vitro u otras técnicas de reproducción asistida
Una dosis comúnmente utilizada para inducir la superovulación consiste en la administración de 150- 225 UI (0,24-0,36 ml) de GONAL-f por día, comenzando el día 2 ó 3 del ciclo de tratamiento.
El tratamiento debe continuar hasta que se ha alcanzado el desarrollo folicular adecuado (según los niveles séricos de estrógenos y/ o la ecografía), ajustando la dosis en función de su respuesta, normalmente hasta un máximo de 450 UI diarias (0,72 ml).
Suele alcanzarse un desarrollo folicular adecuado por término medio antes del décimo día del tratamiento (entre 5 y 20 días).
24-48 horas después de la última inyección de GONAL-f, debe administrarse una dosis única de un medicamento utilizado para inducir la maduración folicular final y que contiene 250 microgramos de r-hCG ó 5.000 UI a 10.000 UI de gonadotropina coriónica humana (hCG).
En otros casos, se realiza un bloqueo hipofisario con un agonista o antagonista de la hormona liberadora de gonadotropinas (GnRH).
En tales casos, la administración de GONAL-f se inicia aproximadamente 2 semanas después de iniciar el tratamiento con el agonista, continuando ambos tratamientos hasta lograr un desarrollo folicular adecuado.
Por ejemplo, tras 2 semanas de tratamiento con el agonista, se administran 150-225 UI de GONAL-f durante los primeros 7 días.
A continuación, se ajusta la dosis según la respuesta ovárica.
281 Mujeres que no ovulan, no tienen el periodo y han sido diagnosticadas de déficit de FSH y LH
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. durante este ciclo de tratamiento.
GONAL-f suele administrarse diariamente, durante un máximo de cinco semanas, de forma simultánea con las inyecciones de lutropina alfa.
Una dosis comúnmente utilizada comienza con 75- 150 UI (0,12-0,24 ml) de GONAL-f junto con 75 UI de lutropina alfa.
En función de la respuesta, su médico puede incrementar la dosis de GONAL-f, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Si su médico no observa una respuesta de sus ovarios al cabo de 5 semanas de tratamiento, ese ciclo debe abandonarse.
Para el siguiente ciclo, su médico puede recetarle el tratamiento con unas dosis iniciales de GONAL-f más altas que las del ciclo abandonado.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de 250 microgramos de r-hCG ó 5.000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de GONAL-f y lutropina alfa.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4).
Para el siguiente ciclo, su médico le recetará una dosis de GONAL-f más baja que la del ciclo previo.
Varones infértiles con deficiencia hormonal
GONAL-f suele recetarse a una dosis de 150 UI (0,24 ml) tres veces por semana, en combinación con otro medicamento (hCG) durante al menos 4 meses.
Si Vd. no ha respondido al tratamiento después de dicho periodo, su tratamiento podrá durar al menos 18 meses.
Vía de administración
GONAL-f está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
Si se va a administrar GONAL-f usted mismo(a), lea con detenimiento las siguientes instrucciones:
Las plumas precargadas individuales deben ser utilizadas por un solo paciente.
Prepare la pluma de GONAL-f e inyecte la solución una vez que haya seleccionado la dosis.
La siguiente inyección debe ponerse a la misma hora, al día siguiente.
Su médico le ha recetado una dosis de GONAL-f en UI.
1.
Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
2.
Busque un lugar limpio y prepare todo (dos torundas de algodón empapadas en alcohol, la pluma precargada y una aguja para la administración).
Véase la ilustración.
1.
2.
botón de inyección disco de control de dosis en rojo
3.
indicador gris de liberación completa de dosis
4.
disco de selección de dosis con la numeración en negro (en UI de FSH)
5.
6.
7.
8.
9.
pistón del émbolo extremo con rosca capuchón de la pluma precargada
10.
11.
aguja extraible funda interna de la aguja
12.
funda externa de la aguja
13.
pestaña despegable
• Preparación de la pluma precargada de GONAL-f para su primera utilización:
Quite la tapa de la pluma y ponga una aguja como se describe en la sección 3.
A continuación, cargue la pluma colocando la flecha de dosis a nivel del 37,5 en la escala negra, señalado con un puntito.
Saque el botón de inyección todo lo que pueda, quite la funda externa de la aguja y la funda interna de la misma y mantenga la pluma precargada con la aguja apuntando hacia arriba.
Golpee suavemente con el dedo el soporte transparente del cartucho, de modo que las burbujas de aire suban hacia la aguja.
Con la aguja apuntando aún hacia arriba, apriete completamente el botón de inyección.
Debe aparecer una gota de líquido en la punta de la aguja; esto indica que su pluma precargada está preparada para la inyección.
La cantidad de líquido que se ve en la punta de la aguja es justo el exceso de llenado de la pluma (generalmente menos de 37,5 UI).
A continuación, fije la dosis como se describe en la sección 4.
• Para la siguiente utilización, ponga una aguja como se describe en la sección 3 y fije la dosis como se describe en la sección 4.
3.
Colocación de la aguja:
Coja una aguja nueva.
Si la pestaña despegable que cierra la funda externa de la aguja está dañada o suelta, no la utilice.
Deseche la aguja y coja una nueva.
Quite la pestaña despegable de la funda externa de la aguja.
Sujete con firmeza la funda externa de la aguja, apriete el extremo con rosca de la pluma precargada en la funda externa de la aguja y enrósquela girando en el sentido de las agujas del reloj hasta que esté bien sujeta.
Precaución:
Utilice sólo las agujas desechables de un solo uso que vienen en la caja de la pluma precargada de Gonal-f o suministradas por separado.
283 4 Fijando la dosis:
Fije la dosis requerida girando el disco con la numeración de la dosis en negro en una u otra dirección hasta que la flecha indicadora de dosis apunte a la dosis que Vd. necesita (El disco con la numeración de la dosis en negro le permite fijar la dosis a intervalos de 37,5 UI.
La mínima dosis y la máxima dosis que puede fijar son, respectivamente, de 37,5 UI y 450 UI).
Una vez que ha fijado su dosis, cárguela sacando el botón de inyección todo lo que pueda.
Tenga cuidado de sacar el botón recto sin torcerlo, para no modificar la dosis elegida.
Precaución: compruebe con cuidado el disco de dosis antes de sacar el botón de inyección, porque una vez que está cargada no puede corregirse.
Si después de tirar del botón de inyección se da cuenta de que ha fijado y cargado una dosis errónea, no se la inyecte.
Deséchela y vuelva a fijar la dosis correctamente.
Compruebe el disco de control de dosis en rojo del botón de inyección para asegurarse de que ha cargado la dosis correcta:
Cuando se ha sacado el botón de inyección, la dosis cargada viene indicada por la última marca (flecha plana) en el disco de control de dosis en rojo que sale y es visible (el ejemplo de la Figura muestra el botón de inyección sacado y una dosis cargada de 150 UI).
Si la dosis cargada es menor que la dosis fijada, la dosis no estará completa.
En este caso, siga las instrucciones que se dan abajo, en el punto 2 de la sección Nota.
Si cada vez se necesita la misma dosis, puede dejarse la flecha indicadora de dosis apuntando a la misma posición en el disco de dosis.
5.
Inyección de la dosis:
Elija una zona de inyección de acuerdo con las instrucciones que le haya dado su médico o enfermero.
Limpie la zona de inyección frotándola con una torunda empapada de alcohol.
Utilice la técnica de inyección recomendada por su médico o enfermero.
Introduzca la aguja en la piel y apriete completamente el botón de inyección.
Compruebe que el indicador gris del botón de inyección no se vea.
Esto confirma que la liberación de la dosis es completa.
Tiene que mantener la aguja en la piel y apretar el botón de inyección durante al menos 10 segundos.
Mientras mantiene apretado el botón de inyección, saque la aguja de la piel.
6.
Extracción de la aguja:
Quite la aguja después de cada inyección y deséchela.
Sujete con firmeza la pluma precargada por el soporte transparente del cartucho.
Vuelva a poner con cuidado la funda externa en la aguja.
Sujete la funda externa de la aguja y desenrosque la aguja girando en sentido contrario al de las agujas del reloj.
Deseche la aguja usada con precaución.
Ahora póngale la tapa a la pluma precargada.
7.
Conservación de la pluma precargada:
Después de inyectarse su dosis quite la aguja usada como se describe en la sección 6.
Póngale la tapa a la pluma precargada.
Guárdela en un lugar seguro, preferentemente en la caja original.
Cuando la pluma precargada esté vacía deséchela.
Nota:
1.
La escala que puede verse a través del soporte del cartucho es un indicador del volumen de medicamento que queda en el cartucho.
No debe utilizarse para fijar la dosis.
284 2.
El disco rojo de control de dosis sobre el botón de inyección le permite comprobar si la última dosis estará completa o no.
Sólo puede sacarse tanto como la marca (flecha plana) que indica la cantidad de medicamento que queda en el cartucho.
Si la dosis cargada no es suficiente para completar su inyección, tiene usted dos posibilidades:
a)
Inyéctese una dosis parcial (la que queda en la pluma precargada) y luego complete inmediatamente la inyección de la dosis restante utilizando una nueva pluma (no olvide anotar la dosis parcial).
b)
Deseche la pluma precargada e inyéctese la totalidad de la dosis utilizando una nueva pluma.
Si Vd. usa más GONAL-f del que debiera
Los efectos de una sobredosis de GONAL-f son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2).
Si olvidó usar GONAL-f
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, GONAL-f puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos en mujeres Los efectos adversos más frecuentes son quistes ováricos, dolor de cabeza y reacciones locales en la zona de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación).
Estos problemas pueden afectar a más de 10 de cada 100 pacientes tratados.
Tras el tratamiento con GONAL-f, cuando se administra gonadotropina coriónica humana, puede aparecer (en 1 a 10 de cada 100 pacientes tratadas) un cuadro llamado síndrome de hiperestimulación ovárica (véase también la sección 2).
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
En los casos graves, que son raros, el síndrome de hiperestimulación ovárica, con ovarios claramente aumentados de tamaño, puede cursar con un posible acúmulo de líquidos en el abdomen y en el tórax, o incluso complicaciones tromboembólicas más serias.
Esto puede ocurrir en 1% de las pacientes o menos.
En casos muy raros, estas últimas complicaciones también pueden aparecer independientemente del síndrome de hiperestimulación ovárica (menos de 1 por cada 1000 pacientes).
Para evitar que se produzca un síndrome de hiperestimulación ovárica, su médico podría interrumpir el tratamiento con GONAL-f y suspender el tratamiento con hCG.
En casos muy raros (menos de 1 por cada 10.000 pacientes), se ha visto que pueden aparecer problemas de coagulación (coágulos de sangre en los vasos sanguíneos) con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con GONAL-f/ hCG o con GONAL-f / lutropina alfa/ hCG.
En casos muy raros se han producido reacciones alérgicas a GONAL-f causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Muy raramente los pacientes con asma pueden experimentar un empeoramiento de la misma.
285 Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedad tubárica.
Efectos adversos en varones Los varones pueden presentar un cierto desarrollo de las mamas, acné o aumento de peso, debido al tratamiento con hCG (entre 1 y 10% de los pacientes).
Algunos varones tratados con GONAL-f pueden experimentar reacciones locales en el lugar de inyección (dolor, enrojecimiento, moraduras, hinchazón y/ o irritación) o pueden presentar varicocele (hinchazón de las venas por encima y por detrás del testículo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GONAL-f
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Dentro de su periodo de validez, el producto puede conservarse a una temperatura no superior a 25ºC durante un máximo de 3 meses sin refrigerar de nuevo y debe desecharse si no se ha utilizado en 3 meses.
Anote en la pluma precargada el día de la primera utilización de la solución inyectable.
Una vez abierto, el producto puede almacenarse un máximo de 28 días a temperatura igual o inferior a 25ºC.
Cualquier porción de la solución no utilizada debe desecharse no más tarde de 28 días tras la primera apertura.
Conservar en el embalaje original para protegerlo de la luz.
No use GONAL-f después de la fecha de caducidad que aparece en la etiqueta del cartucho o en el embalaje después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No utilice GONAL-f si observa signos visibles de deterioro.
La solución no debe administrarse si contiene partículas o no es límpida.
Cualquier solución no utilizada debe desecharse.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene GONAL-f?
El principio activo es folitropina alfa.
La folitropina alfa es una hormona foliculoestimulante humana recombinante (FSH) producida por tecnología del ADN recombinante en células de ovario de hámster chino (CHO).
La cantidad de folitropina alfa por ml es 600 UI (equivalente a 44 microgramos).
Cada cartucho proporciona 900 UI (equivalente a 66 microgramos) en 1,5 ml.
286 Los demás componentes son poloxámero 188, sacarosa, metionina, fosfato monosódico monohidrato, fosfato disódico dihidrato, m-cresol, ácido fosfórico concentrado, hidróxido sódico y agua para inyección.
Aspecto del producto y tamaño del envase
GONAL-f se presenta como una solución inyectable, límpida e incolora, en pluma precargada.
Se suministra en cajas con una pluma precargada y 14 agujas para la administración.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno Bari, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
287 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
288 Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
289
European Medicines Agency
EMEA/ H/ C/ 1015
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VACUNA PREPANDÉMICA CONTRA LA GRIPE (H5N1) (VIRIONES ESCINDIDOS, DESACTIVADOS, COADYUVANTES), DE GLAXOSMITHKLINE BIOLOGICALS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
La vacuna prepandémica contra la gripe (H5NL) (viriones escindidos, desactivados, coadyuvantes), de Glaxosmithkline Biologicals, es una vacuna inyectable.
Contiene virus de la gripe fraccionados que han sido inactivados (muertos).
La vacuna contiene una cepa de gripe denominada "A/ VietNam/ 1194/ 2004 NIBRG-14" (H5N1).
Este medicamento es idéntico al Prepandrix, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Prepandrix da su autorización para utilizar sus datos científicos en esta vacuna.
La vacuna prepandémica contra la gripe (H5NL) (viriones escindidos, desactivados, coadyuvantes), de Glaxosmithkline Biologicals es una vacuna destinada a adultos de entre 18 y 60 años de edad para prevenir la gripe causada por la cepa H5N1 del virus de la gripe A.
La vacuna se administra según las recomendaciones oficiales.
Esta vacuna sólo podrá dispensarse con receta médica.
¿Cómo se utiliza la vacuna?
La vacuna se inyecta en el músculo de la parte superior del brazo en dos dosis con tres semanas de diferencia como mínimo.
La vacuna prepandémica contra la gripe (H5NL) (viriones escindidos, desactivados, coadyuvantes), de Glaxosmithkline Biologicals, es una vacuna ‘ prepandémica’.
Se trata de un tipo especial de vacuna concebida para proteger contra una cepa de gripe que pueda ser causante de una futura pandemia.
Las pandemias de gripe tienen lugar cuando surge una cepa nueva del virus de la gripe que puede diseminarse fácilmente de una persona a otra porque éstas carecen de inmunidad (protección) frente al virus.
Los profesionales de la salud piensan que es probable que la próxima pandemia de gripe la origine la cepa H5N1 del virus.
La vacuna se ha desarrollado para proteger contra esta cepa, de forma que puede utilizarse antes o durante la pandemia de gripe.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Las vacunas actúan "enseñando" al sistema inmunológico (las defensas naturales del organismo) a defenderse frente a la enfermedad.
La vacuna contiene pequeñas cantidades de hemaglutinina (proteínas de la superficie) del virus H5N1.
En primer lugar, el virus se inactiva (se destruye) para que no produzca ninguna enfermedad.
Cuando se administra la vacuna a una persona, el sistema inmunitario reconoce el virus como "extraño" y fabrica anticuerpos frente a él.
El sistema inmunitario tendrá entonces la capacidad de producir anticuerpos más rápidamente cuando se vea de nuevo expuesto al virus, lo cual podría ayudar al organismo a protegerse contra la enfermedad provocada por el virus.
Antes de su utilización, la vacuna se prepara mezclando una suspensión que contiene las partículas del virus con una emulsión.
El resultado es una "emulsión" lista para ser inyectada que contiene un "coadyuvante" (un compuesto que contiene aceite) para estimular una respuesta mejor.
¿Qué tipo de estudios se han realizado con la vacuna?
Los efectos de la vacuna se probaron en modelos experimentales antes de estudiarse en seres humanos.
El principal estudio de la vacuna contó con 400 adultos sanos y comparó la capacidad de diferentes dosis de ésta, con o sin el coadyuvante, para desencadenar la producción de anticuerpos (la inmunogenicidad).
Los participantes recibieron dos inyecciones de la vacuna que contenían una de las cuatro dosis diferentes de hemaglutinina.
Las inyecciones se administraron con 21 días de intervalo.
Los criterios principales de eficacia fueron las concentraciones de anticuerpos frente al virus de la gripe en la sangre en tres momentos diferentes: antes de recibir la vacuna, el día de la segunda inyección (día 21) y 21 días después (día 42).
Se realizaron otros estudios para avalar el estudio principal y demostrar la seguridad de la vacuna.
¿Qué beneficio ha demostrado tener la vacuna durante los estudios?
Según los criterios establecidos por el Comité de Medicamentos de Uso Humano (CHMP), una vacuna pandémica ha de producir niveles protectores de anticuerpos en al menos el 70% de las personas para poder considerarse adecuada.
El principal estudio mostró que la vacuna con 3,75 microgramos de hemaglutinina y el coadyuvante producían una respuesta de anticuerpos que cumplían estos criterios.
Veintiún días después de la segunda inyección, el 84% de las personas que recibieron la vacuna presentaba cifras de anticuerpos que les protegerían frente al H5N1.
¿Cuál es el riesgo asociado a la vacuna?
Los efectos secundarios más frecuentes con la vacuna prepandémica contra la gripe (H5NL) (viriones escindidos, desactivados, coadyuvantes), de Glaxosmithkline Biologicals (observados en una de cada diez dosis de vacuna) son dolor de cabeza, artralgia (dolor de las articulaciones), mialgia (dolor muscular), reacciones en el lugar de la inyección (dureza, hinchazón, dolor, enrojecimiento), fiebre y fatiga (cansancio).
La lista completa de efectos secundarios comunicados sobre la vacuna puede consultarse en el prospecto.
La vacuna no debe administrarse a pacientes que hayan tenido alguna reacción anafiláctica (reacción alérgica grave) a cualquiera de los constituyentes o trazas residuales (huevo, proteínas de pollo, ovoalbúmina (una proteína en la clara de huevo), formaldehído, sulfato de gentamicina y desoxicolato sódico) de esta vacuna.
Se aconseja retrasar la vacunación en las personas que sufran una fiebre repentina.
¿Por qué se ha aprobado la vacuna?
El CHMP decidió que los beneficios de la vacuna prepandémica contra la gripe (H5NL) (viriones escindidos, desactivados, coadyuvantes), de Glaxosmithkline Biologicals son mayores que sus riesgos para la inmunización activa contra el subtipo H5N1 del virus de la gripe A.
Por tanto, recomendó conceder la autorización de comercialización de la vacuna.
Otras informaciones sobre la vacuna:
La Comisión Europea concedió la autorización de comercialización válida en toda la UE para la vacuna prepandémica contra la gripe (H5NL) (viriones escindidos, desactivados, coadyuvantes), de Glaxosmithkline Biologicals a Glaxosmithline Biologicals S. A. el 26 de septiembre de 2008.
2/ 3 El texto completo del EPAR de la vacuna puede encontrarse aquí.
08-2008.
3/ 3
Número de la UE
Marca de Fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 478/ 001
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKli ne Biologicals
3,75 µg HA
Suspensión y emulsión para emulsión inyectable
Vía intramuscular
suspensión (H5N1): vial (vidrio) emulsión (adyuvante): vial (vidrio)
2,5 ml (suspensión) 2,5 ml (emulsión)
50 viales (suspensión) 2 x 25 viales (emulsión)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg suspensión y emulsión para emulsión inyectable.
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de mezclar, 1 dosis (0,5 ml) contiene:
Virus de la gripe fraccionados e inactivados que contiene antígeno* equivalente a:
A/ VietNam/ 1194/ 2004 (H5N1) (NIBRG-14) * propagados en huevos ** hemaglutinina
3,75 microgramos**
El adyuvante AS03 está compuesto por escualeno (10,68 miligramos), DL-α -tocoferol (11,86 miligramos) y polisorbato 80 (4,85 miligramos)
Una vez mezclados los viales de la suspensión y de la emulsión se obtiene un envase multidosis.
Ver sección 6.5 para conocer el número de dosis por vial.
Excipientes: contiene 5 microgramos de tiomersal.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión y emulsión para emulsión inyectable.
La suspensión es un líquido incoloro ligeramente opalescente.
La emulsión es un líquido homogéneo blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Inmunización activa frente al subtipo H5N1 del virus Influenza A.
Esta indicación se basa en datos de inmunogenicidad en sujetos sanos de edades comprendidas entre 18-60 años tras la administración de dos dosis de vacuna obtenida a partir de la cepa A/ VietNam/ 1194/ 2004 NIBRG-14 (H5N1) (ver sección 5.1).
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg debe utilizarse de acuerdo con las recomendaciones oficiales.
4.2 Posología y forma de administración
Posología
Adultos desde los 18 años de edad hasta los 60 años:
1 dosis de 0,5 ml en la fecha elegida.
Después de un intervalo de al menos tres semanas debe administrarse una segunda dosis.
No hay experiencia en niños y adultos mayores de 60 años de edad.
2 Para más información, ver sección 5.1.
Forma de administración
La inmunización debe llevarse a cabo mediante inyección por vía intramuscular.
4.3 Contraindicaciones
Historia de reacción anafiláctica (grave) a cualquiera de los constituyentes o trazas residuales (huevo y proteínas de pollo, ovoalbúmina, formaldehído, sulfato de gentamicina y desoxicolato sódico) de esta vacuna.
Ver secciones 4.4, 4.8 y 6.1.
Enfermedad febril aguda.
Se debe posponer la inmunización.
4.4 Advertencias y precauciones especiales de empleo
Se debe tener precaución cuando se administra esta vacuna a personas con hipersensibilidad conocida (distinta de la reacción anafiláctica) al principio activo, a cualquiera de los excipientes, al tiomersal y a los residuos (proteína de huevo y pollo, ovoalbúmina, formaldehído, sulfato de gentamicina y desoxicolato sódico).
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, ante una eventual reacción anafiláctica poco común tras la administración de la vacuna.
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg no debe, bajo ninguna circunstancia, administrarse por vía intravascular o intradérmica.
En pacientes con inmunosupresión endógena o yatrogénica, la respuesta de anticuerpos puede ser insuficiente.
No todos los vacunados obtienen una adecuada respuesta inmunitaria (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
La vacuna no debe ser administrarse al mismo tiempo que otras vacunas.
Sin embargo, si es esencial administrarla con otras vacunas, deben inyectarse en distintas extremidades.
Debe tenerse en cuenta que las reacciones adversas pueden intensificarse.
La respuesta inmunológica puede verse disminuida si el paciente está en tratamiento con inmunosupresores.
Tras la vacunación antigripal, es posible obtener resultados falsos positivos en las pruebas serológicas de ELISA para detectar anticuerpos frente al virus de inmunodeficiencia humana (HIV-1), virus de la Hepatitis C y especialmente HTLV-1.
En estos casos, el método de Western blot es negativo.
Estos resultados transitorios falsos positivos pueden deberse a la producción de IgM en respuesta a la vacuna.
4.6 Embarazo y lactancia
No se han generado datos en mujeres embarazadas con Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg o con cualquier otra vacuna que contenga el adyuvante AS03.
Los estudios en animales no indican daños directos ni indirectos en la fertilidad, embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
3 El médico debe valorar los beneficios y riesgos potenciales de la administración de la vacuna a mujeres embarazadas teniendo en cuenta las recomendaciones oficiales.
No hay datos relativos a la utilización de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg durante el período de lactancia.
Antes de la administración de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg durante la lactancia deben considerarse los beneficios potenciales para la madre y los posibles riesgos para el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Algunos de los efectos citados en la sección 4.8 “ Reacciones adversas” pueden afectar a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
• Ensayos clínicos
Se ha evaluado la incidencia de reacciones adversas en aproximadamente 5.000 sujetos de 18 años de edad en adelante que recibieron formulaciones que contenían al menos 3,75 microgramos de HA/ AS03.
Las reacciones adversas notificadas se enumeran de acuerdo a las siguientes frecuencias:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 y < 1/ 10) Poco frecuentes (≥ 1/ 1.000 y < 1/ 100) Raras (≥ 1/ 10.000 y < 1/ 1.000) Muy raras (< 1/ 10.000)
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia:
Trastornos de la sangre y del sistema linfático Frecuentes: linfadenopatía
Trastornos del sistema nervioso Muy frecuentes: cefalea, Poco frecuentes: parestesia, somnolencia, mareos
Trastornos gastrointestinales Poco frecuentes: síntomas gastrointestinales (como diarrea, vómitos, dolor abdominal, nauseas)
Trastornos de la piel y del tejido subcutáneo Frecuentes: equimosis en el lugar de la inyección, aumento de la sudoración Poco frecuentes: prurito, erupción
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes: artralgia, mialgia
Trastornos generales y alteraciones en el lugar de la administración Muy frecuentes: induración, hinchazón, dolor y enrojecimiento en el lugar de la inyección, fiebre, cansancio Frecuentes: escalofríos, gripe, reacciones en el lugar de la inyección (como calor o prurito) Poco frecuentes: malestar
4 Trastornos psiquiátricos Poco frecuentes: insomnio
• Farmacovigilancia postcomercialización
No se disponen de datos de farmacovigilancia postcomercialización tras la administración de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg.
Se han notificado las siguientes reacciones adversas con las vacunas trivalentes interpandémicas a través del Sistema de Farmacovigilancia postcomercialización:
Poco frecuentes:
Reacciones generalizadas en la piel incluida urticaria
Raras:
Neuralgia, convulsiones, trombocitopenia transitoria Se han notificado reacciones alérgicas, que en raros casos conducen a shock.
Muy raras:
Vasculitis con afectación transitoria renal.
Trastornos neurológicos, como encefalomielitis, neuritis y Síndrome de Guillain Barré.
Este medicamento contiene tiomersal (un compuesto organomercurial) como conservante y por tanto, pueden producirse reacciones de sensibilización (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Vacuna antigripal, código ATC J07BB02
Respuesta inmunitaria frente a la cepa vacunal contenida en Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg:
En un estudio de consistencia, más de 900 sujetos con edades entre los 18-60 años recibieron Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg siguiendo la pauta 0, 21 días.
Veintiún días después de la primera y segunda dosis de la vacuna, las tasas de seroprotección, las tasas de seroconversión y el factor de seroconversión para los anticuerpos anti-hemaglutinina (anti-HA) fueron los siguientes:
Anticuerpos anti-HA Tasa de Seroprotección*† Tasa de Seroconversión† Factor de Seroconversión† * anti-HA ≥ 1:40
21 días después de la 1a dosis 44,5% 42,5% 4,1
21 días después de la 2a dosis 94,3% 93,7% 39,8
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) 5 después de la vacunación y la GMT antes de la vacunación.
Veintiún días después de la administración de la segunda dosis, el 96,0% de las personas presentaron un incremento en 4 veces del título de anticuerpos séricos neutralizantes
En el 97,8% de los sujetos se alcanzó un título de anticuerpos neutralizantes de al menos 1:80 el día 42.
En el estudio de selección de dosis, en sujetos de entre 18-60 años, 50 sujetos recibieron una dosis de 3,75 microgramos de HA/ AS03 en un volumen de 1 ml el día 0 y el día 21.
Las tasas de seroprotección, las tasas de serocoversión y los factores de seroconversión para los anticuerpos anti- hemaglutinina (anti-HA) en los días 42 (después de la dosis 2) y 180 (persistencia) fueron los siguientes:
Anticuerpos anti-HA Tasa de seroprotección*† Tasa de seroconversión† Factor de seroconversión† * anti-HA ≥ 1:40
Día 42 84% 82% 27,9
Día 180 54% 52% 4,4
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Se ha obtuvo un título de anticuerpos séricos neutralizantes 4 veces superior en el 85,7% de los sujetos el día 42 y en el 72% de los sujetos el día 180.
Reactividad cruzada de la respuesta inmunitaria frente a las variantes de A/ Vietnam/ 1194/ 2004 (H5N1):
En el estudio de consistencia, las tasas de seroprotección, las tasas de seroconversión y el factor de seroconversión para los anticuerpos anti-hemaglutinina (anti-HA) frente a la cepa A/ Indonesia/ 5/ 2005, 21 días después de la administración de la segunda dosis fueron los siguientes:
Anticuerpos anti-HA
A/ Indonesia/ 5/ 2005 N = 924
Tasa de seroprotección*† Tasa de seroconversión† Factor de seroconversión† * anti-HA ≥ 1:40
50,2% 50,2% 4,9
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Se obtuvo un título 4 veces superior de anticuerpos séricos neutralizantes en el 91,4% de las sujetos el día 42.
En el estudio de selección de dosis, las tasas de seroprotección, tasas de seroconversión y factor de seroconversión frente a variantes menores (deriva antigénica) de H5N1 21 días después de la segunda dosis fueron los siguientes:
6
Tasa de seroprotección*†
60,0%
Tasa de seroconversión†
Seroconversion factor† * anti-HA ≥ 1:40
2,0
3,4
4,7
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Veintiún días después de la segunda dosis, se incrementó en 4 veces el título de anticuerpos séricos neutralizantes en el 77,1% de las sujetos frente a la cepa A/ Indonesia/ 2005, en el 75,0% de los sujetos frente a la cepa A/ Anhui/ 01/ 2005 y en el 85% de los sujetos frente a la cepa A/ Turkey/ Turkey/ 1/ 2005.
Información de estudios no clínicos:
La capacidad para inducir una protección frente a las cepas homólogas y heterólogas de la vacuna fue evaluada mediante estudios no clínicos usando modelos de protección en hurones.
En cada experimento, cuatro grupos de seis hurones fueron inmunizados intramuscularmente con una vacuna adyuvada con AS03 conteniendo HA derivada de la cepa H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG- 14).
En el experimento de exposición a cepas homólogas se ensayaron dosis de 15, 5, 1,7 ó 6 microgramos de HA y en el experimento de exposición a cepas heterólogas se ensayaron dosis de 15, 7,5, 3,8 ó 1,75 microgramos de HA.
Los grupos control incluían seis hurones inmunizados con el adyuvante solo, con la vacuna sin adyuvante (15 microgramos de HA) o con una solución tampón de fosfato salino.
Los hurones fueron vacunados los días 0 y 21 y expuestos por vía intratraqueal a una dosis letal de la cepa H5N1/ A/ Vietnam/ 1194/ 04 o de la cepa heteróloga H5N1/ A/ Indonesia/ 5/ 05 el día 49.
De los animales que recibieron la vacuna con adyuvante, el 87% y el 96% quedaron protegidos tras la exposición letal con las cepas homólogas o heterólogas, respectivamente.
También se redujo la carga viral del tracto respiratorio superior en los animales vacunados con respecto a los controles, lo que sugiere una reducción del riesgo de la transmisión viral.
En el grupo control sin adyuvante, igual que en el grupo control con adyuvante, todos los animales murieron o tuvieron que ser sacrificados ya que estaban moribundos, a los tres o cuatro días tras la exposición.
5.2 Propiedades farmacocinéticas
No aplicable.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacológicos de seguridad, toxicidad aguda a dosis repetidas, tolerancia local, toxicidad para la reproducción femenina, toxicidad embrio-fetal y postnatal (hasta el final del período de lactancia).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial de Suspensión:
Polisorbato 80 Octoxinol 10 Tiomersal Cloruro sódico (NaCl)
7 Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Cloruro de magnesio (MgCl2) Agua para preparaciones inyectables
Vial de Emulsión:
Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Período de validez
18 meses Una vez mezclada, la vacuna debe ser utilizada en las 24 horas siguientes.
Se ha demostrado estabilidad física y química durante su uso en un período de 24 horas a 25º C.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C – 8°C).
No congelar.
Conservar en el envase original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Contenido de un envase:
- un estuche de 50 viales (vidrio tipo I) de 2,5 ml de suspensión (10 x 0,25 ml dosis) con tapón
(goma de butilo)
- dos estuches de 25 viales (vidrio tipo I) de 2,5 ml de emulsión (10 x 0,25 ml dosis) con tapón
(goma de butilo).
El volumen tras la mezcla de un vial de suspensión (2,5 ml) con un vial de emulsión (2,5 ml) corresponde a 10 dosis de vacuna (5 ml).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg está formado por dos envases:
Vial A: vial multidosis que contiene el antígeno (suspensión), Vial B: vial multidosis que contiene el adyuvante (emulsión).
Antes de la administración, deben mezclarse los dos componentes.
Instrucciones para la mezcla y administración de la vacuna:
1.
En el caso de apreciar alguna de esta
8 circunstancia, desechar la vacuna.
2.
La vacuna se mezcla extrayendo el contenido del vial que contiene la emulsión (Vial B) con una jeringa y añadiéndolo en el vial que contiene la suspensión (Vial A).
3.
Después de la adición de la emulsión a la suspensión, se debe agitar la mezcla.
La vacuna mezclada es una emulsión blanquecina.
En el caso de apreciar alguna variación, desechar la vacuna.
4.
El volumen de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg (5 ml) una vez mezclada corresponde a 10 dosis de la vacuna.
5.
El vial debe ser agitado antes de cada administración.
6.
Para cada una de las dosis deben extraerse 0,5 ml de la vacuna con una jeringa inyectable.
7.
La aguja utilizada para la extracción debe reemplazarse por una aguja adecuada para la inyección por vía intramuscular.
Cualquier producto no utilizado o material de desecho debe eliminarse de acuerdo a los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a Rue de l’ Institut 89 B1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG D-01069 Dresden Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
GlaxoSmithKline Biologicals S. A.
89, rue de l'Institut B-1330 Rixensart Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión V03 (de fecha 19 de noviembre de 2007) incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El titular de la autorización de comercialización se compromete a llevar a cabo los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, acordados en la versión RMPv4 (de fecha Abril de 2008) del Plan de Gestión de Riesgos (PGR) presentado en el Modulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión de Riesgos actualizado • Cuando se reciba nueva información que pueda afectar en a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización del riesgo). • A solicitud de la EMEA.
11 IPSs
Fuera del periodo de pandemia se mantendrá la periodicidad y formato normal de los IPS.
Presentación de Informes Periódicos de Seguridad (IPSs) cuando se utilice Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg durante la pandemia de gripe:
Durante una situación de pandemia, la frecuencia de presentación de Informes Periódicos de Seguridad especificado en el Articulo 24 de la Reglamentación (EC) No 726/ 2004 no sería adecuada para monitorizar la seguridad de una vacuna pandémica de la que se esperan unos altos niveles de exposición en un corto periodo de tiempo.
Tal situación requiere una rápida notificación de la información sobre seguridad que pueda tener las mayores implicaciones para la relación riesgo-beneficio en una pandemia.
El análisis rápido de la información acumulada sobre seguridad, a la luz de la extensión de la exposición, será crucial para decisiones regulatorias y para la protección de la población a ser vacunada.
Además, durante una pandemia, los recursos necesarios para una evaluación profunda de los Informes Periódicos de Seguridad en el formato definido en el Volumen 9a de las Disposiciones sobre Medicamentos en la Unión Europea pueden no ser adecuados para una rápida identificación de un nuevo problema de seguridad.
En consecuencia, tan pronto se declare la pandemia (Fase 6 del plan de preparación global de la OMS de pandemia) y se utilice la vacuna de la prepandemia, el titular de la autorización de comercialización presentará Informes Periódicos de Seguridad con la periodicidad y el formato definidos a continuación:
Frecuencia de presentación
- El tiempo comenzará desde el primer lunes después del envío del primer lote de la
vacuna (Fase 6 del plan de preparación global de la OMS de pandemia) (Día 0)
- El primer punto de corte de datos es 14 días después.
- La presentación del informe no será más tarde del día 22 (es decir, el lunes siguiente).
- El Informe será quincenal los primeros 3 meses de la pandemia.
- La periodicidad se revisará por el titular de la autorización de comercialización y el (Co-)
Rapporteur a intervalos de 3 meses.
Formato El informe incluirá las siguientes Tablas de datos totales usando las plantillas acordadas:
1.
2.
Acontecimientos Adversos de especial interés (TPs) 3.
Reacciones graves inesperadas (TPs) 4.
Todos los acontecimientos que ocurrieron en los siguientes grupos de edad:
6-23 meses, 2-8 años, 8-17 años, 18-60 años, > 60 años Todos los acontecimientos que ocurrieron en mujeres embarazadas 5.
6.
Una revisión acumulada de todos los acontecimientos notificados durante el periodo, estratificados de acuerdo al tipo de notificador (paciente o profesional sanitario), gravedad, esperabilidad, tanto espontáneos como solicitados.
La presentación de los datos se realizará teniendo en consideración las siguientes recomendaciones:
12
-
Las tablas 1 a 4 estarán basadas en acontecimientos notificados solo por profesionales sanitarios.
-
En las tablas 1 a 5, se proporcionará el número para acontecimientos recibidos durante el periodo de notificación acumulado.
-
Todas las tablas estarán basadas en datos genéricos y no específicos de producto.
Los datos específicos de producto pueden ser evaluados por detección de señales.
-
No se requieren listados de acontecimientos adversos – éstos se pueden proporcionar en informes de evaluación de signos cuando sea necesario.
Se presentará un breve resumen con los Informes Periódicos de Seguridad, en los que se resaltará cualquier área de interés, se priorizará la detección de señales (si el acontecimiento es de señales múltiples) y se proporcionarán plazos adecuados de presentación de un informe de evaluación completa de señales.
Se presentarán todos los informes de evaluación de los señales, incluyendo las que no fueron identificadas posteriormente como señales.
Se incluirá un resumen de distribución y se proporcionarán detalles del número de dosis de distribuidas de vacuna en: i) Estados miembros de la UE para el periodo de comunicación por número de lote, ii) Datos acumulados de Estados miembros de la UE y iii) El resto del mundo
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE CONTENIENDO 1 ESTUCHE CON 50 VIALES DE SUSPENSIÓN Y 2 ESTUCHES CON 25 VIALES DE EMULSIÓN
1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg suspensión y emulsión para emulsión inyectable Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
Después de mezclar, 1 dosis (0,5 ml) contiene:
Virus antigripal fraccionado, inactivado, que contiene un antígeno equivalente a:
A/ VietNam/ 1194/ 2004 (H5N1) (NIBRG-14)
3,75 microgramos*
El adyuvante AS03 está compuesto por escualeno (10,68 miligramos), DL-α -tocoferol (11,86 miligramos) y polisorbato 80 (4,85 miligramos) * hemaglutinina
3.
LISTA DE EXCIPIENTES
Polisorbato 80 Octoxinol 10 Tiomersal Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Cloruro de magnesio (MgCl2) Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión y emulsión para emulsión inyectable.
50 viales: suspensión 25 viales x 2: emulsión
El volumen tras la mezcla de 1 vial de suspensión (2,5 ml) con 1 vial de emulsión (2,5 ml) corresponde a 10 dosis de vacuna (5 ml)
1 dosis = 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
16 Vía intramuscular Agitar antes de usar Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Antes de administrar, agitar la suspensión y la emulsión.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el envase original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
17 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE 50 VIALES DE SUSPENSIÓN
1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg suspensión para emulsión inyectable Vacuna antigripal prepandémica (H5N1)
2.
PRINCIPIO(S) ACTIVO(S)
Virus antigripal fraccionado, inactivado, que contiene antígeno equivalente a: la cepa similar a A/ VietNam/ 1194/ 2004 (H5N1) (NIBRG-14) * hemaglutinina
3,75 microgramos*
3.
LISTA DE EXCIPIENTES
Polisorbato 80 Octoxinol 10 Tiomersal Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Cloruro de magnesio (MgCl2) Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para emulsión inyectable 50 viales: suspensión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Agitar antes de usar Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
19 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Suspensión para mezclar exclusivamente con la emulsión antes de la adminsitración
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el envase original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de acuerdo a la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE 25 VIALES DE EMULSIÓN
1.
NOMBRE DEL MEDICAMENTO
Emulsión para emulsión inyectable para Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg.
2.
PRINCIPIO(S) ACTIVO(S)
Adyuvante AS03 compuesto de escualeno (10,68 miligramos), DL-α -tocoferol (11,86 miligramos) y polisorbato 80 (4,85 miligramos)
3.
LISTA DE EXCIPIENTES
Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Emulsión para emulsión inyectable 25 viales: emulsión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso por vía intramuscular Agitar antes de usar Leer el prospecto antes antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Emulsión para mezclar con la suspensión exclusivamente antes de la administración.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el envase original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de acuerdo a la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS VIAL DE SUSPENSIÓN
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vial A Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg suspensión para emulsión inyectable IM
2.
FORMA DE ADMINISTRACIÓN
Mezclar con el vial B antes de la administración.
3.
FECHA DE CADUCIDAD
Fecha y hora de mezclado:
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 dosis (2,5 ml)
6.
OTROS
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS VIAL DE EMULSIÓN
1.
NOMBRE DEL MEDICAMENTO Y VÍAS(S) DE ADMINISTRACIÓN
Vial B Emulsión para emulsión inyectable para Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg IM
2.
FORMA DE ADMINISTRACIÓN
Mezclar con el vial A antes de la administración
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 dosis (2,5 ml)
6.
OTROS
24 B.
PROSPECTO
25 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg suspensión y emulsión para emulsión inyectable Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada)
Lea todo el prospecto detenidamente antes de empezar a usar esta vacuna.
- Conservar este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted.
No debe dárselo a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg y para qué se utiliza 2.
Antes de usar Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg 3.
Cómo usar Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg 4.
Posibles efectos adversos 5.
Conservación de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg 6.
Información adicional
1.
QUÉ ES Y PARA QUÉ SE UTILIZA VACUNA ANTIGRIPAL PREPANDÉMICA (H5N1) (DE VIRUS FRACCIONADOS, INACTIVADOS, ADYUVADA) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg es una vacuna para adultos de entre 18 y 60 años de edad.
Está indicada para ser administrada antes o después del establecimiento de la próxima pandemia de gripe para prevenir la gripe causada por el tipo H5N1 del virus.
La gripe pandémica es un tipo de gripe que se da en intervalos que pueden variar de menos de 10 años a varias décadas.
Se disemina rápidamente por el mundo.
Los síntomas de la gripe pandémica son similares a los de la gripe “ común” pero generalmente más graves.
Cuando la vacuna es administrada a una persona, el sistema inmunitario (sistema de defensa natural del cuerpo) producirá su propia protección (anticuerpos) frente a la enfermedad.
Ninguno de los componentes de la vacuna puede causar gripe.
Como con todas las vacunas, Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg puede no proteger completamente a todas las personas que están vacunadas.
2.
ANTES DE USAR VACUNA ANTIGRIPAL PREPANDÉMICA (H5N1) (DE VIRUS FRACCIONADOS, INACTIVADOS, ADYUVADA) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg
No use Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg
26 Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg (se enumeran al final del prospecto) o a cualquiera de las siguientes sustancias que pueden aparecer en trazas: huevo y proteína de pollo, ovoalbúmina, formaldehído, sulfato de gentamicina (antibiótico) o desoxicolato sódico.
Los signos de una reacción alérgica pueden incluir erupción cutánea con picor, falta de aire e inflamación de la cara y la lengua.
• si tiene una infección grave con fiebre (superior 38ºC).
Si es su caso, deberá posponer la vacunación hasta que se sienta mejor.
Una infección de poca importancia, como un resfriado no debería ser un problema, pero su médico le indicará si puede ser vacunado con Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg.
Tenga especial cuidado con Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg
Información adicional) • si usted padece problemas del sistema inmunitario, ya que su respuesta a la vacuna puede ser pobre. • si se va a realizar un análisis de sangre para determinar la presencia de infección por determinados virus.
En las primeras semanas después de la vacunación con Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg los resultados de estos análisis pueden no ser correctos.
Avise al médico que le haya pedido estos análisis de que acaba de vacunarse con Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg.
Uso de otros medicamentos o vacunas Por favor, informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, o si ha recibido cualquier otra vacuna.
No hay datos sobre el uso simultáneo de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg con otras vacunas.
Por lo tanto, Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg no debe administrarse al mismo tiempo que otras vacunas.
Sin embargo, si esto no se puede evitar, la otra vacuna deberá inyectarse en el otro brazo.
Cualquier efecto adverso que tenga lugar puede ser más grave.
Si usted toma cualquier medicamento que reduce la respuesta inmunitaria frente a las infecciones o está recibiendo cualquier otro tipo de tratamiento (como radioterapia) que afecta al sistema inmunitario, puede utilizar Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg pero su respuesta a la vacuna podría ser pobre.
Embarazo y lactancia No hay información acerca del uso de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg en mujeres embarazadas o durante el periodo de lactancia.
Su médico debe evaluar los beneficios y riesgos potenciales de la administración de la vacuna si está embarazada o en periodo de lactancia.
Informe a su médico si usted está embarazada, cree que pudiera estar embarazada o está intentando quedarse embarazada o en período de lactancia y siga su consejo.
27 Conducción y uso de máquinas Algunos de los efectos mencionados en la sección 4. “ Posibles efectos adversos” pueden afectar a la capacidad de conducir o usar máquinas.
Información importante sobre algunos de los componentes de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg Este medicamento contiene tiomersal (conservante), y es posible que usted pueda experimentar alguna reacción alérgica.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) y menos de 1 mmol de potasio (39 mg) por dosis, es decir, es esencialmente libre de sodio y potasio.
3.
CÓMO USAR VACUNA ANTIGRIPAL PREPANDÉMICA (H5N1) (DE VIRUS FRACCIONADOS, INACTIVADOS, ADYUVADA) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg
Usted recibirá dos dosis de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg.
La segunda dosis debe ser administrada después de un intervalo de al menos tres semanas.
El médico o la enfermera le administrarán Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg con una inyección en el músculo de la parte superior del brazo.
La vacuna nunca debe administrarse en una vena o en la piel.
Si usted tiene alguna otra pregunta en cuanto a la utilización de esta vacuna, consulte a su médico o enfermera.
4.
POSIBLES EFECTOS ADVERSOS
Como todos los medicamentos, Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg puede producir efectos adversos, aunque no todas las personas los sufren.
♦ Muy frecuentes (en más de 1 de cada 10 dosis de vacuna): • Cansancio • Dolor de cabeza • Dolor, enrojecimiento, hinchazón o dureza en el lugar de la inyección • Fiebre • Dolor muscular y de las articulaciones
♦ Frecuentes (en más de 1 de cada 10 dosis de vacuna): • Calor, picor o aparición de moratones en el lugar de la inyección • Síntomas similares a los de la gripe, aumento de la sudoración, escalofríos • Inflamación de las ganglios del cuello, axilas o ingles
♦ Poco frecuentes (en más de 1 de cada 100 dosis de vacuna): • Hormigeo o entumecimiento de las manos y los pies • Mareos • Somnolencia • Insomnio • Diarrea, vómitos, dolor de estómago, sensación de mareo • Picor, erupción
28 • Malestar general
♦ Poco frecuentes (en más de 1 de cada 100 dosis de vacuna): • Reacciones generalizadas de la piel incluyendo urticaria (picores)
♦ Raros (en más de 1 de cada 1.000 dosis de vacuna): • Grave dolor punzante en uno o más nervios • Convulsiones • Descenso del número de plaquetas en sangre que puede producir sangrado o aparición de moratones • Reacciones alérgicas que conducen a una peligrosa disminución de la presión sanguínea, que si no se tratan pueden conducir a colapso, coma y muerte
♦ Muy raros (en más de 1 de cada 10.000 dosis de vacuna): • Estrechamiento o bloqueo de los vasos sanguíneos con problemas renales • Inflamación temporal del cerebro y de los nervios causando dolor, debilidad y parálisis que pueden extenderse por el cuerpo
Si considera que alguno de los efectos adversos que sufre es grave, o aprecia cualquier otro efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VACUNA ANTIGRIPAL PREPANDÉMICA (H5N1) (DE VIRUS FRACCIONADOS, INACTIVADOS, ADYUVADA) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg
Mantener fuera del alcance y la vista de los niños.
Antes de mezclar la vacuna:
No usar la suspensión y la emulsión después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (2°C - 8°C).
Conservar en el envase original para protegerlo de la luz.
No congelar.
Después de mezclar la vacuna:
Después de mezclar, la vacuna debe utilizarse en las 24 horas siguientes y no conservar a una temperatura superior a 25ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg
- Principio activo:
29 Después de mezclar, una dosis (0,5 ml) contienen 3,75 microgramos de hemaglutinina de la siguiente cepa del virus influenza:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adyuvante:
El vial de emulsión contiene un “ adyuvante” (AS03).
Este compuesto contiene escualeno (10,68 miligramos), DL-α -tocoferol (11,68 miligramos) y polisorbato 80 (4,85 miligramos).
Los adyuvantes se utilizan para mejorar la respuesta del organismo a la vacuna.
- Otros componentes:
Los otros componentes son: polisorbato 80, octoxinol 10, tiomersal, cloruro sódico (NaCl), fosfato hidrogenado disódico (Na2HPO4), fosfato dihidrogenado potásico (KH2PO4), cloruro potásico (KCl), cloruro de magnesio (MgCl2), agua para las preparaciones inyectables.
Aspecto del producto y contenido del envase
Un envase de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg contiene:
- un estuche con 50 viales de 2,5 ml de suspensión (principio activo) para 10 dosis
- dos estuches con 25 viales de 2,5 ml de emulsión (adyuvante) para 10 dosis
La suspensión es un líquido incoloro a ligeramente opalescente.
La emulsión es un líquido homogéneo blanquecino.
Antes de la administración, deben mezclarse los dos componentes.
La vacuna mezclada es una emulsión blanquecina.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
KG
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com Norge GlaxoSmithKline AS
30 Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com Este prospecto ha sido aprobado en
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA): http: / /www. emea. europa. eu/ ---------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
31 Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg está compuesto por 2 envases:
Vial A: vial multidosis que contiene el antígeno (suspensión), Vial B: vial multidosis que contiene el adyuvante (emulsión).
Antes de la administración, se deben mezclar los dos componentes.
Instrucciones para el mezclado y la administración de la vacuna:
1.
Antes de mezclar los dos componentes, se debe dejar que la emulsión y la suspensión alcancen la temperatura ambiente, se deben agitar y examinar visualmente para ver si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias desechar la vacuna.
2.
La vacuna se mezcla extrayendo el contenido del vial que contiene la emulsión / Vial B) con una jeringa y añadiéndolo en el vial que contiene la suspensión (Vial A).
3.
Después de la adición de la emulsión a la suspensión, se debe agitar la mezcla.
La vacuna mezclada es una emulsión blanquecina.
En el caso de apreciar alguna variación, desechar la vacuna.
4.
El volumen de Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada) GlaxoSmithKline Biologicals 3,75 µg (5 ml) una vez mezclada corresponde a 10 dosis de vacuna.
5.
Se debe agitar el vial antes de cada administración.
6.
Cada una de las dosis de 0,5 ml de la vacuna debe extraerse con una jeringa.
7.
La aguja utilizada para extraer la dosis debe sustituirse por una aguja adecuada para la inyección por vía intramuscular.
Cualquier producto no utilizado o material de desecho debe eliminarse de acuerdo a los requerimientos locales.
32
European Medicines Agency
EMEA/ H/ C/ 373
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HBVAXPRO
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es HBVAXPRO?
HBVAXPRO es una vacuna que se presenta en forma de suspensión inyectable en viales y jeringas precargadas.
Contiene partes del virus de la hepatitis B como principio activo.
HBVAXPRO se comercializa en dos concentraciones (10 y 40 microgramos/ ml).
¿Para qué se utiliza HBVAXPRO?
HBVAXPRO se utiliza para vacunar frente a la hepatitis B a las personas que corren el riesgo de exponerse al virus de la hepatitis B, lo que se determinará a partir de las recomendaciones oficiales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa HBVAXPRO?
Un ciclo de vacunación debe constar al menos de tres inyecciones de HBVAXPRO.
La dosis recomendada para los niños de hasta 15 años es de 0,5 ml de la concentración más baja (10 microgramos/ ml) en cada inyección.
Para los adultos y los adolescentes de 16 años en adelante, se usará 1 ml de la concentración más baja en cada inyección.
La concentración más alta (40 microgramos/ ml) se utiliza para los pacientes que reciben o van a empezar a recibir diálisis (una técnica de depuración de la sangre).
HBVAXPRO se administra por lo general mediante una inyección en el músculo del muslo en los niños pequeños y lactantes y en el músculo del hombro en los niños mayores, adolescentes y adultos.
El momento de las inyecciones depende de la edad del paciente, la fuerza del sistema inmunitario, la respuesta a la vacuna y las probabilidades de exposición al virus de la hepatitis B.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa HBVAXPRO?
HBVAXPRO es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
HBVAXPRO contiene pequeñas cantidades del "antígeno de la superficie" (proteínas que se encuentran en la superficie) del virus de la hepatitis B.
Cuando una persona recibe la vacuna, el sistema inmunitario reconoce los antígenos de la superficie como "extraños" y fabrica anticuerpos para combatirlos.
El sistema inmunitario podrá entonces producir anticuerpos más deprisa cuando la persona vuelva a exponerse a estos virus de forma natural, lo que ayudará en la protección frente a la infección por el virus de la hepatitis B.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Los antígenos de HBVAXPRO se producen con un método conocido como “ tecnología del ADN recombinante”: están elaborados por una levadura que ha recibido un gen (ADN) que le permite producir las proteínas.
Los antígenos de la superficie también están “ adsorbidos”, lo que quiere decir que se fijan en compuestos de aluminio para ayudar a estimular una respuesta mejor.
HBVAXPRO se desarrolló expresamente a partir de una vacuna que ya se utilizaba en la Unión Europea (UE) con el fin de eliminar el conservante tiomersal, que contiene mercurio.
La exposición repetida al mercurio procedente de fuentes como medicamentos y alimentos podría hacer que se acumulase en los órganos.
Esta acumulación podría ser peligrosa y es motivo de preocupación.
¿Qué tipo de estudios se han realizado con HBVAXPRO?
Dado que el principio activo usado en HBVAXPRO estaba ya autorizado en la UE, no se han realizado estudios formales con HBVAXPRO.
La empresa presentó información de comparaciones efectuadas con otras vacunas con y sin tiomersal, por ejemplo, estudios de una vacuna que contiene el mismo principio activo que HBVAXPRO.
¿Qué beneficio ha demostrado tener HBVAXPRO durante los estudios?
Los resultados de los estudios presentados mostraron que las vacunas sin tiomersal lograban valores protectores de anticuerpos frente al virus de la hepatitis B, similares a los conseguidos con las vacunas que contenían tiomersal, al final del ciclo de vacunación.
Algunas de estas vacunas contenían el mismo principio activo que HBVAXPRO.
¿Cuál es el riesgo asociado a HBVAXPRO?
Los efectos secundarios más frecuentes de HBVAXPRO (observados en entre uno y diez pacientes de cada 100) son reacciones en el lugar de la inyección, como dolor, eritema (enrojecimiento) e induración (endurecimiento) temporales.
La lista completa de efectos secundarios comunicados sobre HBVAXPRO puede consultarse en el prospecto.
HBVAXPRO no debe administrarse a personas hipersensibles (alérgicas) al principio activo o a cualquiera de sus demás componentes.
No debe usarse en personas con fiebre alta.
Al igual que sucede con todas las vacunas, si se administra HBVAXPRO a bebés muy prematuros, existe el riesgo de que sufran apnea (interrupción breve de la respiración).
Es necesario controlar la respiración durante los tres días siguientes a la vacunación.
¿Por qué se ha aprobado HBVAXPRO?
El Comité de Medicamentos de Uso Humano (CHMP) llegó a la conclusión de que la eliminación del tiomersal de las vacunas no reducía su eficacia para la protección frente a la infección por el virus de la hepatitis B, pero sí disminuía sus riesgos.
Por consiguiente, el Comité decidió que los beneficios de HBVAXPRO son mayores que sus riesgos para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos en las personas consideradas con riesgo de exposición al virus de la hepatitis B.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre HBVAXPRO:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento HBVAXPRO a SANOFI PASTEUR MSD SNC el 27 de abril de 2001.
La autorización de comercialización fue renovada el 27 de abril de 2006.
El texto completo del EPAR de HBVAXPRO puede encontrarse aquí.
02-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envasea
Contenido (concentración)
Tamaño del envase
EU/ 1/ 01/ 183/ 001
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Vial (vidrio)
0,5 ml (10 µ/ ml)
1 vial
EU/ 1/ 01/ 183/ 004
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
0,5 ml (10 µg/ ml)
1 jeringa precargada sin aguja
EU/ 1/ 01/ 183/ 005
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
0,5 ml (10 µg/ ml)
10 jeringas precargadas sin aguja
EU/ 1/ 01/ 183/ 007
HBVAXPRO
10 µg/ ml
Suspensión inyectable
Vía Intramuscular
Vial (vidrio)
1 ml (10 µg/ ml)
1 vial
EU/ 1/ 01/ 183/ 008
HBVAXPRO
10 µg/ ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
1 ml (10 µg/ ml)
10 viales
EU/ 1/ 01/ 183/ 011
HBVAXPRO
10 µg/ ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
1 ml (10 µg/ ml)
1 jeringa precargada sin aguja
EU/ 1/ 01/ 183/ 013
HBVAXPRO
10 µg/ ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
1 ml (10 µg/ ml)
10 jeringas precargadas
EU/ 1/ 01/ 183/ 015
HBVAXPRO
40 µg/ ml
Suspensión inyectable
Vía Intramuscular
Vial (vidrio)
1 ml (40 µg/ ml)
1 vial
EU/ 1/ 01/ 183/ 018
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Vial (vidrio)
0,5 ml (10 µg/ ml)
10 viales
EU/ 1/ 01/ 183/ 019
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Vial (vidrio)
0,5 ml (10 µg/ ml)
1 vial + 1 jeringa + aguja
EU/ 1/ 01/ 183/ 020
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
0,5 ml (10 µg/ ml)
20 jeringas precargadas
EU/ 1/ 01/ 183/ 021
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
0,5 ml (10 µg/ ml)
50 jeringas precargadas
EU/ 1/ 01/ 183/ 022
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
0,5 ml (10 µg/ ml)
1 jeringa precargada con 1 aguja separada
EU/ 1/ 01/ 183/ 023
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
0,5 ml (10 µg/ ml)
10 jeringas precargadas con 1 aguja separada
EU/ 1/ 01/ 183/ 024
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
0,5 ml (10 µg/ ml)
1 jeringa precargada con 2 agujas separadas
EU/ 1/ 01/ 183/ 025
HBVAXPRO
5 µg/ 0,5 ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
0,5 ml (10 µg/ ml)
10 jeringas precargadas con 2 agujas separadas
1/ 2 Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envasea
Contenido (concentración)
Tamaño del envase
EU/ 1/ 01/ 183/ 026
HBVAXPRO
10 µg/ ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
1 ml (10 µg/ ml)
1 jeringa precargada con 1 aguja separada
EU/ 1/ 01/ 183/ 027
HBVAXPRO
10 µg/ ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
1 ml (10 µg/ ml)
10 jeringas precargadas con 1 aguja separada
EU/ 1/ 01/ 183/ 028
HBVAXPRO
10 µg/ ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
1 ml (10 µg/ ml)
1 jeringa precargada con 2 agujas separadas
EU/ 1/ 01/ 183/ 029
HBVAXPRO
10 µg/ ml
Suspensión inyectable
Vía Intramuscular
Jeringa precargada (vidrio)
1 ml (10 µg/ ml)
10 jeringas precargadas con 2 agujas separadas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 5 microgramos/ 0,5 ml Suspensión inyectable Vacuna antihepatitis B (rADN)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis (0,5 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*...... .5,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,25 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión blanquecina ligeramente opaca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en niños y adolescentes (desde el nacimiento hasta los 15 años de edad) considerados en riesgo de exposición al virus de la hepatitis B.
Los grupos de riesgo específicos para la vacunación se determinan sobre la base de las recomendaciones oficiales.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D (causada por el agente delta) no se presenta en ausencia de infección de hepatitis B.
4.2 Posología y forma de administración
Posología Niños y adolescentes (desde el nacimiento hasta los 15 años de edad): se recomienda 1 dosis (5 µg) de 0,5 ml en cada inyección.
Vacunación primaria:
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
Se pueden recomendar dos pautas de vacunación primaria:
0, 1, 6 meses: dos inyecciones con un intervalo de un mes; la tercera inyección 6 meses después de la primera administración.
0, 1, 2, 12 meses: tres inyecciones con un intervalo de un mes; la cuarta dosis se debe administrar a los 12 meses.
2 Se recomienda que la vacuna se administre en las pautas indicadas.
Los niños que reciban un ciclo comprimido (0, 1, 2 meses de ciclo de dosis) deben recibir la dosis de refuerzo a los 12 meses para inducir títulos de anticuerpos más altos.
Dosis de recuerdo:
Vacunados inmunocompetentes
No se ha establecido la necesidad de una dosis de refuerzo en personas sanas que han recibido un ciclo completo de vacunación primaria.
Sin embargo, algunas pautas de vacunación local incluyen actualmente la recomendación de una dosis de recuerdo y se deben respetar.
Vacunados inmunocomprometidos (por ejemplo, pacientes en diálisis, pacientes trasplantados)
En vacunados con el sistema inmunitario deteriorado, se debe considerar la administración de dosis adicionales de vacuna si el nivel de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) es inferior a 10 UI/ l.
Revacunación de personas sin respuesta
Cuando se revacuna a personas que no responden al ciclo de vacunación primaria, el 15-25% produce una respuesta adecuada de anticuerpos tras una dosis adicional y el 30-50% después de tres dosis adicionales.
Sin embargo, dada la ausencia de suficientes datos con relación a la seguridad de la vacuna antihepatitis B cuando se administran dosis adicionales a las recomendadas, no se recomienda la revacunación de forma rutinaria tras la finalización del ciclo de inmunización primaria.
La revacunación deberá ser considerada en individuos de alto riesgo, una vez sopesados los posibles beneficios de la vacunación frente al riesgo potencial de experimentar un aumento de reacciones adversas locales o sistémicas.
Recomendaciones posológicas especiales:
Recomendaciones posológicas para los recién nacidos hijos de madres portadoras del virus de la hepatitis B
- Una dosis de inmunoglobulina antihepatitis B en el nacimiento (en las primeras 24 horas).
- La primera dosis de la vacuna se debe administrar dentro de los 7 días de vida y se puede
administrar simultáneamente con la inmunoglobulina antihepatitis B en el nacimiento, pero en sitios de inyección diferentes.
- Las dosis de vacuna posteriores se deben administrar de acuerdo con la pauta de vacunación
recomendada localmente.
Recomendaciones posológicas para personas expuestas o presuntamente expuestas al virus de la hepatitis B (por ejemplo, pinchazo con una aguja contaminada):
- Se debe administrar inmunoglobulina antihepatitis B lo antes posible después de la exposición
(en las primeras 24 horas).
- La primera dosis de la vacuna se debe administrar dentro de los 7 días de exposición y se puede
administrar al mismo tiempo que la inmunoglobulina antihepatitis B, pero en sitios de inyección diferentes.
- Se recomienda también el análisis serológico con la administración de dosis posteriores de
vacuna, si fuera necesario (es decir de acuerdo con el estado serológico del paciente) para la protección a corto y largo plazo.
- En el caso de personas no vacunadas o vacunadas de forma incompleta, se debe contemplar la
necesidad de dosis adicionales según las pautas de inmunización recomendadas.
Se puede proponer la pauta acelerada incluyendo la dosis de refuerzo a los 12 meses.
Forma de administración
El sitio preferido para la inyección en recién nacidos y niños pequeños es la región anterolateral del muslo.
El sitio preferido para la inyección en los niños mayores y adolescentes es el músculo deltoides.
No inyectar por vía intravascular.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia o trastornos hemorrágicos.
Ver sección 6.6 para las instrucciones de uso y manipulación.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Enfermedad febril grave
4.4 Advertencias y precauciones especiales de empleo
Dado el largo periodo de incubación de la hepatitis B, es posible que en el momento de la inmunización exista una infección de hepatitis B no manifiesta.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico apropiado para el caso raro de que se produzca una reacción anafiláctica tras la administración de la vacuna.
Esta vacuna puede contener trazas de formaldehído y tiocianato potásico, las cuales se utilizan durante el proceso de fabricación.
Por tanto, se pueden producir reacciones de sensibilización.
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquéllos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción
Esta vacuna se puede administrar:
- con inmunoglobulina antihepatitis B, en lugares diferentes de inyección.
- para completar un ciclo de inmunización primaria o como dosis de recuerdo en personas que
hayan recibido previamente otra vacuna antihepatitis B.
La
administración concomitante de la vacuna conjugada del neumococo (PREVENAR) administrada con la vacuna de la hepatitis B usando los ciclos de 0, 1 y 6, y, 0, 1, 2 y 12 meses no ha sido suficientemente estudiada.
4.6 Embarazo y lactancia
No procede
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede
4 4.8 Reacciones adversas
Como con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal con la vacuna.
Trastornos de la sangre y del sistema linfático Muy raras (< 1/ 10.000) Trombocitopenia, linfadenopatía
Trastornos del sistema inmunológico Muy raras (< 1/ 10.000) Enfermedad del suero, anafilaxia, poliarteritis nodosa
Trastornos del sistema nervioso Muy raras (< 1/ 10.000) Parestesia, parálisis (parálisis de Bell), neuropatías periféricas (poliradiculoneuritis, parálisis facial), neuritis (incluyendo el síndrome de Guillain-Barré, neuritis óptica, mielitis incluyendo la mielitis transversa), encefalitis, enfermedad de desmielinización del sistema nervioso central, exacerbación de esclerosis múltiple, esclerosis múltiple, ataques, cefalea, mareo, síncope.
Trastornos vasculares Muy raras (< 1/ 10.000) Hipotensión, vasculitis
Trastornos respiratorios, torácicos y mediastínicos Muy raras (< 1/ 10.000) Síntomas de tipo broncoespasmo, apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4)
Trastornos gastrointestinales Muy raras (< 1/ 10.000) Vómitos, náuseas, diarrea, dolor abdominal
Trastornos de la piel y del tejido subcutáneo Muy raras (< 1/ 10.000) Erupción, alopecia, prurito, urticaria, eritema multiforme, angioedema, eczema.
Trastornos musculoesqueléticos y del tejido conjuntivo Muy raras (< 1/ 10.000) Artralgia, artritis, mialgia, dolor en la extremidad
Trastornos generales y alteraciones en el lugar de la administración Frecuentes (> 1/ 100, < 1/ 10) Reacciones locales (en el lugar de inyección): dolor transitorio, eritema, induración Muy raras (< 1/ 10.000) Fatiga, fiebre, malestar, síntomas de tipo gripal
Exploraciones complementarias Muy raras (< 1/ 10.000) Elevación de las enzimas hepáticas
4.9 Sobredosis
No se han notificado casos de sobredosis.
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiinfecciosos, código ATC:
J07BC01
La vacuna induce anticuerpos humorales específicos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg).
El desarrollo de un título de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) igual o superior a 10 UI/ l medidos 1 a 2 meses después de la última inyección, se correlaciona con protección frente a la infección por el virus de la hepatitis B.
En los ensayos clínicos, el 96% de 1497 niños pequeños, niños, adolescentes y adultos sanos a los que se administró un ciclo de 3 dosis de una formulación previa de vacuna antihepatitis B recombinante de Merck, desarrollaron un nivel protector de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (> 10 UI/ l).
En dos ensayos clínicos en niños usando diferentes pautas de dosis y vacunas concomitantes, la proporción de niños con niveles protectores de anticuerpos fue del 97,5% y del 97,2% con la media geométrica de los títulos de 214 y 297 UI/ l respectivamente.
Se ha demostrado la eficacia protectora de una dosis de inmunoglobulina antihepatitis B en el nacimiento seguida de un ciclo de tres dosis de una formulación previa de vacuna antihepatitis B recombinante de Merck, en neonatos nacidos de madres positivas al antígeno de superficie del virus de la hepatitis B (HBsAg) y al antígeno e del virus de la hepatitis B (HBeAg).
Entre 130 bebés vacunados, la eficacia estimada de prevención de infección de hepatitis B crónica fue del 95% comparada con la tasa de infección en controles históricos no tratados.
Aunque se desconoce la duración del efecto protector de una formulación previa de vacuna antihepatitis B recombinante de Merck en las personas sanas vacunadas, el seguimiento durante 5 a 9 años de aproximadamente 3.000 personas de alto riesgo a las que se había administrado una vacuna similar derivada de plasma, no mostró ningún caso de hepatitis B clínicamente manifiesto.
Además, se ha demostrado la persistencia de memoria inmunológica para el antígeno de superficie del virus de la hepatitis B (HBsAg) inducida por la vacuna, mediante la respuesta anamnésica de anticuerpos a una dosis de recuerdo, de una formulación previa de vacuna antihepatitis B recombinante de Merck.
Como sucede con otras vacunas de hepatitis B, se desconoce en este momento la duración del efecto protector en vacunados sanos.
La necesidad de una dosis de refuerzo de HBVAXPRO no se ha definido aún más allá de la dosis de refuerzo a los 12 meses que se requiere para el ciclo comprimido de 0, 1, 2.
Disminución del riesgo de Carcinoma Hepatocelular El carcinoma hepatocelular es una complicación grave de la infección por el virus de la hepatitis B.
Los estudios han demostrado la vinculación entre la infección de hepatitis B crónica y el carcinoma hepatocelular y el 80% de los carcinomas hepatocelulares están causados por una infección por el virus de la hepatitis B.
La vacuna antihepatitis B ha sido reconocida como la primera vacuna antineoplásica al prevenir el cáncer hepático primario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios de reproducción animal.
6.
DATOS FARMACÉUTICOS
6 6.1 Lista de excipientes
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en vial (vidrio Tipo I).
Envase de 1, 10 0,5 ml de suspensión en vial (vidrio Tipo I) y una jeringa para inyección vacía y estéril con aguja.
Envase de 1.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Antes de usar se debe agitar bien la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 001 EU/ 1/ 01/ 183/ 018 EU/ 1/ 01/ 183/ 019
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27/ 04/ 2001 Fecha de la última renovación de la autorización:
04/ 08/ 2006
7 10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 5 microgramos/ 0,5 ml Suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis (0,5 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*. .…... 5,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,25 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión blanquecina ligeramente opaca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en niños y adolescentes (desde el nacimiento hasta los 15 años de edad) considerados en riesgo de exposición al virus de la hepatitis B.
Los grupos de riesgo específicos para la vacunación se determinan sobre la base de las recomendaciones oficiales.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D (causada por el agente delta) no se presenta en ausencia de infección de hepatitis B.
4.2 Posología y forma de administración
Posología Niños y adolescentes (desde el nacimiento hasta los 15 años de edad): se recomienda 1 dosis (5 µg) de 0,5 ml en cada inyección.
Vacunación primaria:
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
Se pueden recomendar dos pautas de vacunación primaria:
0, 1, 6 meses: dos inyecciones con un intervalo de un mes; la tercera inyección 6 meses después de la primera administración.
0, 1, 2, 12 meses: tres inyecciones con un intervalo de un mes; la cuarta dosis se debe administrar a los 12 meses.
9 Se recomienda que la vacuna se administre en las pautas indicadas.
Los niños que reciban un ciclo comprimido (0, 1, 2 meses de ciclo de dosis) deben recibir la dosis de refuerzo a los 12 meses para inducir títulos de anticuerpos más altos.
Dosis de recuerdo:
Vacunados inmunocompetentes
No se ha establecido la necesidad de una dosis de refuerzo en personas sanas que han recibido un ciclo completo de vacunación primaria.
Sin embargo, algunas pautas de vacunación local incluyen actualmente la recomendación de una dosis de recuerdo y se deben respetar.
Vacunados inmunocomprometidos (por ejemplo, pacientes en diálisis, pacientes trasplantados)
En vacunados con el sistema inmunitario deteriorado, se debe considerar la administración de dosis adicionales de vacuna si el nivel de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) es inferior a 10 UI/ l.
Revacunación de personas sin respuesta
Cuando se revacuna a personas que no responden al ciclo de vacunación primaria, el 15-25% produce una respuesta adecuada de anticuerpos tras una dosis adicional y el 30-50% después de tres dosis adicionales.
Sin embargo, dada la ausencia de suficientes datos con relación a la seguridad de la vacuna antihepatitis B cuando se administran dosis adicionales a las recomendadas, no se recomienda la revacunación de forma rutinaria tras la finalización del ciclo de inmunización primaria.
La revacunación deberá ser considerada en individuos de alto riesgo, una vez sopesados los posibles beneficios de la vacunación frente al riesgo potencial de experimentar un aumento de reacciones adversas locales o sistémicas.
Recomendaciones posológicas especiales:
Recomendaciones posológicas para los recién nacidos hijos de madres portadoras del virus de la hepatitis B
- Una dosis de inmunoglobulina antihepatitis B en el nacimiento (en las primeras 24 horas).
- La primera dosis de la vacuna se debe administrar dentro de los 7 días de vida y se puede
administrar simultáneamente con la inmunoglobulina antihepatitis B en el nacimiento, pero en sitios de inyección diferentes.
- Las dosis de vacuna posteriores se deben administrar de acuerdo con la pauta de vacunación
recomendada localmente.
Recomendaciones posológicas para personas expuestas o presuntamente expuestas al virus de la hepatitis B (por ejemplo, pinchazo con una aguja contaminada):
- Se debe administrar inmunoglobulina antihepatitis B lo antes posible después de la exposición
(en las primeras 24 horas).
- La primera dosis de la vacuna se debe administrar dentro de los 7 días de exposición y se puede
administrar al mismo tiempo que la inmunoglobulina antihepatitis B, pero en sitios de inyección diferentes.
- Se recomienda también el análisis serológico con la administración de dosis posteriores de
vacuna, si fuera necesario (es decir de acuerdo con el estado serológico del paciente) para la protección a corto y largo plazo.
- En el caso de personas no vacunadas o vacunadas de forma incompleta, se debe contemplar la
necesidad de dosis adicionales según las pautas de inmunización recomendadas.
Se puede proponer la pauta acelerada incluyendo la dosis de refuerzo a los 12 meses.
10 Forma de administración
Esta vacuna debe administrarse por vía intramuscular.
El sitio preferido para la inyección en recién nacidos y niños pequeños es la región anterolateral del muslo.
El sitio preferido para la inyección en los niños mayores y adolescentes es el músculo deltoides.
No inyectar por vía intravascular.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia o trastornos hemorrágicos.
Ver sección 6.6 para las instrucciones de uso y manipulación.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Enfermedad febril grave
4.4 Advertencias y precauciones especiales de empleo
Dado el largo periodo de incubación de la hepatitis B, es posible que en el momento de la inmunización exista una infección de hepatitis B no manifiesta.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico apropiado para el caso raro de que se produzca una reacción anafiláctica tras la administración de la vacuna.
Esta vacuna puede contener trazas de formaldehído y tiocianato potásico, las cuales se utilizan durante el proceso de fabricación.
Por tanto, se pueden producir reacciones de sensibilización.
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquéllos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción
Esta vacuna se puede administrar:
- con inmunoglobulina antihepatitis B, en lugares diferentes de inyección.
- para completar un ciclo de inmunización primaria o como dosis de recuerdo
en personas que hayan recibido previamente otra vacuna antihepatitis B.
La
administración concomitante de la vacuna conjugada del neumococo (PREVENAR) administrada con la vacuna de la hepatitis B usando los ciclos de 0, 1 y 6, y, 0, 1, 2 y 12 meses no ha sido suficientemente estudiada.
4.6 Embarazo y lactancia
No procede
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
11 No procede
Como con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal con la vacuna.
Trastornos de la sangre y del sistema linfático Muy raras (< 1/ 10.000) Trombocitopenia, linfadenopatía
Trastornos del sistema inmunológico Muy raras (< 1/ 10.000) Enfermedad del suero, anafilaxia, poliarteritis nodosa
Trastornos del sistema nervioso Muy raras (< 1/ 10.000) Parestesia, parálisis (parálisis de Bell), neuropatías periféricas (poliradiculoneuritis, parálisis facial), neuritis (incluyendo el síndrome de Guillain-Barré, neuritis óptica, mielitis incluyendo la mielitis transversa), encefalitis, enfermedad de desmielinización del sistema nervioso central, exacerbación de esclerosis múltiple, esclerosis múltiple, ataques, cefalea, mareo, síncope.
Trastornos cardíacos Muy raras (< 1/ 10.000) Hipotensión, vasculitis
Trastornos respiratorios, torácicos y mediastínicos Muy raras (< 1/ 10.000) Síntomas de tipo broncoespasmo, apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4)
Trastornos gastrointestinales Muy raras (< 1/ 10.000) Vómitos, náuseas, diarrea, dolor abdominal
Trastornos de la piel y del tejido subcutáneo Muy raras (< 1/ 10.000) Erupción, alopecia, prurito, urticaria, eritema multiforme, angioedema, eczema
Trastornos musculoesqueléticos y del tejido conjuntivo Muy raras (< 1/ 10.000) Artralgia, artritis, mialgia, dolor en la extremidad
Trastornos generales y alteraciones en el lugar de administración Frecuentes (> 1/ 100, < 1/ 10) Reacciones locales (en el lugar de inyección): dolor transitorio, eritema, induración Muy raras (< 1/ 10.000) Fatiga, fiebre, malestar, síntomas de tipo gripal
Exploraciones complementarias Muy raras (< 1/ 10.000) Elevación de las enzimas hepáticas
4.9 Sobredosis
12 No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiinfecciosos, código ATC:
J07BC01
La vacuna induce anticuerpos humorales específicos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg).
El desarrollo de un título de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) igual o superior a 10 UI/ l medidos 1 a 2 meses después de la última inyección, se correlaciona con protección frente a la infección por el virus de la hepatitis B.
En los ensayos clínicos, el 96% de 1497 niños pequeños, niños, adolescentes y adultos sanos a los que se administró un ciclo de 3 dosis de una formulación previa de vacuna antihepatitis B recombinante de Merck, desarrollaron un nivel protector de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (> 10 UI/ l).
En dos ensayos clínicos en niños usando diferentes pautas de dosis y vacunas concomitantes, la proporción de niños con niveles protectores de anticuerpos fue del 97,5% y del 97,2% con la media geométrica de los títulos de 214 y 297 UI/ l respectivamente.
Se ha demostrado la eficacia protectora de una dosis de inmunoglobulina antihepatitis B en el nacimiento seguida de un ciclo de tres dosis de una formulación previa de vacuna antihepatitis B recombinante de Merck, en neonatos nacidos de madres positivas al antígeno de superficie del virus de la hepatitis B (HBsAg) y al antígeno e del virus de la hepatitis B (HBeAg).
Entre 130 bebés vacunados, la eficacia estimada de prevención de infección de hepatitis B crónica fue del 95% comparada con la tasa de infección en controles históricos no tratados.
Aunque se desconoce la duración del efecto protector de una formulación previa de vacuna antihepatitis B recombinante de Merck en las personas sanas vacunadas, el seguimiento durante 5 a 9 años de aproximadamente 3.000 personas de alto riesgo a las que se había administrado una vacuna similar derivada de plasma, no mostró ningún caso de hepatitis B clínicamente manifiesto.
Además, se ha demostrado la persistencia de memoria inmunológica para el antígeno de superficie del virus de la hepatitis B (HBsAg) inducida por la vacuna, mediante la respuesta anamnésica de anticuerpos a una dosis de recuerdo, de una formulación previa de vacuna antihepatitis B recombinante de Merck.
Como sucede con otras vacunas de hepatitis B, se desconoce en este momento la duración del efecto protector en vacunados sanos.
La necesidad de una dosis de refuerzo de HBVAXPRO no se ha definido aún más allá de la dosis de refuerzo a los 12 meses que se requiere para el ciclo comprimido de 0, 1, 2.
Disminución del riesgo de Carcinoma Hepatocelular El carcinoma hepatocelular es una complicación grave de la infección por el virus de la hepatitis B.
Los estudios han demostrado la vinculación entre la infección de hepatitis B crónica y el carcinoma hepatocelular y el 80% de los carcinomas hepatocelulares están causados por una infección por el virus de la hepatitis B.
La vacuna antihepatitis B ha sido reconocida como la primera vacuna antineoplásica al prevenir el cáncer hepático primario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios de reproducción animal.
13 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico, borato sódico y agua para inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en jeringa precargada (vidrio Tipo I) sin aguja, con émbolo (clorobutilo).
Envase de 1, 10, 20, 50 0.5 ml de suspensión en jeringa precargada (vidrio Tipo I) con 1 aguja separada con un émbolo (clorobutilo).
Envase de 1, 10 0.5 ml de suspensión en jeringa precargada (vidrio Tipo I) con 2 agujas separadas con un émbolo (clorobutilo).
Envase de 1, 10
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Antes de usar, se debe agitar bien la vacuna.
Sujetar el cuerpo de la jeringa y fijar la aguja girándola en el sentido de las agujas del reloj hasta que esté totalmente ajustada en la jeringa.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 004 EU/ 1/ 01/ 183/ 005 EU/ 1/ 01/ 183/ 020 EU/ 1/ 01/ 183/ 021 EU/ 1/ 01/ 183/ 022 EU/ 1/ 01/ 183/ 023 EU/ 1/ 01/ 183/ 024
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27/ 04/ 2001 Fecha de la última renovación de la autorización:
04/ 08/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 10 microgramos/ ml Suspensión inyectable Vacuna antihepatitis B (rADN)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis (1 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)* .…... .10,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión blanquecina ligeramente opaca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en adultos y adolescentes (16 años de edad y mayores) considerados en riesgo de exposición al virus de la hepatitis B.
Los grupos de riesgo específicos para la vacunación se determinan sobre la base de las recomendaciones oficiales.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D (causada por el agente delta) no se presenta en ausencia de infección de hepatitis B.
4.2 Posología y forma de administración
Posología Adultos y adolescentes (16 años de edad y mayores): se recomienda 1 dosis (10 µg) de 1 ml en cada inyección.
Vacunación primaria:
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
Se pueden recomendar dos pautas de vacunación primaria:
0, 1, 6 meses: dos inyecciones con un intervalo de un mes; la tercera inyección 6 meses después de la primera administración.
0, 1, 2, 12 meses: tres inyecciones con un intervalo de un mes; la cuarta dosis se debe administrar a los 12 meses.
16 Se recomienda que la vacuna se administre en las pautas indicadas.
Aquellas personas que reciban un ciclo comprimido (0, 1, 2 meses de ciclo de dosis) deben recibir la dosis de refuerzo a los 12 meses para inducir títulos de anticuerpos más altos.
Dosis de recuerdo:
Vacunados inmunocompetentes
No se ha establecido la necesidad de una dosis de refuerzo en personas sanas que han recibido un ciclo completo de vacunación primaria.
Sin embargo, algunas pautas de vacunación local incluyen actualmente la recomendación de una dosis de recuerdo y se deben respetar.
Vacunados inmunocomprometidos (por ejemplo, pacientes en diálisis, pacientes trasplantados)
En vacunados con el sistema inmunitario deteriorado, se debe considerar la administración de dosis adicionales de vacuna si el nivel de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) es inferior a 10 UI/ l.
Revacunación de personas sin respuesta
Cuando se revacuna a personas que no responden al ciclo de vacunación primaria, el 15-25% produce una respuesta adecuada de anticuerpos tras una dosis adicional y el 30-50% después de tres dosis adicionales.
Sin embargo, dada la ausencia de suficientes datos con relación a la seguridad de la vacuna antihepatitis B cuando se administran dosis adicionales a las recomendadas, no se recomienda la revacunación de forma rutinaria tras la finalización del ciclo de inmunización primaria.
La revacunación deberá ser considerada en individuos de alto riesgo, una vez sopesados los posibles beneficios de la vacunación frente al riesgo potencial de experimentar un aumento de reacciones adversas locales o sistémicas.
Recomendaciones posológicas especiales para personas expuestas o presuntamente expuestas al virus de la hepatitis B (por ejemplo, pinchazo con una aguja contaminada):
- Se debe administrar inmunoglobulina antihepatitis B lo antes posible después de la exposición
(en las primeras 24 horas).
- La primera dosis de la vacuna se debe administrar dentro de los 7 días de exposición y se puede
administrar al mismo tiempo que la inmunoglobulina antihepatitis B, pero en sitios de inyección diferentes.
- Se recomienda también el análisis serológico con la administración de dosis posteriores de
vacuna, si fuera necesario (es decir de acuerdo con el estado serológico del paciente) para la protección a corto y largo plazo.
- En el caso de personas no vacunadas o vacunadas de forma incompleta, se debe contemplar la
necesidad de dosis adicionales según las pautas de inmunización recomendadas.
Se puede proponer la pauta acelerada incluyendo la dosis de refuerzo a los 12 meses.
Forma de administración Esta vacuna debe administrarse por vía intramuscular.
El sitio preferido para la inyección en adultos y adolescentes es el músculo deltoides.
No inyectar por vía intravascular.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia o trastornos hemorrágicos.
Ver sección 6.6 para las instrucciones de uso y manipulación.
17
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Enfermedad febril grave
4.4 Advertencias y precauciones especiales de empleo
Dado el largo periodo de incubación de la hepatitis B, es posible que en el momento de la inmunización exista una infección de hepatitis B no manifiesta.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
Se ha observado un número de factores que reducen la respuesta inmune a las vacunas de hepatitis B.
Estos factores incluyen edad avanzada, sexo masculino, obesidad, fumar, vía de administración y algunas enfermedades subyacentes crónicas.
Se debe considerar la realización de análisis serológicos en aquellas personas que pueden tener riesgo de no obtener la seroprotección después de un ciclo completo de HBVAXPRO.
Se puede considerar la necesidad de dosis adicionales para las personas que no responden o que tienen una respuesta sub-óptima al ciclo de vacunaciones.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico apropiado para el caso raro de que se produzca una reacción anafiláctica tras la administración de la vacuna.
Esta vacuna puede contener trazas de formaldehído y tiocianato potásico, las cuales se utilizan durante el proceso de fabricación.
Por tanto, se pueden producir reacciones de sensibilización.
4.5 Interacción con otros medicamentos y otras formas de interacción
Esta vacuna se puede administrar:
- con inmunoglobulina antihepatitis B, en lugares diferentes de inyección.
- para completar un ciclo de inmunización primaria o como dosis de recuerdo
en personas que hayan recibido previamente otra vacuna antihepatitis B.
- concomitante con otras vacunas, utilizando lugares de inyección y jeringas diferentes.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para el antígeno de superficie del virus de la hepatitis B (HBsAg).
Sin embargo, como con todas las vacunas de virus inactivados, no se espera que se produzcan daños en el feto.
La vacuna puede utilizarse durante el embarazo únicamente cuando el posible beneficio justifique el riesgo potencial para el feto.
Debería prestarse atención en la prescripción a mujeres embarazadas.
No se ha evaluado el efecto de la administración de esta vacuna sobre el niño con lactancia materna; no se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, algunos de los efectos escasos mencionados en el apartado “ Reacciones adversas”, pueden afectar la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
Tras un amplio uso de la vacuna se han informado los siguientes efectos indeseables.
Como con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal con la vacuna.
18 Trastornos de la sangre y del sistema linfático Muy raras (< 1/ 10.000) Trombocitopenia, linfadenopatía
Trastornos del sistema inmunológico Muy raras (< 1/ 10.000) Enfermedad del suero, anafilaxia, poliarteritis nodosa
Trastornos del sistema nervioso Muy raras (< 1/ 10.000) Parestesia, parálisis (parálisis de Bell), neuropatías periféricas (poliradiculoneuritis, parálisis facial), neuritis (incluyendo el síndrome de Guillain-Barré, neuritis óptica, mielitis incluyendo la mielitis transversa), encefalitis, enfermedad de desmielinización del sistema nervioso central, exacerbación de esclerosis múltiple, esclerosis múltiple, ataques, cefalea, mareo, síncope.
Trastornos cardíacos Muy raras (< 1/ 10.000) Hipotensión, vasculitis
Trastornos respiratorios, torácicos y mediastínicos Muy raras (< 1/ 10.000) Síntomas de tipo broncoespasmo
Trastornos gastrointestinales Muy raras (< 1/ 10.000) Vómitos, náuseas, diarrea, dolor abdominal
Trastornos de la piel y del tejido subcutáneo Muy raras (< 1/ 10.000) Erupción, alopecia, prurito, urticaria, eritema multiforme, angioedema, eczema
Trastornos musculoesqueléticos y del tejido conjuntivo Muy raras (< 1/ 10.000) Artralgia, artritis, mialgia, dolor en la extremidad
Trastornos generales y alteraciones en el lugar de administración Frecuentes (> 1/ 100, < 1/ 10) Reacciones locales (en el lugar de inyección): dolor transitorio, eritema, induración Muy raras (< 1/ 10.000) Fatiga, fiebre, malestar, síntomas de tipo gripal
Exploraciones complementarias Muy raras (< 1/ 10.000) Elevación de las enzimas hepáticas
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiinfecciosos, código ATC:
J07BC01
19 La vacuna induce anticuerpos humorales específicos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg).
El desarrollo de un título de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) igual o superior a 10 UI/ l medidos 1 a 2 meses después de la última inyección, se correlaciona con protección frente a la infección por el virus de la hepatitis B.
En los ensayos clínicos, el 96% de 1497 niños pequeños, niños, adolescentes y adultos sanos a los que se administró un ciclo de 3 dosis de una formulación previa de vacuna antihepatitis B recombinante de Merck, desarrollaron un nivel protector de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (> 10 UI/ l).
En dos ensayos clínicos realizados en adolescentes mayores y en adultos, el 95,6-97,5% de los vacunados desarrollaron niveles protectores de anticuerpos, y el rango de las medias geométricas de los títulos en estos ensayos clínicos fue de 535-793 UI/ l.
Aunque se desconoce la duración del efecto protector de una formulación previa de vacuna antihepatitis B recombinante de Merck en las personas sanas vacunadas, el seguimiento durante 5 a 9 años de aproximadamente 3.000 personas de alto riesgo a las que se había administrado una vacuna similar derivada de plasma, no mostró ningún caso de hepatitis B clínicamente manifiesto.
Además, se ha demostrado la persistencia de memoria inmunológica para el antígeno de superficie del virus de la hepatitis B (HBsAg) inducida por la vacuna, mediante la respuesta anamnésica de anticuerpos a una dosis de recuerdo, de una formulación previa de vacuna antihepatitis B recombinante de Merck.
Como sucede con otras vacunas de hepatitis B, se desconoce en este momento la duración del efecto protector en vacunados sanos.
La necesidad de una dosis de refuerzo de HBVAXPRO no se ha definido aún más allá de la dosis de refuerzo a los 12 meses que se requiere para el ciclo comprimido de 0, 1, 2.
Disminución del riesgo de Carcinoma Hepatocelular El carcinoma hepatocelular es una complicación grave de la infección por el virus de la hepatitis B.
Los estudios han demostrado la vinculación entre la infección de hepatitis B crónica y el carcinoma hepatocelular y el 80% de los carcinomas hepatocelulares están causados por una infección por el virus de la hepatitis B.
La vacuna antihepatitis B ha sido reconocida como la primera vacuna antineoplásica al prevenir el cáncer hepático primario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios de reproducción animal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico, borato de sodiosódico y agua para inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
20 Conservar en nevera (entre 2ºC y 8ºC) No congelar.
6.5 Naturaleza y contenido del envase
1 ml de suspensión en vial (vidrio Tipo I).
Envase de 1 y 10
6.6 Precauciones especiales de eliminación
Antes de usar, se debe agitar bien la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 007 EU/ 1/ 01/ 183/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27/ 04/ 2001 Fecha de la última renovación de la autorización:
04/ 08/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 10 microgramos/ ml Suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis (1 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)* .…... .10,00 microgramos
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3).
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión blanquecina ligeramente opaca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en adultos y adolescentes (16 años de edad y mayores) considerados en riesgo de exposición al virus de la hepatitis B.
Los grupos de riesgo específicos para la vacunación se determinan sobre la base de las recomendaciones oficiales.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D (causada por el agente delta) no se presenta en ausencia de infección de hepatitis B.
4.2 Posología y forma de administración
Posología Adultos y adolescentes (16 años de edad y mayores): se recomienda 1 dosis (10 µg) de 1 ml en cada inyección.
Vacunación primaria:
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
Se pueden recomendar dos pautas de vacunación primaria:
0, 1, 6 meses: dos inyecciones con un intervalo de un mes; la tercera inyección 6 meses después de la primera administración.
0, 1, 2, 12 meses: tres inyecciones con un intervalo de un mes; la cuarta dosis se debe administrar a los 12 meses.
22 Se recomienda que la vacuna se administre en las pautas indicadas.
Aquellas personas que reciban un ciclo comprimido (0, 1, 2 meses de ciclo de dosis) deben recibir la dosis de refuerzo a los 12 meses para inducir títulos de anticuerpos más altos.
Dosis de recuerdo:
Vacunados inmunocompetentes
No se ha establecido la necesidad de una dosis de refuerzo en personas sanas que han recibido un ciclo completo de vacunación primaria.
Sin embargo, algunas pautas de vacunación local incluyen actualmente la recomendación de una dosis de recuerdo y se deben respetar.
Vacunados inmunocomprometidos (por ejemplo, pacientes en diálisis, pacientes trasplantados)
En vacunados con el sistema inmunitario deteriorado, se puede considerar la administración de dosis adicionales de vacuna si el nivel de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) es inferior a 10 UI/ l.
Revacunación de personas sin respuesta
Cuando se revacuna a personas que no responden al ciclo de vacunación primaria, el 15-25% produce una respuesta adecuada de anticuerpos tras una dosis adicional y el 30-50% después de tres dosis adicionales.
Sin embargo, dada la ausencia de suficientes datos con relación a la seguridad de la vacuna antihepatitis B cuando se administran dosis adicionales a las recomendadas, no se recomienda la revacunación de forma rutinaria tras la finalización del ciclo de inmunización primaria.
La revacunación deberá ser considerada únicamente en individuos de alto riesgo, una vez sopesados los posibles beneficios de la vacunación frente al riesgo potencial de experimentar un aumento de reacciones adversas locales o sistémicas.
Recomendaciones posológicas especiales para personas expuestas o presuntamente expuestas al virus de la hepatitis B (por ejemplo, pinchazo con una aguja contaminada):
- Se debe administrar inmunoglobulina antihepatitis B lo antes posible después de la exposición
(en las primeras 24 horas).
- La primera dosis de la vacuna se debe administrar dentro de los 7 días de exposición y se puede
administrar al mismo tiempo que la inmunoglobulina antihepatitis B, pero en sitios de inyección diferentes.
- Se recomienda también el análisis serológico con la administración de dosis posteriores de
vacuna, si fuera necesario (es decir de acuerdo con el estado serológico del paciente) para la protección a corto y largo plazo.
- En el caso de personas no vacunadas o vacunadas de forma incompleta, se debe contemplar la
necesidad de dosis adicionales según las pautas de inmunización recomendadas.
Se puede proponer la pauta acelerada incluyendo la dosis de refuerzo a los 12 meses.
Forma de administración
Esta vacuna debe administrarse por vía intramuscular.
El sitio preferido para la inyección en adultos y adolescentes es el músculo deltoides.
No inyectar por vía intravascular.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia o trastornos hemorrágicos.
Ver sección 6.6 para las instrucciones de uso y manipulación.
23 4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Enfermedad febril grave
4.4 Advertencias y precauciones especiales de empleo
Dado el largo periodo de incubación de la hepatitis B, es posible que en el momento de la inmunización exista una infección de hepatitis B no manifiesta.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
Se ha observado un número de factores que reducen la respuesta inmune a las vacunas de hepatitis B.
Estos factores incluyen edad avanzada, sexo masculino, obesidad, fumar, vía de administración y algunas enfermedades subyacentes crónicas.
Se debe considerar la realización de análisis serológicos en aquellas personas que pueden tener riesgo de no obtener la seroprotección después de un ciclo completo de HBVAXPRO.
Se puede considerar la necesidad de dosis adicionales para las personas que no responden o que tienen una respuesta sub-óptima al ciclo de vacunaciones.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico apropiado para el caso raro de que se produzca una reacción anafiláctica tras la administración de la vacuna.
Esta vacuna puede contener trazas de formaldehído y tiocianato potásico, las cuales se utilizan durante el proceso de fabricación.
Por tanto, se pueden producir reacciones de sensibilización.
4.5 Interacción con otros medicamentos y otras formas de interacción
Esta vacuna se puede administrar:
- con inmunoglobulina antihepatitis B, en lugares diferentes de inyección.
- para completar un ciclo de inmunización primaria o como dosis de recuerdo
en personas que hayan recibido previamente otra vacuna antihepatitis B.
- concomitante con otras vacunas, utilizando lugares de inyección y jeringas diferentes.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para el antígeno de superficie del virus de la hepatitis B (HBsAg).
Sin embargo, como con todas las vacunas de virus inactivados, no se espera que se produzcan daños en el feto.
La vacuna puede utilizarse durante el embarazo únicamente cuando el posible beneficio justifique el riesgo potencial para el feto.
Debería prestarse atención en la prescripción a mujeres embarazadas.
No se ha evaluado el efecto de la administración de esta vacuna sobre el niño con lactancia materna; no se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, algunos de los efectos escasos mencionados en el apartado “ Reacciones adversas”, pueden afectar la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
Tras un amplio uso de la vacuna se han informado los siguientes efectos indeseables.
24 Como con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal con la vacuna.
Trastornos de la sangre y del sistema linfático Muy raras (< 1/ 10.000) Trombocitopenia, linfadenopatía
Trastornos del sistema inmunológico Muy raras (< 1/ 10.000) Enfermedad del suero, anafilaxia, poliarteritis nodosa
Trastornos del sistema nervioso Muy raras (< 1/ 10.000) Parestesia, parálisis (parálisis de Bell), neuropatías periféricas (poliradiculoneuritis, parálisis facial), neuritis (incluyendo el síndrome de Guillain-Barré, neuritis óptica, mielitis incluyendo la mielitis transversa), encefalitis, enfermedad de desmielinización del sistema nervioso central, exacerbación de esclerosis múltiple, esclerosis múltiple, ataques, cefalea, mareo, síncope
Trastornos cardíacos Muy raras (< 1/ 10.000) Hipotensión, vasculitis
Trastornos respiratorios, torácicos y mediastínicos Muy raras (< 1/ 10.000) Síntomas de tipo broncoespasmo
Trastornos gastrointestinales Muy raras (< 1/ 10.000) Vómitos, náuseas, diarrea, dolor abdominal
Trastornos de la piel y del tejido subcutáneo Muy raras (< 1/ 10.000) Erupción, alopecia, prurito, urticaria, eritema multiforme, angioedema, eczema
Trastornos musculoesqueléticos, del tejido conectivo y óseos Muy raras (< 1/ 10.000) Artralgia, artritis, mialgia, dolor en la extremidad
Trastornos generales y alteraciones en el lugar de administración Frecuentes (> 1/ 100, < 1/ 10) Reacciones locales (en el lugar de inyección): dolor transitorio, eritema, induración Muy raras (< 1/ 10.000) Fatiga, fiebre, malestar, síntomas de tipo gripal,
Exploraciones complementarias Muy raras (< 1/ 10.000) Elevación de las enzimas hepáticas
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
25 Grupo farmacoterapéutico: antiinfecciosos, código ATC:
J07BC01
La vacuna induce anticuerpos humorales específicos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg).
El desarrollo de un título de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) igual o superior a 10 UI/ l medidos 1 a 2 meses después de la última inyección, se correlaciona con protección frente a la infección por el virus de la hepatitis B.
En los ensayos clínicos, el 96% de 1497 niños pequeños, niños, adolescentes y adultos sanos a los que se administró un ciclo de 3 dosis de una formulación previa de vacuna antihepatitis B recombinante de Merck, desarrollaron un nivel protector de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (> 10 UI/ l).
En dos ensayos clínicos realizados en adolescentes mayores y en adultos, el 95,6-97,5% de los vacunados desarrollaron niveles protectores de anticuerpos, y el rango de las medias geométricas de los títulos en estos ensayos clínicos fue de 535-793 UI/ l.
Aunque se desconoce la duración del efecto protector de una formulación previa de vacuna antihepatitis B recombinante de Merck en las personas sanas vacunadas, el seguimiento durante 5 a 9 años de aproximadamente 3.000 personas de alto riesgo a las que se había administrado una vacuna similar derivada de plasma, no mostró ningún caso de hepatitis B clínicamente manifiesto.
Además, se ha demostrado la persistencia de memoria inmunológica para el antígeno de superficie del virus de la hepatitis B (HBsAg) inducida por la vacuna, mediante la respuesta anamnésica de anticuerpos a una dosis de recuerdo, de una formulación previa de vacuna antihepatitis B recombinante de Merck.
Como sucede con otras vacunas de hepatitis B, se desconoce en este momento la duración del efecto protector en vacunados sanos.
La necesidad de una dosis de refuerzo de HBVAXPRO no se ha definido aún más allá de la dosis de refuerzo a los 12 meses que se requiere para el ciclo comprimido de 0, 1, 2.
Disminución del riesgo de Carcinoma Hepatocelular El carcinoma hepatocelular es una complicación grave de la infección por el virus de la hepatitis B.
Los estudios han demostrado la vinculación entre la infección de hepatitis B crónica y el carcinoma hepatocelular y el 80% de los carcinomas hepatocelulares están causados por una infección por el virus de la hepatitis B.
La vacuna antihepatitis B ha sido reconocida como la primera vacuna antineoplásica al prevenir el cáncer hepático primario.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios de reproducción animal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico, borato sódico y agua para inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
26 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
6.5 Naturaleza y contenido del envase
1 ml de suspensión en jeringa precargada (vidrio Tipo I) sin aguja, con émbolo (clorobutilo).
Envase de 1, 10 1 ml de suspensión en jeringa precargada (vidrio Tipo I) con 1 aguja separada con un émbolo (clorobutilo).
Envase de 1, 10 1 ml de suspensión en jeringa precargada (vidrio Tipo I) con 2 agujas separada con un émbolo (clorobutilo).
Envase de 1, 10
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Antes de usar, se debe agitar bien la vacuna.
Sujetar el cuerpo de la jeringa y fijar la aguja girándola en el sentido de las agujas del reloj hasta que esté totalmente ajustada en la jeringa.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 011 EU/ 1/ 01/ 183/ 013 EU/ 1/ 01/ 183/ 026 EU/ 1/ 01/ 183/ 027 EU/ 1/ 01/ 183/ 028 EU/ 1/ 01/ 183/ 029
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27/ 04/ 2001 Fecha de la última renovación de la autorización:
04/ 08/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 40 microgramos/ ml
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis (1 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)* …... ..40,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3).
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión blanquecina ligeramente opaca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en pacientes adultos en prediálisis y diálisis.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D (causada por el agente delta) no se presenta en ausencia de infección de hepatitis B.
4.2 Posología y forma de administración
Posología Pacientes adultos en prediálisis y diálisis: se recomienda 1 dosis (40 µg) de 1 ml en cada inyección.
Vacunación primaria:
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
Pauta de 0, 1, 6 meses: dos inyecciones con un intervalo de un mes; la tercera inyección 6 meses después de la primera administración.
Dosis de recuerdo:
Se debe considerar la administración de una dosis de recuerdo en estas personas vacunadas si el nivel de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) después de las primeras dosis es inferior a 10 UI/ l.
De acuerdo con las prácticas médicas estándar para la administración de vacuna de hepatitis B, el análisis de anticuerpos con regularidad debe realizarse en los pacientes con hemodiálisis.
Se debe administrar una dosis de refuerzo cuando los niveles de anticuerpos disminuyen por debajo de 10 UI/ l.
28 Recomendaciones posológicas especiales para personas expuestas o presuntamente expuestas al virus de la hepatitis B (por ejemplo, pinchazo con una aguja contaminada):
- Se debe administrar inmunoglobulina antihepatitis B lo antes posible después de la exposición
(en las primeras 24 horas).
- La primera dosis de la vacuna se debe administrar dentro de los 7 días de exposición y se puede
administrar al mismo tiempo que la inmunoglobulina antihepatitis B, pero en sitios de inyección diferentes.
- Se recomienda también el análisis serológico con la administración de dosis posteriores de
vacuna, si fuera necesario (es decir de acuerdo con el estado serológico del paciente) para la protección a corto y largo plazo.
- En el caso de personas no vacunadas o vacunas de forma incompleta se debe contemplar la
necesidad de dosis adicionales según la pauta de inmunización recomendada.
Forma de administración Esta vacuna debe administrarse por vía intramuscular.
El sitio preferido para la inyección en adultos es el músculo deltoides.
No inyectar por vía intravascular.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia o trastornos hemorrágicos.
Ver sección 6.6 para las instrucciones de uso y manipulación.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Enfermedad febril grave
4.4 Advertencias y precauciones especiales de empleo
Dado el largo periodo de incubación de la hepatitis B, es posible que en el momento de la inmunización exista una infección de hepatitis B no manifiesta.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico apropiado para el caso raro de que se produzca una reacción anafiláctica tras la administración de la vacuna.
Esta vacuna puede contener trazas de formaldehído y tiocianato potásico, las cuales se utilizan durante el proceso de fabricación.
Por tanto, se pueden producir reacciones de sensibilización.
4.5 Interacción con otros medicamentos y otras formas de interacción
Esta vacuna se puede administrar:
- con inmunoglobulina antihepatitis B, en lugares diferentes de inyección.
- para completar un ciclo de inmunización primaria o como dosis de recuerdo
en personas que hayan recibido previamente otra vacuna antihepatitis B.
- concomitante con otras vacunas, utilizando lugares de inyección y jeringas diferentes
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para el antígeno de superficie del virus de
Sin embargo, como con todas las vacunas de virus inactivados, no se espera que se produzcan daños en el feto.
La vacuna puede utilizarse durante el embarazo únicamente cuando el posible beneficio justifique el riesgo potencial para el feto.
Debería prestarse atención en la prescripción a mujeres embarazadas.
No se ha evaluado el efecto de la administración de esta vacuna sobre el niño con lactancia materna; no se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, algunos de los efectos escasos mencionados en el apartado “ Reacciones adversas”, pueden afectar la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
Tras un amplio uso de la vacuna se han informado los siguientes efectos indeseables.
Como con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal con la vacuna.
Trastornos de la sangre y del sistema linfático Muy raras (< 1/ 10.000) Trombocitopenia, linfadenopatía
Trastornos del sistema inmunológico Muy raras (< 1/ 10.000) Enfermedad del suero, anafilaxia, poliarteritis nodosa
Trastornos del sistema nervioso Muy raras (< 1/ 10.000) Parestesia, parálisis (parálisis de Bell), neuropatías periféricas (poliradiculoneuritis, parálisis facial), neuritis (incluyendo el síndrome de Guillain-Barré, neuritis óptica, mielitis incluyendo la mielitis transversa), encefalitis, enfermedad de desmielinización del sistema nervioso central, exacerbación de esclerosis múltiple, esclerosis múltiple, ataques, cefalea, mareo, síncope.
Trastornos cardíacos Muy raras (< 1/ 10.000) Hipotensión, vasculitis
Trastornos respiratorios, torácicos y mediastínicos Muy raras (< 1/ 10.000) Síntomas de tipo broncoespasmo
Trastornos gastrointestinales Muy raras (< 1/ 10.000) Vómitos, náuseas, diarrea, dolor abdominal
Trastornos de la piel y del tejido subcutáneo Muy raras (< 1/ 10.000) Erupción, alopecia, prurito, urticaria, eritema multiforme, angioedema, eczema
Trastornos musculoesqueléticos y del tejido conjuntivo Muy raras (< 1/ 10.000) Artralgia, artritis, mialgia, dolor en la extremidad
30 Frecuentes (> 1/ 100, < 1/ 10) Reacciones locales (en el lugar de inyección): dolor transitorio, eritema, induración Muy raras (< 1/ 10.000) Fatiga, fiebre, malestar, síntomas de tipo gripal
Exploraciones complementarias Muy raras (< 1/ 10.000) Elevación de las enzimas hepáticas
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiinfecciosos, código ATC:
J07BC01
La vacuna induce anticuerpos humorales específicos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg).
El desarrollo de un título de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (anti-HBsAg) igual o superior a 10 UI/ l medidos 1 a 2 meses después de la última inyección, se correlaciona con protección frente a la infección por el virus de la hepatitis B.
En los ensayos clínicos, el 96% de 1497 niños pequeños, niños, adolescentes y adultos sanos a los que se administró un ciclo de 3 dosis de una formulación previa de vacuna antihepatitis B recombinante de Merck, desarrollaron un nivel protector de anticuerpos frente al antígeno de superficie del virus de la hepatitis B (> 10 UI/ l).
Aunque se desconoce la duración del efecto protector de una formulación previa de vacuna antihepatitis B recombinante de Merck en las personas sanas vacunadas, el seguimiento durante 5 a 9 años de aproximadamente 3.000 personas de alto riesgo a las que se había administrado una vacuna similar derivada de plasma, no mostró ningún caso de hepatitis B clínicamente manifiesto.
Además, se ha demostrado la persistencia de memoria inmunológica para el antígeno de superficie del virus de la hepatitis B (HBsAg) inducida por la vacuna, mediante la respuesta anamnésica de anticuerpos a una dosis de recuerdo, de una formulación previa de vacuna antihepatitis B recombinante de Merck.
De acuerdo con las practices médicas estándar para la administración de vacuna de hepatitis B, el análisis de anticuerpos con regularidad debe realizarse en los pacientes con hemodiálisis.
Se debe administrar una dosis de refuerzo cuando los niveles de anticuerpos disminuyen por debajo de 10 UI/ l.
Disminución del riesgo de Carcinoma Hepatocelular El carcinoma hepatocelular es una complicación grave de la infección por el virus de la hepatitis B.
Los estudios han demostrado la vinculación entre la infección de hepatitis B crónica y el carcinoma hepatocelular y el 80% de los carcinomas hepatocelulares están causados por una infección por el virus de la hepatitis B.
La vacuna antihepatitis B ha sido reconocida como la primera vacuna antineoplásica al prevenir el cáncer hepático primario.
5.2 Propiedades farmacocinéticas
No procede.
31 No se han realizado estudios de reproducción animal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico, borato sódico y agua para inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
6.5 Naturaleza y contenido del envase
1 ml de suspensión en vial (vidrio tipo I).
Envase de 1
6.6 Precauciones especiales de eliminación
Antes de usar se debe agitar bien la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27/ 04/ 2001 Fecha de la última renovación de la autorización:
04/ 08/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
33 A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y > TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) del(de los) principio(s) biológico(s) activo(s)
MERCK & Co, Inc.
Sumneytown Pike West POINT, Pennsylvania 19486 USA
Nombre o razón social del(de los) fabricante(s) responsables de la liberación de los lotes
MERCK Manufacturing Division Haarlem Waaderweg 39, Box 581 2031 BN, 20030 PC Haarlem Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto Informes Periódicos de Seguridad:
El Titular de la Autorización de Comercialización continuará presentando informes periódicos de seguridad en ciclos de 1 año.
34 ANEXO III
ETIQUETADO Y PROSPECTO
35 A.
ETIQUETADO
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y, EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 5 microgramos/ 0,5 ml- vial de dosis única - Envase de 1,10
1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 5 microgramos/ 0,5 ml Suspensión inyectable Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*...... .5,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,25 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial de dosis única de 0,5 ml 10 viales de dosis única de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 001 1 vial EU/ 1/ 01/ 183/ 018 10 viales
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 5 microgramos/ 0,5 ml - vial de dosis única + jeringa con aguja - Envase de 1
1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 5 microgramos/ 0,5 ml Suspensión inyectable Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*...... .5,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,25 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 viales de dosis única de 0,5 ml 1 jeringa para inyección estéril, con aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD 39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 019
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
40 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS HBVAXPRO 5 microgramos/ 0.5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
HBVAXPRO 5 µg/ 0,5 ml Suspensión inyectable Vacuna antihepatitis B (rADN)
Vía IM
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de usar.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
SANOFI PASTEUR MSD SNC
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 5 microgramos/ 0,5 ml- jeringa precargada de dosis única sin aguja - Envase de 1, 10, 20, 50
1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 5 microgramos/ 0,5 ml Suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*...... .5,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,25 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada de dosis única de 0,5 ml sin aguja.
10 jeringas precargadas de dosis única de 0,5 ml sin aguja 20 jeringas precargadas de dosis única de 0,5 ml sin aguja 50 jeringas precargadas de dosis única de 0,5 ml sin aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
42 CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 004 1 jeringa precargada EU/ 1/ 01/ 183/ 005 10 jeringas precargadas EU/ 1/ 01/ 183/ 020 20 jeringas precargadas EU/ 1/ 01/ 183/ 021 50 jeringas precargadas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 5 microgramos/ 0,5 ml- jeringa precargada de dosis única con 1 aguja separada - Envase de 1, 10
1.
DENOMINACIÓN DEL MEDICAMENTO
HBVAXPRO 5 microgramos/ 0,5 ml Suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*...... .5,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,25 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa precargada de dosis única de 0,5 ml con 1 aguja separada.
10 jeringas precargadas de dosis única de 0,5 ml con 1 aguja separada (por cada jeringa).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
44 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 022 1 jeringa precargada EU/ 1/ 01/ 183/ 023 10 jeringas precargadas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 5 microgramos/ 0,5 ml- jeringa precargada de dosis única con 2 agujas separadas Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 5 microgramos/ 0,5 ml Suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*...... .5,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,25 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada de dosis única de 0,5 ml con 2 agujas separadas.
10 jeringas precargadas de dosis única de 0,5 ml con 2 agujas separadas (por cada jeringa)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
46 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 024 1 jeringa precargada EU/ 1/ 01/ 183/ 025 10 jeringas precargadas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
47 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS HBVAXPRO 5 microgramos/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
HBVAXPRO 5 µg/ 0,5 ml Suspensión inyectable Vacuna antihepatitis B (rADN)
Vía IM.
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de usar.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
SANOFI PASTEUR MSD SNC
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 10 microgramos/ ml - vial de dosis única - Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 10 microgramos/ ml Suspensión inyectable Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*... ..10,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial de dosis única de 1 ml 10 viales de dosis única de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
49 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 007 1 vial EU/ 1/ 01/ 183/ 008 10 viales
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
50 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS HBVAXPRO 10 microgramos/ ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
HBVAXPRO 10 µg/ ml Suspensión inyectable Vacuna antihepatitis B (rADN)
Vía IM
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de usar.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
SANOFI PASTEUR MSD SNC
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 10 microgramos/ ml - jeringa precargada de dosis única sin aguja - Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 10 microgramos/ ml Suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*... ..10,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa precargada de dosis única de 1 ml sin aguja.
10 jeringas precargadas de dosis única de 1 ml sin aguja.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
52 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 011 1 jeringa precargada EU/ 1/ 01/ 183/ 013 10 jeringas precargadas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 10 microgramos/ ml- jeringa precargada de dosis única con 1 aguja separada - Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 10 microgramos/ ml Suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*... ..10,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa precargada de dosis única de 1 ml con 1 aguja separada.
10 jeringas precargadas de dosis única de 1 ml con 1 aguja separada (por cada jeringa).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
54 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 026 1 jeringa precargada EU/ 1/ 01/ 183/ 027 10 jeringas precargadas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 10 microgramos/ ml- jeringa precargada de dosis única con 2 agujas separadas - Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 10 microgramos/ ml Suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*... ..10,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3)
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa precargada de dosis única de 1 ml con 2 agujas separadas.
10 jeringas precargadas de dosis única de 1 ml con 2 agujas separadas (por cada jeringa).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
56 CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 028 1 jeringa precargada EU/ 1/ 01/ 183/ 029 10 jeringas precargadas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
57 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS HBVAXPRO 10 microgramos / ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
HBVAXPRO 10 µg/ ml Suspensión inyectable Vacuna antihepatitis B (rADN)
Vía IM
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de usar.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
SANOFI PASTEUR MSD SNC
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO HBVAXPRO 40 microgramos/ ml- vial de dosis única - Envase de 1
1.
NOMBRE DEL MEDICAMENTO
HBVAXPRO 40 microgramos/ ml Suspensión inyectable Vacuna antihepatitis B (rADN)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml) contiene:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)*... ..40,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, borato sódico y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 vial de dosis única de 1 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
59 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 183/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
60 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS HBVAXPRO 40 microgramos/ ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
HBVAXPRO 40 µg/ ml Suspensión inyectable Vacuna antihepatitis B (rADN)
Vía IM.
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de usar.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
SANOFI PASTEUR MSD SNC
62 PROSPECTO:
INFORMACION PARA EL USUARIO
HBVAXPRO 5 microgramos/ 0,5 ml, suspensión inyectable Vacuna antihepatitis B (rADN)
Lea todo el prospecto detenidamente antes de que su hijo sea vacunado.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es HBVAXPRO 5 microgramos/ 0,5 ml y para qué se utiliza 2.
Antes de usar HBVAXPRO 5 microgramos/ 0,5 ml 3.
Cómo usar HBVAXPRO 5 microgramos/ 0,5 ml 4.
Posibles efectos adversos 5.
Conservación de HBVAXPRO 5 microgramos/ 0,5 ml 6.
Información adicional
1.
QUÉ ES HBVAXPRO 5 microgramos/ 0,5 ml Y PARA QUÉ SE UTILIZA
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en niños y adolescentes (desde el nacimiento hasta los 15 años de edad) considerados en riesgo de exposición al virus de la hepatitis B.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D no se presenta en ausencia de infección de hepatitis B.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
2.
ANTES DE USAR HBVAXPRO 5 microgramos/ 0,5 ml
No use HBVAXPRO 5 microgramos/ 0,5 ml:
- si su hijo es alérgico (hipersensible) al antígeno de superficie del virus de la hepatitis Bo a
cualquiera de los demás componentes de HBVAXPRO (ver sección 6).
- si su hijo padece una enfermedad febril grave
Uso de otras vacunas:
Esta vacuna se puede administrar al mismo tiempo que la inmunoglobulina antihepatitis B, en lugares de inyección diferentes.
Esta vacuna se puede utilizar para completar un ciclo de inmunización primaria o como dosis de recuerdo en personas que hayan recibido previamente otra vacuna antihepatitis B.
Esta vacuna se puede administrar al mismo tiempo que algunas otras vacunas, utilizando lugares de inyección y jeringas diferentes.
Informe a su médico o farmacéutico si su hijo está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
3.
CÓMO USAR HBVAXPRO 5 microgramos/ 0,5 ml
Posología:
63 La dosis recomendada por cada inyección (0,5 ml) es de 5 microgramos en niños y adolescentes (desde el nacimiento hasta los 15 años de edad).
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
Se pueden recomendar dos pautas de vacunación:
- dos inyecciones con un intervalo de un mes seguido de una tercera inyección 6 meses después
de la primera administración (0, 1, 6 meses).
- tres inyecciones con un intervalo de un mes y una cuarta dosis 1 año después, si se requiere una
inmunidad rápida (0, 1, 2, 12 meses).
En caso de exposición reciente al virus de la hepatitis B, se puede administrar una primera dosis de HBVAXPRO junto con la dosis adecuada de inmunoglobulina.
Algunas pautas de vacunación local incluyen actualmente la recomendación de una dosis de recuerdo.
Su medico o farmacéutico le informará si debe recibir una dosis de recuerdo.
Forma de administración:
Se deberá agitar bien hasta que se obtenga una suspensión blanquecina ligeramente opaca.
El sitio preferido para la inyección en recién nacidos y niños pequeños es la región superior del muslo.
El sitio preferido para la inyección en los niños mayores y adolescentes es el músculo de la parte superior del brazo.
Esta vacuna nunca debe administrarse en una vena.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia (disminución de las plaquetas de la sangre) o en personas con riesgo de hemorragia.
Si olvidó una dosis de HBVAXPRO 5 microgramos/ 0,5 ml:
Si olvida una inyección prevista, su médico decidirá cuando administrar la dosis perdida.
Si tuviera alguna pregunta adicional acerca del uso de este producto, consulte con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, HBVAXPRO puede tener efectos adversos, aunque no todas las personas los sufran.
Como ocurre con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal del efecto adverso con la vacuna.
HBVAXPRO es generalmente bien tolerada.
Los efectos adversos más frecuentemente observados son reacciones en el lugar de inyección: dolor, enrojecimiento e hinchazón.
Muy raramente se notifican otros efectos adversos: bajo nivel de plaquetas, enfermedad del nódulo linfático, reacciones alérgicas, trastornos del sistema nervioso como agujetas, parálisis facial, inflamaciones de los nervios incluyendo Síndrome de Guillain-Barré, inflamación del nervio óptico que provoca daños en la visión, inflamación del cerebro, exarcebación de esclerosis multiple, esclerosis multiple, convulsiones, dolor de cabeza, mareo y desmayo, presión arterial baja, inflamación de los vasos sanguíneos, síntomas parecidos al asma, vómito, nauseas, diarrea, dolor
64 abdominal, reacciones cutáneas como eczema, erupción, pérdida de cabello, picor, urticaria y sensación de ardor en la piel, dolor articular, artritis, dolor muscular, dolor en la extremidad, fatiga, fiebre, enfermedad indefinida, síntomas parecidos a la gripe y elevación de las enzimás hepáticas.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE HBVAXPRO 5 microgramos/ 0,5 ml
Mantener fuera del alcance y de la vista de los niños.
No use HBVAXPRO después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC) No congelar
6.
INFORMACIÓN ADICIONAL
Composición de HBVAXPRO 5 microgramos/ 0,5 ml
El principio activo es, por cada dosis de 0,5 ml:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg) *.........
5,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,25 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3).
Los demás componentes son cloruro sódico, borato de sodiosódico y agua para inyectables.
Aspecto del producto y contenido del envase de HBVAXPRO 5 microgramos/ 0,5 ml
Cada dosis contiene 0,5 ml de suspensión en un vial.
Envases de 1 y 10 viales sin jeringa/ aguja.
Envase de 1 vial con jeringa y aguja.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia Fabricante Responsable de la Liberación de los Lotes:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN, Haarlem, Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
65 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf:: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Este prospecto ha sido aprobado en
66 PROSPECTO:
INFORMACION PARA EL USUARIO
HBVAXPRO 5 microgramos/ 0,5 ml, suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
Lea todo el prospecto detenidamente antes de que su hijo sea vacunado.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es HBVAXPRO 5 microgramos/ 0,5 ml y para qué se utiliza 2.
Antes de usar HBVAXPRO 5 microgramos/ 0,5 ml 3.
Cómo usar HBVAXPRO 5 microgramos/ 0,5 ml 4.
Posibles efectos adversos 5.
Conservación de HBVAXPRO 5 microgramos/ 0,5 ml 6.
Información adicional
1.
QUÉ ES HBVAXPRO 5 microgramos/ 0,5 ml Y PARA QUÉ SE UTILIZA
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en niños y adolescentes (desde el nacimiento hasta los 15 años de edad) considerados en riesgo de exposición al virus de la hepatitis B.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D no se presenta en ausencia de infección de hepatitis B.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
2.
ANTES DE USAR HBVAXPRO 5 microgramos/ 0,5 ml
No use HBVAXPRO 5 microgramos/ 0,5 ml:
- si su hijo es alérgico (hipersensible) al antígeno de superficie del virus de la hepatitis B o a
cualquiera de los demás componentes de HBVAXPRO (ver sección 6).
- si su hijo padece una enfermedad febril grave
Uso de otras vacunas:
Esta vacuna se puede administrar al mismo tiempo que la inmunoglobulina antihepatitis B, en lugares de inyección diferentes.
Esta vacuna se puede utilizar para completar un ciclo de inmunización primaria o como dosis de recuerdo en personas que hayan recibido previamente otra vacuna antihepatitis B.
Esta vacuna se puede administrar al mismo tiempo que algunas otras vacunas, utilizando lugares de inyección y jeringas diferentes.
Informe a su médico o farmacéutico si su hijo está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta
3.
CÓMO USAR HBVAXPRO 5 microgramos/ 0,5 ml
Posología:
67 La dosis recomendada por cada inyección (0,5 ml) es de 5 microgramos en niños y adolescentes (desde el nacimiento hasta los 15 años de edad).
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
Se pueden recomendar dos pautas de vacunación:
- dos inyecciones con un intervalo de un mes seguido de una tercera inyección 6 meses después
de la primera administración (0, 1, 6 meses).
- tres inyecciones con un intervalo de un mes y una cuarta dosis 1 año después, si se requiere una
inmunidad rápida (0, 1, 2, 12 meses).
En caso de exposición reciente al virus de la hepatitis B, se puede administrar una primera dosis de HBVAXPRO junto con la dosis adecuada de inmunoglobulina.
Algunas pautas de vacunación local incluyen actualmente la recomendación de una dosis de recuerdo.
Su medico o farmacéutico le informará si debe recibir una dosis de recuerdo.
Forma de administración:
Se deberá agitar bien hasta que se obtenga una suspensión blanquecina ligeramente opaca.
La aguja se fija girándola en la dirección de las agujas del reloj hasta que encaje de forma segura en la jeringa.
El médico administrará la vacuna mediante inyección en el músculo.
El sitio preferido para la inyección en los niños mayores y adolescentes es el músculo de la parte superior del brazo.
Esta vacuna nunca debe administrarse en una vena.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia (disminución de las plaquetas de la sangre) o en personas con riesgo de hemorragia.
Si olvidó una dosis de HBVAXPRO 5 microgramos/ 0,5 ml:
Si olvida una inyección prevista, su médico decidirá cuando administrar la dosis perdida.
Si tuviera alguna pregunta adicional acerca del uso de este producto, consulte con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, HBVAXPRO puede tener efectos adversos, aunque no todas las personas los sufran.
Como ocurre con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal del efecto adverso con la vacuna.
HBVAXPRO es generalmente bien tolerada.
Los efectos adversos más frecuentemente observados son reacciones en el lugar de inyección: dolor, enrojecimiento e hinchazón.
Muy raramente se notifican otros efectos adversos: bajo nivel de plaquetas, enfermedad del nódulo linfático, reacciones alérgicas, trastornos del sistema nervioso como agujetas, parálisis facial, inflamaciones de los nervios incluyendo Síndrome de Guillain-Barré, inflamación del nervio óptico que provoca daños en la visión, inflamación del cerebro, exarcebación de esclerosis multiple, esclerosis multiple, convulsiones, dolor de cabeza, mareo y desmayo, presión arterial baja, inflamación de los vasos sanguíneos, síntomas parecidos al asma, vómito, nauseas, diarrea, dolor abdominal, reacciones cutáneas como eczema, erupción, pérdida de cabello, picor, urticaria y
68 sensación de ardor en la piel, dolor articular, artritis, dolor muscular, dolor en la extremidad, fatiga, fiebre, enfermedad indefinida, síntomas parecidos a la gripe y elevación de las enzimás hepáticas.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE HBVAXPRO 5 microgramos/ 0,5 ml
Mantener fuera del alcance y de la vista de los niños.
No use HBVAXPRO después de la fecha de caducidad que aparece en el envase
Conservar en nevera (entre 2ºC y 8ºC) No congelar
6.
INFORMACIÓN ADICIONAL
Composición de HBVAXPRO 5 microgramos/ 0,5 ml
El principio activo es, por cada dosis de 0,5 ml:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg) *.........
5,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,25 miligramos Al +++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3).
Los demás componentes son cloruro sódico, borato sódico y agua para inyectables.
Aspecto del producto y contenido del envase de HBVAXPRO 5 microgramos/ 0,5 ml
Cada dosis contiene 0,5 ml de suspensión en una jeringa Envases de 1, 10, 20 y 50 jeringas precargadas sin aguja Envase de 1 y 10 jeringas precargadas con 1 ó 2 agujas separadas Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia Fabricante Responsable de la Liberación de los Lotes:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN, Haarlem, Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
69 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf:: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Este prospecto ha sido aprobado en
70 PROSPECTO:
INFORMACION PARA EL USUARIO
HBVAXPRO 10 microgramos/ ml, suspensión inyectable Vacuna antihepatitis B (rADN)
Lea todo el prospecto detenidamente antes de ser vacunado.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es HBVAXPRO 10 microgramos/ ml y para qué se utiliza 2.
Antes de usar HBVAXPRO 10 microgramos/ ml 3.
Cómo usar HBVAXPRO 10 microgramos/ ml 4.
Posibles efectos adversos 5.
Conservación de HBVAXPRO 10 microgramos/ ml 6.
Información adicional
1.
QUÉ ES HBVAXPRO 10 microgramos/ ml Y PARA QUÉ SE UTILIZA
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en adultos y adolescentes (16 años de edad y mayores) considerados en riesgo de exposición al virus de la hepatitis B.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D no se presenta en ausencia de infección de hepatitis B.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
2.
ANTES DE USAR HBVAXPRO 10 microgramos/ ml
No use HBVAXPRO 10 microgramos/ ml:
- si es alérgico (hipersensible) al antígeno de superficie del virus de la hepatitis B o a cualquiera
de los demás componentes de HBVAXPRO (ver sección 6)
- si padece una enfermedad febril grave
Tenga especial cuidado con HBVAXPRO 10 microgramos/ ml:
Embarazo y Lactancia:
Debería prestarse atención en la prescripción a mujeres embarazadas.
La lactancia materna no es una contraindicación.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas:
Algunos de los efectos escasos pueden afectar a la capacidad para conducir y usar maquinaria.
Uso de otras vacunas:
Esta vacuna se puede administrar al mismo tiempo que la inmunoglobulina antihepatitis B, en lugares de inyección diferentes.
Esta vacuna se puede utilizar para completar un ciclo de inmunización primaria o como dosis de recuerdo en personas que hayan recibido previamente otra vacuna antihepatitis B.
Esta vacuna se puede administrar al mismo tiempo que otras vacunas, utilizando lugares de inyección
71 y jeringas diferentes.
Informe a su médico o farmacéutico si su hijo está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta
3.
CÓMO USAR HBVAXPRO 10 microgramos/ ml
Posología:
La dosis recomendada por cada inyección (1 ml) es de 10 microgramos en adultos y adolescentes (16 años de edad y mayores).
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
Se pueden recomendar dos pautas de vacunación:
- dos inyecciones con un intervalo de un mes seguido de una tercera inyección 6 meses después
de la primera administración (0, 1, 6 meses).
- tres inyecciones con un intervalo de un mes y una cuarta dosis 1 año después, si se requiere una
inmunidad rápida (0, 1, 2, 12 meses).
En caso de exposición reciente al virus de la hepatitis B, se puede administrar la primera dosis de HBVAXPRO junto con la dosis adecuada de inmunoglobulina.
Algunas pautas de vacunación local incluyen actualmente la recomendación de una dosis de recuerdo.
Su medico o farmacéutico le informará si debe recibir una dosis de recuerdo.
Forma de administración:
Se deberá agitar bien hasta que se obtenga una suspensión blanquecina ligeramente opaca.
El médico administrará la vacuna mediante inyección en el músculo.
El lugar preferido para la inyección en adultos y adolescentes es el músculo de la parte superior del brazo.
Esta vacuna nunca debe administrarse en una vena.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia (disminución de las plaquetas de la sangre) o en personas con riesgo de hemorragia.
Si olvidó una dosis de HBVAXPRO 10 microgramos/ ml:
Si olvida una inyección prevista, su médico decidirá cuando administrar la dosis perdida.
Si tuviera alguna pregunta adicional acerca del uso de este producto, consulte con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, HBVAXPRO puede tener efectos adversos, aunque no todas las personas los sufran..
Como ocurre con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal del efecto adverso con la vacuna.
HBVAXPRO es generalmente bien tolerada.
Los efectos adversos más frecuentemente observados son reacciones en el lugar de inyección: dolor,
Muy raramente se notifican otros efectos adversos: bajo nivel de plaquetas, enfermedad del nódulo linfático, reacciones alérgicas, trastornos del sistema nervioso como agujetas, parálisis facial, inflamaciones de los nervios incluyendo Síndrome de Guillain-Barré, inflamación del nervio óptico que provoca daños en la visión, inflamación del cerebro, exarcebación de esclerosis multiple, esclerosis multiple, convulsiones, dolor de cabeza, mareo y desmayo, presión arterial baja, inflamación de los vasos sanguíneos, síntomas parecidos al asma, vómito, nauseas, diarrea, dolor abdominal, reacciones cutáneas como eczema, erupción, pérdida de cabello, picor, urticaria y sensación de ardor en la piel, dolor articular, artritis, dolor muscular, dolor en la extremidad, fatiga, fiebre, enfermedad indefinida, síntomas parecidos a la gripe y elevación de las enzimás hepáticas.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE HBVAXPRO 10 microgramos/ ml
Mantener fuera del alcance y de la vista de los niños.
No use HBVAXPRO después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar
6.
INFORMACIÓN ADICIONAL
Composición de HBVAXPRO 10 microgramos/ ml
El principio activo es, por cada dosis de 1 ml:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)* …... ..10,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3).
Los demás componentes son cloruro sódico, borato sódico y agua para inyectables.
Aspecto del producto y contenido del envase de HBVAXPRO 10 microgramos/ ml
Cada dosis contiene 1 ml de suspensión en un vial Envases de 1 y 10 viales Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia Fabricante Responsable de la Liberación de los Lotes:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN, Haarlem, Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
73 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
23.567.96.00 Norge:
67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Este prospecto ha sido aprobado en
74 PROSPECTO:
INFORMACION PARA EL USUARIO HBVAXPRO 10 microgramos/ ml, suspensión inyectable en jeringa precargada Vacuna antihepatitis B (rADN)
Lea todo el prospecto detenidamente antes de ser vacunado.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto,, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es HBVAXPRO 10 microgramos/ ml y para qué se utiliza 2.
Antes de usar HBVAXPRO 10 microgramos/ ml 3.
Cómo usar HBVAXPRO 10 microgramos/ ml 4.
Posibles efectos adversos 5.
Conservación de HBVAXPRO 10 microgramos/ ml 6.
Información adicional
1.
QUÉ ES HBVAXPRO 10 microgramos/ ml Y PARA QUÉ SE UTILIZA
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en adultos y adolescentes (16 años de edad y mayores) considerados en riesgo de exposición al virus de la hepatitis B.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D no se presenta en ausencia de infección de hepatitis B.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
2.
ANTES DE USAR HBVAXPRO 10 microgramos/ ml
No use HBVAXPRO 10 microgramos/ ml:
- si es alérgico (hipersensible) al antígeno de superficie del virus de la hepatitis B o a cualquiera
de los demás componentes de HBVAXPRO (ver sección 6)
- si padece una enfermedad febril grave
Tenga especial cuidado con HBVAXPRO 10 microgramos/ ml:
Embarazo y Lactancia:
Debería prestarse atención en la prescripción a mujeres embarazadas.
La lactancia materna no es una contraindicación.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas:
Algunos de los efectos escasos pueden afectar a la capacidad para conducir y usar maquinaria.
Uso de otras vacunas:
Esta vacuna se puede administrar al mismo tiempo que la inmunoglobulina antihepatitis B, en lugares de inyección diferentes.
Esta vacuna se puede utilizar para completar un ciclo de inmunización primaria o como dosis de recuerdo en personas que hayan recibido previamente otra vacuna antihepatitis B.
Esta vacuna se puede administrar al mismo tiempo que otras vacunas, utilizando lugares de inyección y jeringas diferentes.
75 Informe a su médico o farmacéutico si su hijo está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta
3.
CÓMO USAR HBVAXPRO 10 microgramos/ ml
Posología:
La dosis recomendada por cada inyección (1 ml) es de 10 microgramos en adultos y adolescentes (16 años de edad y mayores).
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
Se pueden recomendar dos pautas de vacunación:
- dos inyecciones con un intervalo de un mes seguido de una tercera inyección 6 meses después
de la primera administración (0, 1, 6 meses).
- tres inyecciones con un intervalo de un mes y una cuarta dosis 1 año después, si se requiere una
inmunidad rápida (0, 1, 2, 12 meses).
En caso de exposición reciente al virus de la hepatitis B, se puede administrar la primera dosis de HBVAXPRO junto con la dosis adecuada de inmunoglobulina.
Algunas pautas de vacunación local incluyen actualmente la recomendación de una dosis de recuerdo.
Su medico o farmacéutico le informará si debe recibir una dosis de recuerdo.
Forma de administración:
Se deberá agitar bien hasta que se obtenga una suspensión blanquecina ligeramente opaca.
La aguja se fija girándola en la dirección de las agujas del reloj hasta que encaje de forma segura en la jeringa.
El médico administrará la vacuna mediante inyección en el músculo.
El lugar preferido para la inyección en adultos y adolescentes es el músculo de la parte superior del brazo.
Esta vacuna nunca debe administrarse en una vena.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia (disminución de las plaquetas de la sangre) o en personas con riesgo de hemorragia.
Si olvidó una dosis de HBVAXPRO 10 microgramos/ ml:
Si olvida una inyección prevista, su médico decidirá cuando administrar la dosis perdida.
Si tuviera alguna pregunta adicional acerca del uso de este producto, consulte con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, HBVAXPRO puede tener efectos adversos, aunque no todas las personas los sufran.
Como ocurre con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal del efecto adverso con la vacuna.
HBVAXPRO es generalmente bien tolerada.
76 Los efectos adversos más frecuentemente observados son reacciones en el lugar de inyección: dolor al tacto, enrojecimiento e hinchazón.
Muy raramente se notifican otros efectos adversos: bajo nivel de plaquetas, enfermedad del nódulo linfático, reacciones alérgicas, trastornos del sistema nervioso como agujetas, parálisis facial, inflamaciones de los nervios incluyendo Síndrome de Guillain-Barré, inflamación del nervio óptico que provoca daños en la visión, inflamación del cerebro, exarcebación de esclerosis multiple, esclerosis multiple, convulsiones, dolor de cabeza, mareo y desmayo, presión arterial baja, inflamación de los vasos sanguíneos, síntomas parecidos al asma, vómito, nauseas, diarrea, dolor abdominal, reacciones cutáneas como eczema, erupción, pérdida de cabello, picor, urticaria y sensación de ardor en la piel, dolor articular, artritis, dolor muscular, dolor en la extremidad, fatiga, fiebre, enfermedad indefinida, síntomas parecidos a la gripe y elevación de las enzimás hepáticas.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE HBVAXPRO 10 microgramos/ ml
Mantener fuera del alcance y de la vista de los niños.
No use HBVAXPRO después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC) No congelar
6.
INFORMACIÓN ADICIONAL
Composición de HBVAXPRO 10 microgramos/ ml
El principio activo es, por cada dosis de 1 ml:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)* …... ..10,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3).
Los demás componentes son cloruro sódico, borato sódico y agua para inyectables.
Aspecto del producto y contenido del envase de HBVAXPRO 10 microgramos/ ml
Cada dosis contiene 1 ml de suspensión en una jeringa.
Envase de 1 y 10 jeringas precargadas sin aguja, con 1 ó 2 agujas separadas.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia Fabricante Responsable de la Liberación de los Lotes:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN, Haarlem, Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
77 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
23.567.96.00 Norge:
67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Este prospecto ha sido aprobado en
78 PROSPECTO:
INFORMACION PARA EL USUARIO HBVAXPRO 40 microgramos/ ml, suspensión inyectable Vacuna antihepatitis B (rADN)
Lea todo el prospecto detenidamente antes de ser vacunado.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es HBVAXPRO 40 microgramos/ ml y para qué se utiliza 2.
Antes de usar HBVAXPRO 40 microgramos/ ml 3.
Cómo usar HBVAXPRO 40 microgramos/ ml 4.
Posibles efectos adversos 5.
Conservación de HBVAXPRO 40 microgramos/ ml 6.
Información adicional
1.
QUÉ ES HBVAXPRO 40 microgramos/ ml Y PARA QUÉ SE UTILIZA
Esta vacuna está indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en pacientes adultos en prediálisis y diálisis.
Se puede esperar que mediante la inmunización con HBVAXPRO también se prevenga la hepatitis D, dado que la hepatitis D no se presenta en ausencia de infección de hepatitis B.
La vacuna no previene las infecciones causadas por otros agentes como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos que infectan al hígado.
2.
ANTES DE USAR HBVAXPRO 40 microgramos/ ml
No use HBVAXPRO 40 microgramos/ ml:
- si es alérgico (hipersensible) al antígeno de superficie del virus de la hepatitis B o a cualquiera
de los demás componentes de HBVAXPRO (ver sección 6)
- si padece una enfermedad febril grave
Tenga especial cuidado con HBVAXPRO 40 microgramos/ ml:
Embarazo y Lactancia:
Debería prestarse atención en la prescripción a mujeres embarazadas.
La lactancia materna no es una contraindicación.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas:
Algunos de los efectos escasos pueden afectar a la capacidad para conducir y usar maquinaria.
Uso de otras vacunas:
Esta vacuna se puede administrar al mismo tiempo que la inmunoglobulina antihepatitis B, en lugares de inyección diferentes.
Esta vacuna se puede utilizar para completar un ciclo de inmunización primaria o como dosis de recuerdo en personas que hayan recibido previamente otra vacuna antihepatitis B.
Esta vacuna se puede administrar al mismo tiempo que otras vacunas, utilizando lugares de inyección y jeringas diferentes.
79 Informe a su médico o farmacéutico si su hijo está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta
3.
CÓMO USAR HBVAXPRO 40 microgramos / ml
Posología:
La dosis recomendada por cada inyección (1 ml) es de 40 microgramos en pacientes adultos en prediálisis y diálisis.
Un ciclo de vacunación deberá incluir al menos tres inyecciones.
La pauta utilizada es de dos inyecciones con un intervalo de un mes seguidas de una tercera inyección a los 6 meses de la primera administración (0, 1, 6 meses).
Se debe considerar la administración de una dosis de recuerdo en estas personas vacunadas si el nivel de anticuerpos frente al antígeno de superficie del virus de la hepatitis B es inferior a 10 UI/ l.
Forma de administración:
Se deberá agitar bien hasta que se obtenga una suspensión blanquecina ligeramente opaca.
El médico administrará la vacuna mediante inyección en el músculo.
El lugar preferido para la inyección en adultos es el músculo de la parte superior del brazo.
Esta vacuna nunca debe administrarse en una vena.
Excepcionalmente, se puede administrar la vacuna por vía subcutánea en pacientes con trombocitopenia (disminución de las plaquetas de la sangre) o en personas con riesgo de hemorragia.
Si olvidó una dosis de HBVAXPRO 40 microgramos/ ml:
Si olvida una inyección prevista, su médico decidirá cuando administrar la dosis perdida.
Si tuviera alguna pregunta adicional acerca del uso de este producto, consulte con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, HBVAXPRO puede tener efectos adversos, aunque no todas las personas los sufran.
Como ocurre con otras vacunas antihepatitis B, en muchos casos, no se ha establecido la relación causal del efecto adverso con la vacuna.
HBVAXPRO es generalmente bien tolerada.
Los efectos adversos más frecuentemente observados son reacciones en el lugar de inyección: dolor, enrojecimiento e hinchazón.
Muy raramente se notifican otros efectos adversos: bajo nivel de plaquetas, enfermedad del nódulo linfático, reacciones alérgicas, trastornos del sistema nervioso como agujetas, parálisis facial, inflamaciones de los nervios incluyendo Síndrome de Guillain-Barré, inflamación del nervio óptico que provoca daños en la visión, inflamación del cerebro, exarcebación de esclerosis multiple, esclerosis multiple, convulsiones, dolor de cabeza, mareo y desmayo, presión arterial baja, inflamación de los vasos sanguíneos, síntomas parecidos al asma, vómito, nauseas, diarrea, dolor abdominal, reacciones cutáneas como eczema, erupción, pérdida de cabello, picor, urticaria y
80 sensación de ardor en la piel, dolor articular, artritis, dolor muscular, dolor en la extremidad, fatiga, fiebre, enfermedad indefinida, síntomas parecidos a la gripe y elevación de las enzimás hepáticas.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE HBVAXPRO 40 microgramos/ ml
Mantener fuera del alcance y de la vista de los niños.
No use HBVAXPRO después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC) No congelar
6.
INFORMACIÓN ADICIONAL
Composición de HBVAXPRO 40 microgramos/ ml
El principio activo es, por cada dosis de 1 ml:
Antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg)* ….....
40,00 microgramos Adsorbido en sulfato hidroxifosfato de aluminio amorfo (0,50 miligramos Al+++).
* producido por una cepa recombinante de la levadura Saccharomyces cerevisiae (cepa 2150-2-3).
Los demás componentes son cloruro sódico, borato sódico y agua para inyectables.
Aspecto del producto y contenido del envase de HBVAXPRO 40 microgramos/ ml
Cada dosis contiene 1 ml de suspensión en un vial Envase de 1 vial
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia Fabricante Responsable de la Liberación de los Lotes:
Merck Sharp and Dohme, B. V., Waarderweg 39, 2031 BN, Haarlem, Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
81 België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
23.567.96.00 Norge:
67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
Este prospecto ha sido aprobado en
82
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN DE HBVAXPRO PRESENTADOS POR LA EMEA
INTRODUCCIÓN
HBVAXPRO es una vacuna monovalente indicada para la inmunización activa frente a la infección por el virus de la hepatitis B causada por todos los subtipos conocidos, en todos los grupos de edad considerados en riesgo de exposición al virus de la hepatitis B.
El principio activo de HBVAXPRO, la vacuna antihepatitis B (recombinante), es el antígeno de superficie del virus de la hepatitis B, recombinante (HBsAg).
HBAVAXPRO es una vacuna que produce una respuesta inmune humoral y celular específica frente al HBsAg, logrando una inmunización activa frente a la infección por el virus de la hepatitis B.
El beneficio de HBVAXPRO es su eficacia protectora frente a la hepatitis B en todos los grupos de edad, sin la presencia de tiomersal en el producto terminado.
El CHMP y sus Grupos de trabajo (Grupo de trabajo “ Biotecnología”, Grupo de trabajo “ Vacunas”) han evaluado y examinado a fondo las cuestiones relativas a la inmunogenicidad relativamente baja del componente antihepatitis B (HepB) en las vacunas que contienen el componente antihepatitis B (HepB) recombinante de SPMSD.
El 26 de mayo de 2005 el CHMP consideró la necesidad de convocar una reunión del Grupo ad hoc de expertos sobre la hepatitis y la protección a largo plazo conseguida por las vacunas antihepatitis B recombinante.
El CHMP manifestó su preocupación por la existencia de datos que indicaban una variabilidad imprevisible en la respuesta de los anticuerpos frente a la hepatitis B tras la vacunación con Hexavac.
Esa variabilidad parecía deberse a variaciones no controladas en el proceso de fabricación del componente de la vacuna antihepatitis B recombinante.
El CHMP manifestó también su preocupación por la inmunogenicidad reducida del componente HepB de Hexavac y sus posibles consecuencias para la protección a largo plazo frente a la infección por el virus de la hepatitis B y la necesidad de administrar dosis de recuerdo después del primer ciclo completo de vacunación primaria con esa vacuna.
Tras la suspensión de Hexavac debido a la baja inmunogenicidad del componente HepB de la vacuna, en septiembre de 2005 se solicitó al titular de la autorización de comercialización (Sanofi Pasteur MSD) que presentara datos adicionales y aclaraciones sobre la memoria inmunológica y la protección a largo plazo frente a la infección por el virus de la hepatitis B conseguidas por HBVAXPRO y PROCOMVAX, así como los plazos para la presentación de más datos.
En su sesión plenaria de enero de 2006, el CHMP reiteró su preocupación por la inmunogenicidad cada vez menor del componente HepB recombinante presente en HBVAXPRO y PROCOMVAX.
El CHMP reconoció que se desconocía la relevancia clínica de los resultados y la memoria inmunológica en general y concluyó que esas cuestiones tenían que examinarse en profundidad antes de decidir sobre la adopción de medidas reguladoras.
El Comité recordó además que el último estudio realizado en niños menores de un año había finalizado en 2001.
Por consiguiente, los datos disponibles hasta la fecha deben interpretarse con cautela al haberse obtenido con la dosis pediátrica (5 µg) de vacuna HepB producida antes de 2001.
Algunos indicios apuntan a que la vacuna HepB producida actualmente es menos inmunogénica que la producida en el decenio de 1990.
El motivo de que la inmunogenicidad se haya reducido en los últimos años sigue sin conocerse.
Se decidió tomar una decisión basada en las respuestas que el titular de la autorización de comercialización (TAC) diera a las cuestiones relativas a la calidad y la eficacia clínica planteadas por el CHMP.
Las cuestiones relativas a la eficacia clínica fueron examinadas junto con el TAC en la reunión del Grupo de Trabajo “ Vacunas” (VWP) en febrero de 2006, mientras que las cuestiones relativas a la calidad se examinaron en la reunión del BWP en febrero de 2006.
El 13 de febrero de 2006, la Comisión Europea (CE) inició un procedimiento con arreglo al artículo 20 del Reglamento (CE) nº.
726/ 2004, después de que el CHMP manifestara su preocupación por la baja inmunogenicidad del componente HepB de HBVAXPRO.
1 comercialización para HBVAXPRO en el contexto de un procedimiento iniciado con arreglo al artículo 20 del Reglamento (CE) nº.
726/ 2004.
DEBATE
Desde el punto de vista de la calidad no existen herramientas técnicas, analíticas ni animales que permitan predecir la inmunogenicidad de los componentes antihepatitis B recombinante en el ser humano.
Se pueden utilizar herramientas analíticas como criterios de consistencia, pero no como correlatos de la seguridad y la eficacia (inmunogenicidad) de los lotes de vacuna antihepatitis B producidos por SPMSD.
Al no existir ningún sistema in vitro ni in vivo adecuado para predecir una inmunogenicidad aceptable en el ser humano, es importante señalar que el modelo de ratón C3H sugerido por el TAC parece ser capaz de discriminar entre lotes de vacuna antihepatitis B aceptables y no aceptables.
A pesar de ello, el nuevo modelo propuesto tendrá únicamente valor predictivo si es plenamente validado y si demuestra ser capaz de discriminar entre los lotes de HBVAXPRO que han provocado una respuesta inmune elevada o reducida en los estudios clínicos.
Aunque sigue sin conocerse la verdadera causa de la baja inmunogenicidad observada en los últimos 5 años, algunas de las pruebas aportadas indican que el proceso de fabricación parece estar ahora mejor controlado.
El TAC ha desarrollado un proceso de fabricación mejorado para aumentar la inmunogenicidad.
Los resultados provisionales de un estudio clínico con lotes de vacuna antihepatitis B recombinante fabricados con “ el proceso mejorado” confirman que la inmunogenicidad de la vacuna HBVAXPRO ha retornado a niveles históricamente normales y que se observa una tendencia gradual hacia medias geométricas más altas de los títulos con la vacuna HBVAXPRO fabricada con el proceso modificado.
Los datos examinados por el CHMP corresponden a 7 estudios realizados con HBVAXPRO y Procomvax, uno de los cuales no ha finalizado todavía.
Esos estudios se han realizado en diferentes grupos de riesgo y categorías de edad; por ejemplo, en niños nacidos de madres positivas a la hepatitis B, recién nacidos, adultos jóvenes sanos y sujetos sanos de entre 16 y 35 años de edad.
En los estudios realizados por el TAC hasta la fecha con HBVAXPRO y Procomvax, se han conseguido niveles seroprotectores en la gran mayoría de los vacunados.
No existen evidencias de que la protección a largo o a corto plazo se haya visto afectada.
Aunque en algunos de los estudios realizados en los últimos 5 años, las medias geométricas de los títulos alcanzados con las vacunas antihepatitis B han sido menores que las respuestas observadas a principios del decenio de 1990, los datos clínicos obtenidos por el promotor en los estudios antes citados demuestran unos niveles constantes y elevados de seroprotección anti-HB, que es el correlato establecido de la eficacia.
Además, un análisis de la eficacia clínica evaluada según la protección conseguida frente a la enfermedad en el estudio V121-018, apoya la conclusión de que las vacunas contra la hepatitis B siguen siendo eficaces para reducir la infección por el virus de la hepatitis B y sus graves secuelas.
Debido al riesgo relativamente alto de infección, el grupo de niños nacidos de madres positivas a la hepatitis B constituye la población más vulnerable a una posible inmunogenicidad insuficiente de la vacuna.
Pero teniendo en cuenta que hasta ahora no se ha comunicado un aumento del número de casos nuevos de hepatitis B después de la vacunación con HBVAXPRO y que la Unión Europea es una región poco endémica, el CHMP no ha podido identificar ningún riesgo inmediato para la seguridad.
Los datos más recientes sobre la inmunogenicidad proceden del análisis intermedio del estudio V232-054.
Se trata del tercer estudio realizado en los últimos años del producto actual (procedente del centro de producción de BTMC) en adultos jóvenes utilizando la misma pauta de dosificación (los otros dos estudios son V501-011 y V232-052).
Los resultados de esos tres estudios con el producto fabricado en las instalaciones actuales confirman una eficacia sólida y reproducible basada en esos datos históricos recientes, que deben servir también para predecir la eficacia esperada también en otras poblaciones.
Hasta ahora no se ha producido ningún caso en el que la eficacia observada en adolescentes y adultos jóvenes no se haya observado también en niños de corta edad.
Por consiguiente,
2 los resultados de este estudio demuestran que el producto actualmente disponible consigue el nivel esperado de anticuerpos protectores en todas las poblaciones para las que está indicado.
Además de los datos sobre inmunogenicidad obtenidos en los últimos 5 años en los estudios clínicos realizados con HBVAXPRO y PROCOMVAX, la eficacia de estas vacunas viene avalada por el resultado del seguimiento de los casos de hepatitis B en los Estados Unidos y Nueva Zelanda y por un análisis de tendencias en el número de fracasos de la vacuna notificados a la base de datos de seguridad del TAC.
El CHMP solicitó al TAC la realización de estudios en neonatos, niños de corta edad, adultos mayores, pacientes sometidos a diálisis renal, estudios de determinación del intervalo de dosis y un estudio de dosis de recuerdo con la formulación actual y el producto fabricado con el proceso mejorado para seguir garantizando que la vacuna consigue un nivel suficiente de protección a largo plazo frente a la hepatitis B.
En vista de la ausencia de herramientas analíticas para predecir la inmunogenicidad en el ser humano, se consideró la necesidad de realizar análisis periódicos de lotes de la vacuna antihepatitis B recombinante en los ensayos clínicos, para asegurar en todos los casos una elevada inmunogenicidad de la vacuna HBVAXPRO obtenida con el nuevo proceso actualizado/ mejorado.
El CHMP acordó con el TAC que, al no tener éste ningún estudio clínico en marcha sobre la inmunogenicidad con el antígeno de la hepatitis B, realizará en un plazo de cuatro años un estudio de la inmunogenicidad de la vacuna, que repetirá con una frecuencia no inferior a una vez cada cuatro años para verificar que los datos sobre el producto terminado siguen estando actualizados y que su eficacia clínica es la esperada.
El CHMP acordó con el TAC modificar la información sobre el producto para todas las presentaciones de HVAXPRO, reflejando las recomendaciones y sugerencias hechas durante el procedimiento.
Los RCP y los prospectos modificados contienen información actualizada sobre el mejor uso del producto, considerando los últimos datos clínicos.
Estos cambios, en principio, resuelven las cuestiones planteadas por el CHMP y sus Grupos de trabajo.
A la espera del resultado de los estudios, el TAC se comprometió a modificar las secciones 4.2, 4.4, 4.5 (en su caso) y 5.1 como se indica a continuación:
• Se insiste en la necesidad de una cuarta dosis a los 12 meses cuando se utiliza el ciclo de vacunación comprimido a los 0, 1, 2 y 12 meses. • Se insiste en la recomendación de realizar pruebas serológicas y de administrar dosis adicionales, en caso necesario, a pacientes inmunocomprometidos, a pacientes sin respuesta pertenecientes a otros grupos de alto riesgo y en caso de presunta exposición a la hepatitis B. • Se desaconseja la administración simultánea de la vacuna de conjugado neumocócico, puesto que no ha sido suficientemente estudiada con HBVAXPRO. • Se recomienda considerar otras vacunas alternativas antihepatitis B en pacientes sometidos a diálisis renal que no consigan suficientes títulos de anticuerpos después de recibir las dosis de recuerdo.
CONCLUSIÓN
El CHMP examinó a fondo todos los datos técnicos y clínicos disponibles sobre HBVAXPRO.
El CHMP consideró además los compromisos asumidos por el TAC en respuesta a la petición del CHMP de vigilar estrechamente la eficacia de HBVAXPRO de ahora en adelante en una amplia serie de estudios clínicos adecuados que abarquen todas la categorías de edad y de riesgo.
El CHMP concluyó que el uso de esta vacuna no supondrá ningún riesgo inmediato para ninguno de los grupos destinatarios para los que está indicada.
Los riesgos que puedan seguir existiendo se reducirán a un nivel aceptable con la revisión en profundidad del RCP.
Se proporcionará información a los profesionales sanitarios y se asegurará el uso correcto de la vacuna en las diferentes categorías de edad y de riesgo.
El CHMP aprobó la nueva información sobre el 3 producto y decidió finalizar el procedimiento iniciado de conformidad con el artículo 20 sin adoptar ninguna otra medida reguladora.
Tras considerar todas las cuestiones planteadas, entre ellas los plazos de tiempo exigidos para explorar a fondo todas las cuestiones relacionadas con la inmunogenicidad reducida del componente HepB después de la vacunación con HBVAXPRO, y tras examinar los datos presentados por el TAC, el CHMP concluyó que la autorización de comercialización para HBVAXPRO debía modificarse de conformidad con el apartado 1 del artículo 5 del Reglamento (CE) nº 726/ 2004.
4 MOTIVOS DE LA MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN DE HBVAXPRO
Considerando
que el CHMP concluyó que la información sobre el producto de HBVAXPRO debe modificarse para mantener el uso clínico seguro y eficaz por las siguientes razones:
• tras examinar los datos disponibles sobre la inmunogenicidad reducida, el CHMP decidió que era necesario realizar estudios adicionales para garantizar la protección a largo plazo frente a la Hepatitis B con la vacuna actual en el futuro;
• el CHMP concluyó que la baja inmunogenicidad del componente HepB liberado por el TAC parece deberse a la variabilidad en el proceso de producción de ese componente y, tras un examen en profundidad del proceso de fabricación, el TAC ha identificado el proceso actual de adyuvantación como la posible causa de la inmunogenicidad reducida del componente HepB de la vacuna;
• el uso de esta vacuna no supondrá ningún riesgo inmediato para ninguno de los grupos destinatarios para los que está indicada; los riesgos que puedan seguir existiendo se reducirán a un nivel aceptable con la revisión en profundidad del RCP;
• el CHMP consideró que la relación entre beneficio y riesgo de HBVAXPRO en cuanto a la protección frente al virus de la hepatitis B, causada por todos los subtipos conocidos en todos los grupos de edad considerados en riesgo de exposición al virus de la hepatitis B, sigue siendo favorable;
el CHMP ha recomendado la modificación de las autorizaciones de comercialización de HBVAXPRO de conformidad con el apartado 2 del artículo 5 del Reglamento (CE) nº.
726/ 2004.
5
European Medicines Agency
EMEA/ H/ C/ 140
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HELICOBACTER TEST INFAI
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Helicobacter Test INFAI?
Helicobacter Test INFAI es una prueba diagnóstica.
Se presenta en un tarro que contiene un polvo para preparar una solución oral.
El polvo es el principio activo 13C-urea (dosis de 45 mg para niños o 75 mg para adultos).
¿Para qué se utiliza Helicobacter Test INFAI?
Helicobacter Test INFAI se utiliza para diagnosticar la infección por Helicobacter pylori en el estómago y el duodeno (la parte del tubo digestivo situada justo debajo del estómago).
H. pylori es una bacteria que interviene en enfermedades tales como la dispepsia (ardor de estómago, flatulencia y náuseas), la gastritis (inflamación del estómago) y la úlcera péptica (úlceras en el estómago o el duodeno).
Helicobacter Test INFAI puede utilizarse para realizar análisis en adultos, adolescentes con probabilidades de tener una úlcera péptica y niños de 3 a 11 años.
En los niños se utiliza únicamente cuando no pueden realizarse pruebas invasivas (obtención de una muestra del estómago por medio de una sonda) o éstas muestran resultados dudosos o bien para comprobar que H. pylori ha desaparecido tras un tratamiento específico para eliminar la infección.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Helicobacter Test INFAI?
Helicobacter Test INFAI es un análisis de aliento: se recogen muestras de aire espirado que se envían a analizar a un laboratorio especializado.
Para realizar la prueba, el paciente debe recoger cuatro muestras: dos antes de tomar Helicobacter Test INFAI y otras dos después de tomarlo.
El paciente no debe comer nada desde, como mínimo, 6 horas antes del análisis, preferiblemente desde la noche anterior.
Primero, el paciente recoge dos muestras de aliento utilizando los tubos o bolsas suministrados con Helicobacter Test INFAI.
A continuación, ingiere una “ comida de prueba” (200 ml de zumo de naranja natural o 1 g de ácido cítrico disuelto en 200 ml de agua), seguida de la solución de Helicobacter Test INFAI disuelta en agua.
Por último, 30 minutos después de beber la solución, el paciente recoge otras dos muestras de aliento.
Para los niños de 3 a 11 años, la “ comida de prueba” consistirá en 100 ml de zumo de naranja natural.
La información completa sobre la forma de realizar la prueba puede consultarse en el prospecto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Helicobacter Test INFAI?
El principio activo de Helicobactar Test INFAI, la 13C-urea, es urea natural que se ha marcado con carbono 13 (13C).
Esto significa que contiene 13C, una forma rara del átomo de carbono, en lugar de carbono 12 (12C), la forma que es más frecuente en la naturaleza.
H. pylori contiene unas enzimas llamadas ureasas que le permiten descomponer la urea en dióxido de carbono, que se elimina después en el aire espirado.
Cuando el paciente toma Helicobacter Test INFAI, la 13C-urea que contiene la prueba es descompuesta por H. pylori formando un dióxido de carbono que también contiene 13C.
Este dióxido de carbono marcado puede medirse en los laboratorios especializados mediante una técnica que se denomina espectrometría de masas.
Si hay dióxido de carbono marcado en la muestra de aliento tomada al cabo de 30 minutos (prueba positiva), el paciente está infectado por H. pylori.
Si no hay dióxido de carbono marcado en el aliento, no hay bacterias en el estómago ni en el duodeno.
¿Qué tipo de estudios se han realizado con Helicobacter Test INFAI?
Helicobacter Test INFAI se ha evaluado en cuatro estudios realizados en un total de 561 pacientes adultos y en un estudio en 335 niños y adolescentes.
Todos ellos recibieron 75 mg de 13C-urea, excepto 204 niños menores de 11 años que tomaron 45 mg.
Uno de los estudios en adultos se realizó en pacientes que ya habían recibido antibióticos para el tratamiento de la infección.
En todos los estudios, los pacientes se sometieron a una endoscopia con estudio histológico (introducción de una sonda en el estómago para obtener una muestra que, seguidamente, se analiza), así como a un análisis de aliento con Helicobacter Test INFAI, y se compararon los resultados de ambas pruebas.
¿Qué beneficio ha demostrado tener Helicobacter Test INFAI durante los estudios?
En todos los estudios, los resultados del análisis realizado con Helicobacter Test INFAI coincidieron con los resultados obtenidos con la endoscopia e histología en más del 95% de los casos.
¿Cuál es el riesgo asociado a Helicobacter Test INFAI?
La prueba no tiene efectos secundarios conocidos.
Ahora bien, si el paciente vomita durante la prueba, será necesario repetirla, pero habrá que aguardar hasta por lo menos el día siguiente.
Helicobacter Test INFAI no debe utilizarse en pacientes que tengan o puedan tener infección gástrica (del estómago) o gastritis atrófica (inflamación estomacal que destruye el revestimiento del estómago), ya que podrían afectar al análisis de aliento.
¿Por qué se ha aprobado Helicobacter Test INFAI?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Helicobacter Test INFAI son mayores que sus riesgos para el diagnóstico in vivo de infecciones gastroduodenales por H. pylori en adultos, adolescentes con probabilidades de tener una úlcera péptica y niños de 3 a 11 años para determinar la eficacia del tratamiento de erradicación, o bien cuando no pueden realizarse pruebas invasivas o éstas muestran resultados discrepantes.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Helicobacter Test INFAI:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para Helicobacter Test INFAI a INFAI, Institut für biomedizinische Analytik & NMR-Imaging GmbH el 14 de agosto de 1997.
La autorización de comercialización se renovó el 14 de agosto de 2002 y el 14 de agosto de 2007.
El texto completo del EPAR de Helicobacter Test INFAI puede encontrarse aquí.
09-2007.
©EMEA 2007
2/ 2
Número de la UE Marca de fantasía
Envase
Helicobacter Test INFAI 75 mg
Polvo para solución oral Vía oral
Frasco (poliestireno)
75 mg 13-C urea
1 Frasco, como parte del equipo de test con tubos muestra
EU/ 1/ 97/ 045/ 002
Helicobacter Test INFAI 75 mg
Polvo para solución oral Vía oral
Frasco (poliestireno
75 mg 13-C urea
1 Frasco, como parte del equipo de test con bolsas de aliento
EU/ 1/ 97/ 045/ 003
Helicobacter Test para los 45 mg
Polvo para solución oral Vía oral
Frasco
45 mg 13-C urea
1 Frasco, como parte del
(poliestireno)
equipo de test con tubos muestra
Helicobacter Test INFAI 75 mg
Polvo para solución oral Vía oral
Frasco 75 mg 13-C urea (poliestireno
50 frascos, como parte del equipo de test con bolsas de aliento
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Helicobacter Test INFAI 75 mg polvo para solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un frasco contiene 75 mg de 13C-urea.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución oral.
Solución clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Helicobacter Test INFAI se utiliza para el diagnóstico in vivo de infecciones gastroduodenales causadas por Helicobacter pylori en:
- adultos,
- adolescentes que puedan sufrir úlcera gastroduodenal.
Este medicamento es solo para uso diagnóstico.
4.2 Posología y forma de administración
Este medicamento solo debe ser administrado por un profesional médico y bajo supervisión médica adecuada.
Helicobacter Test INFAI es una prueba de aliento para administración individual.
Los pacientes de 12 años o más deben tomar el contenido de 1 frasco con 75 mg..
Para la realización del test se necesitan 200 ml de zumo de naranja al 100% o 1 g de ácido cítrico diluido en 200 ml de agua (para administrar antes de la prueba), y un vaso de agua (para disolver el polvo de 13C- urea).
El paciente debe estar en ayunas desde 6 horas antes del test, preferiblemente desde la noche anterior.
El test dura aproximadamente 40 minutos.
En caso de que sea necesario repetir el procedimiento, no debe hacerse hasta el día siguiente.
La supresión del Helicobacter pylori puede dar lugar a resultados falsos negativos.
Por consiguiente, el test se realizará después de, al menos, 4 semanas sin terapia antibacteriana sistémica y 2 semanas después de la última dosis de agentes antisecretores ácidos.
Ambos pueden interferir con el status del Helicobacter pylori.
Esto es especialmente importante después de una terapia de erradicación de Helicobacter.
Es importante seguir adecuadamente las instrucciones de uso descritas en el apartado 6.6, de otra forma, puede llegar a ser cuestionable la validez del resultado.
2 4.3 Contraindicaciones
El test no debe utilizarse en pacientes con infección gástrica o gastritis atrófica, documentada o sospechada, que pudiera interferir con el test del aliento de urea (ver sección 4.2).
4.4 Advertencias y precauciones especiales de empleo
El resultado positivo del test solo, constituye indicación para una terapia de erradicación.
Puede estar indicado el diagnóstico diferencial con métodos invasivos endoscópicos, para valorar la presencia de otras complicaciones, por ejemplo, úlcera, gastritis autoinmune o tumores malignos.
Hay datos insuficientes sobre la capacidad diagnóstica del Helicobacter Test INFAI para recomendar su uso en pacientes con gastrectomía.
Para niños de 3 o más años está disponible Helicobacter Test INFAI para edades de entre 3 y 11 años.
En casos aislados de gastritis-A (gastritis atrófica) el test del aliento puede dar resultados falsos positivos, y pueden precisarse otros pruebas para confirmar el diagnóstico de Helicobacter pylori.
Si el paciente vomita durante la realización del test, necesitando la repetición del mismo, ésto no se puede realizar antes del día siguiente en ayunas (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Helicobacter Test INFAI se verá afectado por todos los tratamientos que interfieran con el status del Helicobacter pylori o con la actividad de la ureasa.
4.6 Embarazo y lactancia
No es de esperar que el procedimiento pueda ser perjudicial durante el embarazo y la lactancia.
Se recomienda informar de los productos utilizados en el tratamiento de erradicación, para su empleo durante el embarazo y la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Helicobacter Test INFAI no afecta a la capacidad de conducción ni uso de máquinas.
4.8 Reacciones adversas
Ninguna conocida.
4.9 Sobredosis
Debido al hecho de que sólo se liberan 75 mg de 13C-urea, no se espera una sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármaco-terapéutico:
Otros agentes de diagnóstico, código ATC:
VO4CX
No se ha descrito ninguna actividad farmacodinámica para la cantidad de 75 mg de 13C-urea que se administra por unidad de dosis en el curso del test del aliento.
Después de la ingestión oral, la urea marcada alcanza la mucosa gástrica.
En presencia de Helicobacter pylori, la 13C-urea es metabolizada por el enzima ureasa del Helicobacter pylori.
2H2N(13CO)NH2 + 2H2O
enzima ureasa
4NH3 + 213CO2
De allí es transportado como bicarbonato, hasta los pulmones, y liberado como 13CO2 con el aire espirado.
En presencia de ureasa bacteriana la relación de los isótopos 13C/ 12C del carbono cambia significativamente.
La proporción de 13CO2 en las muestras de aire espirado se determina por espectrometría de masas de relación de isótopos (IRMS) y se establece como diferencia absoluta (valor Δδ) entre los valores a los 00 y a los 30 minutos.
Raramente se han encontrado otras bacterias productoras de ureasa en la flora gástrica.
El punto crítico para la catalogación de los pacientes, como Helicobacter pylori negativos o positivos, se determina en base al valor Δδ del 4 ‰, lo cual significa que un incremento del valor Δδ por encima del 4 ‰ indica que existe infección.
En comparación con los diagnósticos biópticos de una infección por Helicobacter pylori, la prueba de aliento alcanza en ensayos clínicos con 457 pacientes una sensibilidad en el intervalo del 96,5% al 97,9% [95 %-IC:
94,05% - 99,72%], y una especificidad que varía del 96,7% al 100,0% [95 %-IC:
94,17% - 103,63%], mientras que en ensayos clínicos con 93 adolescentes de edades comprendidas entre 12 y 17 años la prueba de aliento alcanza una sensibilidad del 97,7% [90 %-IC:
91,3%] y una especificidad del 96,0% [90 %-IC:
89,7%]
En ausencia de ureasa bacteriana, toda la urea administrada, tras su absorción en el tracto gastrointestinal, se metabolizará como la urea endógena.
El amoníaco que se produce como se ha descrito antes, por hidrólisis bacteriana, se incluye en el metabolismo como NH4+.
5.2 Propiedades farmacocinéticas
La 13C-urea administrada oralmente se metaboliza a dióxido de carbono y amoníaco, o se integra en el propio ciclo corporal de la urea.
Cualquier incremento de 13CO2 será medido por análisis isotópico.
La absorción y distribución de 13CO2 es más rápida que la reacción ureasa.
Por lo tanto, el paso limitante de la velocidad en el proceso completo es la rotura de la urea por la ureasa del Helicobacter.
Solamente en los pacientes Helicobacter pylori positivos, la administración de 75 mg de urea marcada produce a un incremento significativo de 13CO2 en la muestra de aire espirado dentro de los primeros 30 minutos.
5.3 Datos preclínicos sobre seguridad
No se han descrito datos sobre seguridad en el uso clínico del producto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
No aplicable.
6.2 Incompatibilidades
No aplicable.
4 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
Un equipo de test contiene las siguientes partes:
Nº
Componente
Cantidad
1
Frasco (de poliestireno con tapa estriada de polietileno, de 10 ml de volumen) que contiene 75 mg de 13C-urea en polvo para solución oral
1
2
Recipientes de vidrio -o de plástico- etiquetados para recoger, conservar y transportar las muestras de aire para su análisis:
3
Tiempo de muestreo: valor-minuto-00 Tiempo de muestreo: valor-minuto-30 Tubo flexible para la recogida de las muestras de aire en los correspondientes recipientes de muestra
2 2 1
4 5 6
Instrucciones de uso para el paciente Prospecto Hoja con etiquetas adhesivas
1 1 1
6.6 Precauciones especiales de eliminación y otras manipulaciones
1.
El test debe realizarse en presencia de una persona cualificada.
2.
Cada paciente debe ser informado de acuerdo con las instrucciones de uso suministradas.
Se recomienda realizar el test estando el paciente en posición de reposo.
3.
La prueba se inicia con la recogida de muestras para la determinación del valor basal (valor-minuto-00).
•
Tomar el tubo flexible y los dos recipientes para muestras con la etiqueta:
"Tiempo de muestreo: valor-minuto-00” del equipo del test.
•
Quitar la tapa de uno de los recipientes de muestra, desenvolver el tubo flexible, sin doblar y colocarlo dentro del recipiente.
•
Inmediatamente espirar suavemente a través del tubo hasta que la superficie interna del frasco de la muestra se cubra de vapor condensado.
Continuar espirando mientras se retira el tubo e inmediatamente cerrar el recipiente con su tapa.
(¡Si el recipiente permaneciese abierto más de 30 segundos el test podría dar un resultado falso!).
•
Mantener el recipiente de la muestra en posición vertical y pegar la etiqueta, con código de barras, marcada “valor-minuto-00”, alrededor del recipiente, de tal forma que el código de barras quede horizontal.
4.
el segundo recipiente de muestra (Etiqueta: “Tiempo de muestreo: valor-minuto-00”) con la
espiración y seguir el mismo procedimiento.
5.
6.
5
•
Se coge el frasco del equipo del test etiquetado como "13C-urea polvo", se abre y se llena hasta los tres cuartos de su volumen con agua corriente.
•
Se cierra el frasco y se agita cuidadosamente hasta disolver todo el polvo.
Se vierte el contenido en un vaso de agua.
•
Se llena el frasco de 13C-urea con agua, hasta el borde, por segunda y tercera vez, añadiendo estos contenidos al vaso de agua (el volumen total de agua debe ser aproximadamente 30 ml).
7.
Esta solución del test, preparada de esta forma, debe ser bebida ahora inmediatamente por el paciente y debe anotarse la hora de la ingestión.
8.
Treinta minutos después de la administración de la solución del test (punto 7) se recogen nuevamente muestras en los dos recipientes que quedan en el paquete del test, (Etiqueta: “Tiempo de muestreo: valor-minuto-30”) tal como se ha descrito en los puntos 3 a 4.
Emplear para estas muestras las etiquetas con código de barras marcadas “valor-minuto-30”.
9.
Colocar la etiqueta pertinente con código de barras sobre la hoja de instrucciones del paciente.
Finalmente, precintar el paquete con el engomador.
10.
Los recipientes con las muestras deben ser enviados en el paquete original, para su análisis a un laboratorio cualificado.
Análisis de las muestras del aliento y especificación del ensayo para laboratorios
Las muestras del aliento, recogidas en los recipientes de 10 ml de vidrio o plástico, se analizan por espectrometría de masas de relación de isótopos (IRMS).
El análisis de la relación 13C/12C del dióxido de carbono del aliento es una parte integrante del equipo de diagnóstico Helicobacter Test INFAI.
La exactitud del test depende marcadamente de la calidad del análisis del aliento.
La especificación de los parámetros de la espectrometría de masa, tales como linealidad, estabilidad (precisión del gas de referencia), y la precisión de la medición son fundamentales para la exactitud del sistema.
Hay que asegurarse de que el análisis sea realizado por laboratorios cualificados.
El método validado en la documentación es el siguiente:
• Preparación de la muestra para IRMS
Para determinar la relación 13C/12C del dióxido de carbono en el aliento por análisis de espectrometría de masas, el dióxido de carbono debe ser separado a partir del aliento e introducido en el espectrómetro de masas.
El sistema de preparación automática para las espectrometrías de masas isotópicas dedicado al análisis del test del aliento se basa en una técnica gas-cromatográfica de separación de flujo continuo.
El agua se elimina de la muestra por medio de una trampa Nafion de agua o por el sistema de preparación por cromatografía de gases, que separa los gases individuales en una columna cromatográfica con Helio como eluyente.
Al pasar por la columna, los diferentes gases separados a partir del aliento son detectados por un detector de ionización.
La fracción del gas dióxido de carbono, identificada por su tiempo de retención característico, se introduce en el espectrómetro de masas.
• Análisis espectrométrico de masas
Para analizar la muestra separada del gas dióxido de carbono, sus moléculas deben ser ionizadas, ordenadas en un haz, aceleradas por un campo eléctrico, desviadas en un campo magnético, y finalmente detectadas.
Estos cinco procesos tienen lugar en el analizador de un espectrómetro de masas que consta de tres secciones separadas: la fuente, el tubo de trayectoria y el colector.
La ionización, la ordenación en haz y la aceleración se producen en la fuente, la desviación magnética tiene lugar en el tubo de trayectoria y la detección se realiza en el colector.
6 • Entrada de la muestra
Para introducir el dióxido de carbono en el analizador se dispone de muchos sistemas de entrada de muestras.
Para el análisis del test del aliento es esencial el equilibrio individual del dióxido de carbono de la muestra respecto a un gas estándar de referencia.
Esto asegura la elevada exactitud del sistema, ya que el cálculo del contenido isotópico en el dióxido de carbono se hace con relación a un estándar independiente.
• Especificaciones para la determinación de la relación 13C/12C
El concepto del test del aliento se basa en la administración de una urea específicamente 13C-marcada, cuya utilización metabólica es controlada por la medición del 13CO2 en el gas del aliento espirado.
• El espectrómetro de masas debe ser capaz de:
Análisis replicado múltiple:
Mínimo de 3 análisis replicados sobre la misma muestra durante la operación
Seguridad de acceso:
Conservación de los parámetros operativos y de los resultados bajo seguridad de acceso para evitar manipulaciones posteriores
Ajuste:
Relación 13C/12C con respecto al Pee Dee Beliminate (PDB)
Bucle muestra:
< 200 µl
Los ensayos principales para verificar las especificaciones son linealidad, estabilidad (precisión del gas de referencia), y precisión de la medición.
Todos los espectrómetros de masas para el análisis del test del aliento deben cumplir con las especificaciones siguientes:
Linealidad:
< 0.5 ‰ para las muestras del aliento, variando entre el 1% y el 7% de CO2 concentración
Estabilidad:
< 0.2 ‰ sobre 10 pulsos consecutivos
Precisión de la medición:
< 0.3 ‰ del 13C en su contenido natural empleando un recipiente de 10 ml de muestra del aliento con una concentración del 3% de CO2 en el aliento
Existe infección por Helicobacter pylori si la diferencia del valor de la relación 13C/12C, basal y a los 30 minutos, excede del 4 ‰.
Alternativamente, puede emplearse cualquier otro método adecuado de un laboratorio cualificado que se haya validado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
INFAI, Institut für biomedizinische Analytik & NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Alemania
7 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/045/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÒN DE LA AUTORIZACIÒN
Fecha de la primera autorización:
Renovaciòn de la autorización:
14/08/1997 14/08/2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
Helicobacter Test INFAI 75 mg polvo para solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA 13 Un frasco contiene 75 mg de
C-urea.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución oral.
Solución clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Helicobacter Test INFAI se utiliza para el diagnóstico in vivo de infecciones gastroduodenales causadas por Helicobacter pylori en:
- adultos,
- adolescentes que puedan sufrir úlcera gastroduodenal.
Este producto medicinal es solo para uso diagnóstico.
4.2 Posología y forma de administración
Este medicamento solo debe ser administrado por un profestional médico y bajo supervisión médica adecuada.
Helicobacter Test INFAI es una prueba de aliento para administración individual.
Los pacientes de 12 o más deben tomar el contenido de 1 frasco con 75 mg.
Para la realización del test se necesitan 200 ml de zumo de naranja al 100% o 1 g de ácido cítrico diluido en 200 ml de agua (para administrar antes de la prueba), y un vaso de agua (para disolver el polvo de 13C- urea).
El paciente debe estar en ayunas desde 6 horas antes del test, preferiblemente desde la noche anterior.
El test dura aproximadamente 40 minutos.
En caso de que sea necesario repetir el procedimiento, no debe hacerse hasta el día siguiente.
La supresión del Helicobacter pylori puede dar lugar a resultados falsos negativos.
Por consiguiente, el test se realizará después de, al menos, 4 semanas sin terapia antibacteriana sistémica y 2 semanas después de la última dosis de agentes antisecretores ácidos.
Ambos pueden interferir con el status del Helicobacter pylori.
Esto es especialmente importante después de una terapia de erradicación de Helicobacter.
Es importante seguir adecuadamente las instrucciones de uso descritas en el apartado 6.6, de otra forma, puede llegar a ser cuestionable la validez del resultado.
9 4.3 Contraindicaciones
El test no debe utilizarse en pacientes con infección gástrica o gastritis atrófica, documentada o sospechada, que pudiera interferir con el test del aliento de urea (ver sección 4.2).
4.4 Advertencias y precauciones especiales de empleo
El resultado positivo del test solo, constituye indicación para una terapia de erradicación.
Puede estar indicado el diagnóstico diferencial con métodos invasivos endoscópicos, para valorar la presencia de otras complicaciones, por ejemplo, úlcera, gastritis autoinmune o tumores malignos.
Hay datos insuficientes sobre la capacidad diagnóstica del Helicobacter Test INFAI para recomendar su uso en pacientes con gastrectomía.
Para niños de 3 o más años está disponible Helicobacter Test INFAU para edades de entre 3 y 11 años.
En casos aislados de gastritis-A (gastritis atrófica) el test del aliento puede dar resultados falsos positivos, y pueden precisarse otros pruebas para confirmar el diagnóstico de Helicobacter pylori.
Si el paciente vomita durante la realización del test, necesitando la repetición del mismo, ésto no se puede realizar antes del día siguiente en ayunas (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Helicobacter Test INFAI se verá afectado por todos los tratamientos que interfieran con el status del Helicobacter pylori o con la actividad de la ureasa.
4.6 Embarazo y lactancia
No es de esperar que el procedimiento pueda ser perjudicial durante el embarazo y la lactancia.
Se recomienda informar de los productos utilizados en el tratamiento de erradicación, para su empleo durante el embarazo y la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Helicobacter Test INFAI no afecta a la capacidad de conducción ni uso de máquinas.
4.8 Reacciones adversas
Ninguna conocida.
4.9 Sobredosis
Debido al hecho de que sólo se liberan 75 mg de 13C-urea, no se espera una sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármaco-terapéutico:
Otros agentes de diagnóstico, código ATC:
VO4CX
No se ha descrito ninguna actividad farmacodinámica para la cantidad de 75 mg de 13C-urea que se administra por unidad de dosis en el curso del test del aliento.
10 Después de la ingestión oral, la urea marcada alcanza la mucosa gástrica.
En presencia de Helicobacter pylori, la 13C-urea es metabolizada por el enzima ureasa del Helicobacter pylori.
2H2N(13CO)NH2 + 2H2O
enzima ureasa
4NH3 + 213CO2
De allí es transportado como bicarbonato, hasta los pulmones, y liberado como 13CO2 con el aire espirado.
En presencia de ureasa bacteriana la relación de los isótopos 13C/12C del carbono cambia significativamente.
La proporción de 13CO2 en las muestras de aire espirado se determina por espectrometría de infrarojo no dispersivo (NDIR) y se establece como diferencia absoluta (valor Δδ) entre los valores a los 00 y a los 30 minutos.
Raramente se han encontrado otras bacterias productoras de ureasa en la flora gástrica.
El punto crítico para la catalogación de los pacientes, como Helicobacter pylori negativos o positivos, se determina en base al valor Δδ del 4 ‰, lo cual significa que un incremento del valor Δδ por encima del 4 ‰ indica que existe infección.
En comparación con los diagnósticos biópticos de una infección por Helicobacter pylori la prueba de aliento, alcanza en ensayos clínicos con 457 pacientes una sensibilidad en el intervalo del 96,5% al 97,9% [95 %-IC:
94,05% - 99,72%], y una especificidad que varía del 96,7% al 100,0 %[95 %-IC:
94,17% - 103,63%].
En ausencia de ureasa bacteriana, toda la urea administrada, tras su absorción en el tracto gastrointestinal, se metabolizará como la urea endógena.
El amoníaco que se produce como se ha descrito antes, por hidrólisis bacteriana, se incluye en el metabolismo como NH4+.
5.2 Propiedades farmacocinéticas
La 13C-urea administrada oralmente se metaboliza a dióxido de carbono y amoníaco, o se integra en el propio ciclo corporal de la urea.
Cualquier incremento de 13CO2 será medido por análisis isotópico.
La absorción y distribución de 13CO2 es más rápida que la reacción ureasa.
Por lo tanto, el paso limitante de la velocidad en el proceso completo es la rotura de la urea por la ureasa del Helicobacter.
Solamente en los pacientes Helicobacter pylori positivos, la administración de 75 mg de urea marcada produce a un incremento significativo de 13CO2 en la muestra de aire espirado dentro de los primeros 30 minutos.
5.3 Datos preclínicos sobre seguridad
No se han descrito datos sobre seguridad en el uso clínico del producto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
No aplicable.
11 6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
Una prueba contiene 1 frasco con los compuestos adicionales:
Nº 1
Componente Frasco (de poliestireno con tapa estriada de polietileno, de 10 ml de volumen) que contiene 75 mg de 13C-urea en polvo para solución oral
Cantidad 1
2 3
Sacos para las muestras del aliento:
Tiempo de muestreo: valor-minuto-00 Tiempo de muestreo: valor-minuto-30 Tubo flexible para la recogida de las muestras de aire en los correspondientes sacos de muestra
1 1 1
4 5 6
Instrucciones de uso para el paciente Prospecto Etiquetas pertinente con código de barras y adhesivas
1 1 1
Una prueba contiene 50 frascos con los compuestos adicionales:
Nº 1
Componente Frasco (de poliestireno con tapa estriada de polietileno, de 10 ml de volumen) que contiene 75 mg de 13C-urea en polvo para solución oral
Cantidad 50
2 3
Sacos para las muestras del aliento:
Tiempo de muestreo: valor-minuto-00 Tiempo de muestreo: valor-minuto-30 Tubo flexible para la recogida de las muestras de aire en los correspondientes sacos de muestra
50 50 50
4 5 6
Instrucciones de uso para el paciente Prospecto Etiquetas pertinente con código de barras y adhesivas
50 50 50
12 6.6 Precauciones especiales de eliminación y otras manipulaciones
1.
El test debe realizarse en presencia de una persona cualificada.
2.
Cada paciente debe ser informado de acuerdo con las instrucciones de uso suministradas.
Se recomienda realizar el test estando el paciente en posición de reposo.
3.
La prueba se inicia con la recogida de la muestra para la determinación del valor basal (valor-minuto-00).
•
Tomar el tubo flexible y el saco para las muestras del aliento con la etiqueta:
"Tiempo de muestreo: valor-minuto-00” del equipo del test.
•
Quitar la tapa de uno del saco para las muestras del aliento, desenvolver el tubo flexible, sin doblar y colocarlo dentro del saco.
• •
Inmediatamente espirar suavemente a través del tubo.
Continuar espirando mientras se retira el tubo e inmediatamente cerrar el saco con su tapa.
(¡Si el saco para las muestras del aliento permaneciese abierto más de 30 segundos el test podría dar un resultado falso!).
•
Mantener el saco de la muestra en posición vertical y pegar la etiqueta, con código de barras, marcada “valor-minuto-00”, al saco.
4.
En este momento deben tomarse sin demora 200 ml de zumo de naranja al 100% o 1 g de ácido cítrico diluido en 200 ml de agua.
5.
La preparación de la solución del test se hace de la siguiente manera:
•
Se cogé el frasco del equipo del test etiquetado como "13C-urea polvo", se abre y se llena hasta los tres cuartos de su volumen con agua corriente.
•
Se cierra el frasco y se agita cuidadosamente hasta disolver todo el polvo.
Se vierte el contenido en un vaso de agua.
•
Se llena el frasco de 13C-urea con agua, hasta el borde, por segunda y tercera vez, añadiendo estos contenidos al vaso de agua (el volumen total de agua debe ser aproximadamente 30 ml).
6.
Esta solución del test, preparada de esta forma, debe ser bebida ahora inmediatamente por el paciente y debe anotarse la hora de la ingestión.
7.
Treinta minutos después de la administración de la solución del test (punto 6) se recoge nuevamente la muestra en el saco para las muestras del aliento que queda en el paquete del test, (Etiqueta: “Tiempo de muestreo: valor-minuto-30”) tal como se ha descrito arriba.
Emplear para estas muestras las etiquetas con código de barras marcadas “valor-minuto-30”.
8.
Colocar la etiqueta pertinente con código de barras sobre la hoja de instrucciones del paciente.
Finalmente, precintar el paquete con el engomador.
9.
Los sacos para las muestras del aliento deben ser enviados en el paquete original, para su análisis a un laboratorio cualificado.
Análisis de las muestras del aliento y especificación del ensayo para laboratorios
Las muestras del aliento, recogidas en los sacos para muestra de aliento se analizan mediante espectrometría de detector infrarojo no dispersivo (NDIR).
El análisis de la relación 13C/12C del dióxido de carbono del aliento es una parte integrante del equipo de diagnóstico Helicobacter Test INFAI.
La exactitud del test depende marcadamente de la calidad del análisis del aliento.
La especificación de los parámetros del análisis del aliento, tales como linealidad, estabilidad (precisión del gas de referencia), y la precisión de la medición son fundamentales para la exactitud del sistema.
Hay que asegurarse de que el análisis sea realizado por laboratorios cualificados.
Se recomienda la lectura en el menor plazo posible tras la recogida del aliento, siempre antes de 4 semanas.
El método validado en la documentación es el espectrométrico de infrarojos
siguiente:Preparación de la muestra para 13
La determinación de la relación 13C/12C del dióxido de carbono en las muestras de aliento se realiza directamente en el aliento.
El aliento de los recipientes se introduce en la espectrometría NDIR mediante una bomba de gas variable.
El contenido de agua de la muestra de aliento se mantendrá constante durante la mayor parte del tiempo a través de un sifón de agua Nafion.
Para la calibración y la medición se generará el aire sin CO2 (gas cero) necesario mediante un frasco de absorción de CO2 integrado en el analizador.
• Análisis espectrométrico de infrarojos
Para analizar el dióxido de carbono del aliento se utiliza una fuente de radiación de infrarojos que emite alternativamente rayos infrarojos de banda ancha a través de la cámara de medición y de una cámara de referencia mediante un obturador de rayos.
A continuación, los rayos infrarojos modulados penetran en los detectores de infrarojos, que son detectores de transmisión de doble capa con una cámara anterior y posterior.
Cada una de estas cámaras contiene uno de los gases isotópicos puros (13CO2 ó 12CO2, respectivamente) que deberá medirse.
El componente de gas que debe medirse debilita la radiación de infrarojos en la cámara de medición.
Por consiguiente, se rompe el equilibrio de radiación entre el rayo de medición y el rayo comparativo.
Como resultado, se produce una fluctuación de la temperatura que, a su vez, provoca una presión fluctuante en la cámara anterior del detector de infrarojos.
Un capacitor de membrana conectado a esta cámara, expuesto a un voltaje directo de alta resistencia, transforma estas fluctuaciones de presión en un voltaje alterno, que es una medida de la composición isotópica del dióxido de carbono del aliento.
• Entrada de la muestra
Un sistema de entrada de muestras semi-automático inyecta cantidades definidas del gas de medición en el gas cero que circula por el circuito de gas del espectrómetro de infrarojos.
Esto permite medir la relación 13 12 C/ C en todas las concentraciones de CO2 superiores al 1%.
• Especificaciones para determinar la relación 13C/12C
El concepto de la prueba del aliento se basa en la administración oral de urea marcada con 13C, cuya hidrólisis enzimática se controla mediante la medición del 13CO2 del aliento utilizando la espectrometría de detector infrarojo no dispersivo.
Los espectrómetros de infrarojos para el análisis del aliento deben cumplir las siguientes especificaciones:
Análisis replicado múltiple:
Mínimo de tres análisis replicados sobre la misma muestra durante la operación
Seguridad de acceso:
Conservación de los parámetros operativos y de los resultados bajo seguridad de acceso para evitar manipulaciones posteriores
Para verificar las especificaciones deben probarse la linealidad, estabilidad y precisión de la medición.
Ajuste de los detectores a cero mediante el gas cero generado en el espectrómetro.
Ajuste final de los detectores mediante los gases de calibración de concentración precisa.
Linealidad:
≤ 0,5 ‰ para las muestras de aliento que oscilan entre el 1% y el 7% de concentración de CO2
Estabilidad:
≤ 0,3‰ sobre 10 pulsos consecutivos
14 Precisión de la medición:
≤ 0,5 ‰ de 13C en su contenido natural empleando un recipiente de 100 ml de muestra del aliento con una concentración de 3% de CO2 en el aliento
Existe infección por Helicobacter pylori si la diferencia del valor lineal de la relación 13C/12C y el valor de 30 minutos supera el 4,0 ‰.
Alternativamente, puede emplearse cualquier otro método adecuado de un laboratorio cualificado que se haya validado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
INFAI, Institut für biomedizinische Analytik & NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU 1/97/045/002 EU 1/97/045/004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÒN DE LA AUTORIZACIÒN
Renovaciòn de la autorización:
14/08/1997 14/08/2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE MEDICAMENTO
Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años 45 mg polvo para solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un frasco contiene 45 mg de 13C-urea.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución oral.
Solución clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años puede utilizarse para el diagnóstico in vivo de la infección gastroduodenal por Helicobacter pylori.
- para determinar la eficacia del tratamiento de erradicación, o bien
- cuando las pruebas invasoras son inviables, o bien
- cuando las pruebas invasoras muestran resultados discrepantes.
Este medicamento es solo para uso diagnóstico.
4.2 Posología y forma de administración
Este medicamento solo debe ser administrado por un profesional médico y bajo supervisión médica adecuada.
Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años es una prueba para administración individual.
Los pacientes de edades comprendidas entre 3 y 11 años deben tomar una dosis de 45 mg.
Para la realización del test se necesitan 100 ml de zumo de naranja al 100% (para administrar antes de la prueba), y un vaso de agua (para disolver el polvo de 13C-urea).
El paciente debe estar en ayunas desde 6 horas antes del test, preferiblemente desde la noche anterior.
El test dura aproximadamente 40 minutos.
En caso de que sea necesario repetir el procedimiento, ésto no debe hacerse hasta el día siguiente.
La supresión del Helicobacter pylori puede dar lugar a resultados falsos negativos.
Por consiguiente, el test se realizará después de, al menos, 4 semanas sin terapia antibacteriana sistémica y 2 semanas después de la última dosis de agentes antisecretores ácidos.
Ambos pueden interferir con el status del Helicobacter pylori.
Esto es especialmente importante después de una terapia de erradicación de Helicobacter.
16 Es importante seguir adecuadamente las instrucciones de uso descritas en el apartado 6.6, de otra forma, puede llegar a ser cuestionable la validez del resultado.
El test no debe utilizarse en pacientes con infección gástrica o gastritis atrófica documentada o sospechada, que pudiera interferir con el test del aliento de urea (ver sección 4.2).
4.4 Advertencias y precauciones especiales de empleo
Un resultado positivo del test, solamente, no constituye la única base de la terapia de erradicación.
Puede estar indicado el diagnóstico diferencial con métodos invasivos endoscópicos, para valorar la presencia de otras complicaciones, por ejemplo, úlcera, gastritis autoinmune o tumores malignos.
Hay datos insuficientes sobre la capacidad diagnóstica del Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años para recomendar su uso en pacientes con gastrectomía.
En casos aislados de gastritis-A (gastritis atrófica) el test del aliento puede dar resultados falsos positivos, y pueden precisarse otras pruebas para confirmar el diagnóstico de Helicobacter pylori.
Si el paciente vomita durante la realización del test, necesitando la repetición del mismo, ésto no se puede realizar antes del día siguiente en ayunas (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años se verá afectado por todos los tratamientos que interfieran con el status del Helicobacter pylori o con la actividad de la ureasa.
4.6 Embarazo y lactancia
No aplicable.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No aplicable.
4.8 Reacciones adversas
Ninguna conocida.
4.9 Sobredosis
Debido al hecho de que sólo se liberan 45 mg de 13C-urea, no se espera una sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármaco-terapéutico:
Otros agentes de diagnóstico, código ATC:
VO4CX
No se ha descrito ninguna actividad farmacodinámica para la cantidad de 45 mg de 13C-urea que se administra por unidad de dosis en el curso del test del aliento.
17 Después de la ingestión oral, la urea marcada alcanza la mucosa gástrica.
En presencia de Helicobacter pylori, la 13C-urea es metabolizada por el enzima ureasa del Helicobacter pylori.
2H2N(13CO)NH2 + 2H2O
enzima ureasa
4NH3 + 213CO2
De allí es transportado como bicarbonato, hasta los pulmones, y liberado como 13CO2 con el aire espirado.
En presencia de ureasa bacteriana la relación de los isótopos 13C/12C del carbono cambia significativamente.
La proporción de 13CO2 en las muestras de aire espirado se determina por espectrometría de masas de relación de isótopos (IRMS) y se establece como diferencia absoluta (valor Δδ) entre los valores a los 00 y a los 30 minutos.
Raramente se han encontrado otras bacterias productoras de ureasa en la flora gástrica.
El punto crítico para la catalogación de los pacientes, como Helicobacter pylori negativos o positivos, se determina en base al valor Δδ del 4 ‰, lo cual significa que un incremento del valor Δδ por encima del 4 ‰ indica que existe infección.
En comparación con los diagnósticos biópticos de una infección por Helicobacter pylori, la prueba de aliento alcanza en un ensayo clínico con 168 pacientes de edades comprendidas entre 3 y 11 años una sensibilidad del 98,4% [90 %-CI: ≥ 93,9%], y una especificidad del 98,1% [90 %-CI: ≥ 95,1%].
En ausencia de ureasa bacteriana, toda la urea administrada, tras su absorción en el tracto gastrointestinal, se metabolizará como la urea endógena.
El amoníaco que se produce como se ha descrito antes, por hidrólisis bacteriana, se incluye en el metabolismo como NH4+.
5.2 Propiedades farmacocinéticas
La 13C-urea administrada oralmente se metaboliza a dióxido de carbono y amoníaco, o se integra en el propio ciclo corporal de la urea.
Cualquier incremento de 13CO2 será medido por análisis isotópico.
La absorción y distribución de 13CO2 es más rápida que la reacción ureasa.
Por lo tanto, el paso limitante de la velocidad en el proceso completo es la rotura de la urea por la ureasa del Helicobacter.
Solamente en los pacientes Helicobacter pylori positivos, la administración de 45 mg de urea marcada produce un incremento significativo de 13CO2 en la muestra de aire espirado dentro de los primeros 30 minutos.
5.3 Datos preclínicos sobre seguridad
No hay preocupaciones relacionadas con el uso clínico del producto.
6.
DATOS FARMACÉUTICOS
6. 1 Relación de excipientes
No aplicable.
18 6. 2 Incompatibilidades
No aplicable.
6.3 Período de validez
3 años.
6. 4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
Un equipo de test contiene las siguientes partes:
Nº
Componente
Cantidad
Frasco (de poliestireno con tapa estriada de polietileno, de 10 ml de
1 2
volumen) que contiene 45 mg de 13C-urea en polvo para solución oral Recipientes de vidrio -o de plástico- etiquetados para recoger, conservar y transportar las muestras de aire para su análisis:
1
2 2
3
correspondientes recipientes de muestra
1
4 5 6
Instrucciones de uso para el paciente Prospecto Hoja con etiquetas adhesivas con código de barras y engomador
1 1 1
6.6 Precauciones especiales de eliminación y otras manipulaciones
1.
El test debe realizarse en presencia de una persona cualificada.
2.
Cada paciente debe ser documentado de acuerdo con las instrucciones de empleo suministradas.
Se recomienda realizar el test estando el paciente en posición de reposo.
3.
La prueba se inicia con la recogida de muestras para la determinación del valor basal (valor-minuto- 00).
Tomar el tubo flexible y los dos recipientes para muestras con la etiqueta:
"Tiempo de muestreo: valor-minuto-00” del equipo del test.
Quitar la tapa de uno de los recipientes de muestra, desenvolver el tubo flexible, sin doblar y colocarlo dentro del recipiente.
Inmediatamente espirar suavemente a través del tubo hasta que la superficie interna del frasco de la muestra se cubra de vapor condensado.
Continuar espirando mientras se retira el tubo e inmediatamente cerrar el recipiente con su tapa.
(¡Si el recipiente permaneciese abierto más de 30 segundos el test podría dar un resultado falso!).
Mantener el recipiente de la muestra en posición vertical y pegar la etiqueta, con código de barras, marcada “valor-minuto-00”, alrededor del recipiente, de tal forma que el código de barras quede horizontal.
19 4.
Llenar el segundo recipiente de muestra (Etiqueta: “Tiempo de muestreo: valor-minuto-00”) con la espiración y seguir el mismo procedimiento.
5.
En este momento deben tomarse sin demora 100 ml de zumo de naranja al 100%.
6.
La preparación de la solución del test se hace de la siguiente manera:
Se cogé el frasco del equipo del test etiquetado como "13C-urea polvo", se abre y se llena hasta los tres cuartos de su volumen con agua corriente.
Se cierra el frasco y se agita cuidadosamente hasta disolver todo el polvo.
Se vierte el contenido en un vaso de agua.
Se llena el frasco de 13C-urea con agua, hasta el borde, por segunda y tercera vez, añadiendo estos contenidos al vaso de agua (el volumen total de agua debe ser aproximadamente 30 ml).
7.
Esta solución del test, preparada de esta forma, debe ser bebida ahora inmediatamente por el paciente y debe anotarse la hora de la ingestión.
8.
Treinta minutos después de la administración de la solución del test (punto 7) se recogen nuevamente muestras en los dos recipientes que quedan en el paquete del test, (Etiqueta: “Tiempo de muestreo: valor-minuto-30”) tal como se ha descrito en los puntos 3 a 4.
Emplear para estas muestras las etiquetas con código de barras marcadas “valor-minuto-30”.
9.
Colocar la etiqueta pertinente con código de barras sobre la hoja de instrucciones del paciente.
Finalmente, precintar el paquete con el engomador.
10.
Los recipientes con las muestras deben ser enviados en el paquete original, para su análisis a un laboratorio cualificado.
Análisis de las muestras del aliento y especificación del ensayo para laboratorios
Las muestras del aliento, recogidas en los recipientes de 10 ml de vidrio o plástico, se analizan por espectrometría de masas de relación de isótopos (IRMS).
El análisis de la relación 13C/12C del dióxido de carbono del aliento es una parte integrante del equipo de diagnóstico Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años.
La exactitud del test depende marcadamente de la calidad del análisis del aliento.
La especificación de los parámetros de la espectrometría de masas, tales como linealidad, estabilidad (precisión del gas de referencia), y la precisión de la medición son fundamentales para la exactitud del sistema.
Hay que asegurarse de que el análisis sea realizado por laboratorios cualificados.
El método validado en la documentación es el siguiente:
• Preparación de la muestra para IRMS
Para determinar la relación 13C/12C del dióxido de carbono en el aliento por análisis de espectrometría de masas, el dióxido de carbono debe ser separado a partir del aliento e introducido en el espectrómetro de masas.
El sistema de preparación automática para las espectrometrías de masas isotópicas dedicado al análisis del test del aliento se basa en una técnica gas-cromatográfica de separación de flujo continuo.
El agua se elimina de la muestra por medio de una trampa Nafion de agua o por el sistema de preparación por cromatografía de gases, que separa los gases individuales en una columna cromatográfica con Helio como eluyente.
Al pasar por la columna, los diferentes gases separados a partir del aliento son detectados por un detector de ionización.
La fracción del gas dióxido de carbono, identificada por su tiempo de retención característico, se introduce en el espectrómetro de masas.
• Análisis espectrométrico de masas
Para analizar la muestra separada del gas dióxido de carbono, sus moléculas deben ser ionizadas, ordenadas en un haz, aceleradas por un campo eléctrico, desviadas en un campo magnético, y finalmente detectadas.
Estos cinco procesos tienen lugar en el analizador de un espectrómetro de masas que consta de
La ionización, la ordenación en haz y la aceleración se producen en la fuente, la desviación magnética tiene lugar en el tubo de trayectoria y la detección se realiza en el colector.
• Entrada de la muestra
Para introducir el dióxido de carbono en el analizador se dispone de muchos sistemas de entrada de muestras.
Para el análisis del test del aliento es esencial el equilibrio individual del dióxido de carbono de la muestra respecto a un gas estándar de referencia.
Esto asegura la elevada exactitud del sistema, ya que el cálculo del contenido isotópico en el dióxido de carbono se hace con relación a un estándar independiente.
• Especificaciones para la determinación de la relación 13C/12C
El concepto del test del aliento se basa en la administración de una urea específicamente 13C-marcada, cuya utilización metabólica es controlada por la medición del 13CO2 en el gas del aliento espirado.
• El espectrómetro de masas debe ser capaz de:
Análisis replicado múltiple:
Mínimo de 3 análisis replicados sobre la misma muestra durante la operación
Seguridad de acceso:
Conservación de los parámetros operativos y de los resultados bajo seguridad de acceso para evitar manipulaciones posteriores
Ajuste:
Relación 13C/12C con respecto al Pee Dee Beliminate (PDB)
Bucle muestra:
< 200 µl
Los ensayos principales para verificar las especificaciones son linealidad, estabilidad (precisión del gas de referencia), y precisión de la medición.
• Todos los espectrómetros de masas para el análisis del test del aliento deben cumplir con las especificaciones siguientes:
Linealidad:
< 0.5 ‰ para las muestras del aliento, variando entre el 1% y el 7% de CO2 concentración
Estabilidad:
< 0.2 ‰ sobre 10 pulsos consecutivos
Precisión de la medición:
< 0.3 ‰ del 13C en su contenido natural empleando un recipiente de 10 ml de muestra del aliento con una concentración del 3% de CO2 en el aliento
Existe infección por Helicobacter pylori si la diferencia del valor de la relación 13C/12C, basal y a los 30 minutos, excede del 4 ‰.
Alternativamente, puede emplearse cualquier otro método adecuado de un laboratorio cualificado que se haya validado.
21 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
INFAI Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Alemania
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU 1/97/045/003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Renovaciòn de la autorización:
14/08/1997 14/08/2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
23 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
INFAI Institut für biomedizinische Analytik & NMR-Imaging GmbH Universitätsstraße 142 D – 44799 Bochum Germany
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
24 ANEXO III
ETIQUETADO Y PROSPECTO
25 A.
ETIQUETADO
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1 FRASCO Y 50 FRASCOS.
1.
NOMBRE DEL MEDICAMENTO
Helicobacter Test INFAI 75 mg polvo para solución oral 13 C-urea
2.
PRINCIPIO(S) ACTIVO(S)
1 frasco contiene 75 mg de 13C-urea.
3.
LISTA DE EXCIPIENTES
Ninguno
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución oral.
1 Equipo de Test Diagnóstico contiene:
1 frasco que contiene 75 mg de 13C-Urea en polvo para solución oral 4 recipientes para las muestras del aliento 1 tubo flexible Instrucciones de uso Prospecto para el paciente Hoja con etiquetas y adhesivo
1 Equipo de Test Diagnóstico contiene:
1 frasco que contiene 75 mg de 13C-Urea en polvo para solución oral 2 recipientes para las muestras del aliento 1 tubo flexible Instrucciones de uso Prospecto para el paciente Hoja con etiquetas y adhesivo 50 Equipo de Test Diagnóstico contienen:
50 frascos que contienen 75 mg de 13C-Urea en polvo para solución oral 100 recipientes para las muestras del aliento 50 tubos flexibles 50 Instrucciones de uso 50 Prospectos para el paciente 50 Hoja con etiquetas y adhesivo
27 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Para espectrometría de masa Para espectroscopía a infrarroja
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/AAAA}
28 9.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nombre del titular de la autorización de comercialización:
INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D–44799 Bochum Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Número de autorización de comercialización:
EU/1/97/045/001 EU/1/97/045/002 EU 1/97/045/004
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Helicobacter Test INFAI 75 mg
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
50 envases.
1.
NOMBRE DEL MEDICAMENTO
Helicobacter Test INFAI 75 mg polvo para solución oral 13 C-urea
2.
PRINCIPIO(S) ACTIVO(S)
1 frasco contiene 75 mg 13C-urea.
3.
LISTA DE EXCIPIENTES
Ninguno
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución oral
CLINIPAC 50
50 frascos con 75 mg de polvo de urea 13C para solución oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/AAAA}
30 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D–44799 Bochum Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/045/004
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Helicobacter Test INFAI 75 mg
31 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helicobacter Test INFAI 75 mg polvo para solución oral 13 C-urea Via oral
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
{MM/AAAA}
4.
NÚMERO DE LOTE
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 Frasco contiene 75 mg 13C-urea
6.
OTROS
Prueba individual Polvo para solución oral Leer el prospecto antes de utilizar este medicamento.
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Medicamento sujeto a prescripción médica.
Número de autorización de comercialización:
EU/ 1/97/045/001 EU/1/97/045/002
INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D–44799 Bochum Alemania
32 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años 45 mg polvo para solución oral 13 C-urea
2.
PRINCIPIO(S) ACTIVO(S)
1 frasco contiene 45 mg 13C-urea.
3.
LISTA DE EXCIPIENTES
No aplicable
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 Equipo de Test Diagnóstico contiene:
1 frasco que contiene 45 mg de 13C-Urea en polvo para solución oral 4 recipientes para muestras de aire 1 tubo flexible Instrucciones de empleo Prospecto de paciente Hoja con etiquetas y engomador
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento.
33 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nombre del titular de la autorización de comercialización:
INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D–44799 Bochum Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/045/003
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
34 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Helicobacter Test INFAI 45 mg
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años 45 mg polvo para solución oral 13 C-urea Via oral
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
{MM/AAAA}
4.
NÚMERO DE LOTE
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Frasco contiene 45 mg de 13C-urea
6.
OTROS
Prueba individual Polvo para solución oral Leer el prospecto antes de utilizar este medicamento.
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Medicamento sujeto a prescripción médica.
Número de autorización de comercialización:
EU/1/97/045/003
INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D–44799 Bochum Alemania
36 INFORMACIÓN MÍNIMA QUE DEBE APARECER EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS.
RECIPIENTES PARA MUESTRAS DE ALIENTO:
VIDRIO O PLÁSTICO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helicobacter Test INFAI
2.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Recipientes para muestras de aliento
Valor minuto 00 Valor minuto 30
Se ruega pegar alrededor etiqueta del código de barras
37 INFORMACIÓN MÍNIMA QUE DEBE APARECER EN LA HOJA DE ETIQUETAS Y AUTOADHESIVOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helicobacter Test INFAI
2.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D–44799 Bochum Alemania
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Hoja de etiquetas y autoadhesivos
Código de barras para hoja de datos para documentación de paciente
Autoadhesivo de sello
Códigos de barra para valor minuto 00 Códigos de barra para valor minuto 30
38 B.
PROSPECTO
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Helicobacter Test INFAI 75 mg polvo para solución oral 13 C-urea
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Helicobacter Test INFAI y para qué se utiliza 2.
Antes de tomar Helicobacter Test INFAI 3.
Cómo tomar Helicobacter Test INFAI 4.
Posibles efectos adversos 5 Conservación de Helicobacter Test INFAI 6.
Información adicional
1.
QUÉ ES HELICOBACTER TEST INFAI Y PARA QUÉ SE UTILIZA
Helicobacter Test INF AI es únicamente para uso diagnóstico.
Helicobacter Test INFAI es un test del aliento que puede utilizarse por adolescentes a partir de los 12 años o adultos para determinar si existe una infección en el estómago causada por la bacteria Helicobacter pylori.
Por qué debe tomar Helicobacter Test INFAI?
Puede tener una infección gástrica causada por la bacteria Helicobacter pylori.
Su médico ha recomendado que se someta a una prueba de Helicobacter INFAI por una de las siguientes razones:
El médico desea confirmar si tiene una infección de Helicobacter pylori para poder diagnosticar su estado.
Ya le han diagnosticado una infección de Helicobacter pylori y se medica para curarla.
Ahora su médico desea saber si el tratamiento ha dado resultado.
En qué consiste este test?
Todos los alimentos contienen una sustancia llamada 13Carbono (1% 13C).
Este 13Carbono puede detectarse en el dióxido de carbono que se respira de los pulmones.
La cantidad real de 13Carbono contenido en el aliento depende del tipo de comida que se ha ingerido.
El test consiste en ingerir la “comida del test”.
A continuación, se toman muestras de su aliento (véase “Instrucciones especiales de uso”).
Estas muestras se analizarán para medir la cantidad “normal” de contenido de 13Carbono en el dióxido de carbono de su aliento.
A continuación, deberá beber una solución de 13Carbon-urea.
Transcurridos 30 minutos, se tomarán más muestras del aliento, cuyo contenido de 13Carbono se volverá a medir como se ha descrito anteriormente.
Los resultados obtenidos se comparan, y si se detecta un incremento significativo del contenido de 13Carbono en el segundo grupo de muestras, ello sugiere la presencia de la bacteria Helicobacter pylori.
40 2.
ANTES DE TOMAR HELICOBACTER TEST INFAI
Informe a su médico de cualquier condición médica que crea que pueda afectar al test o verse afectada como resultado del mismo.
También es importante que haga saber a su médico si alguna de estas circunstancias es su caso:
No tome Helicobacter Test INFAI
- Si usted tiene o hay sospechas de que usted tenga una infección gástrica o una gastritis atrófica
(forma especial de gastritis) porque esto puede interferir con la prueba de aliento de urea.
Tenga especial cuidado con Helicobacter Test INFAI Incluso si el resultado de la prueba de Helicobacter INFAI es positivo, otras pruebas pueden ser necesarias antes de poder iniciar el tratamiento de infección por Helicobacter pylori (terapia de erradicación).
Pueden requerirse diferentes pruebas diagnósticas, incluyendo métodos invasivos endoscópicos, para comprobar la presencia de cualesquiera otras complicaciones, tales como úlcera gástrica, infección de la mucosa gástrica producida por una reacción autoimune, y tumores.
No hay datos suficientes sobre la capacidad diagnóstica del Helicobacter Test INFAI para recomendar su uso en pacientes con gastrectomía.
- En casos aislados de gastritis-A (gastritis atrófica) el test del aliento puede dar lugar a resultados
falsos positivos y pueden ser necesarias otras pruebas para confirmar la presencia de Helicobacter pylori.
- Si el paciente vomita durante el procedimiento del test, y es necesaria la repetición del test, ésta sólo
debe hacerse en ayunas y no antes del día siguiente.
Uso de otros medicamentos Todos los medicamentos relacionados con Helicobacter pylori o con la actividad de la ureasa influyen en el Helicobacter Test INFAI.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se espera que la realización del test del aliento durante el embarazo o la lactancia tenga un efecto perjudicial.
Si es Ud. un paciente que está tomando un medicamento para la terapia de erradicación, se recomienda de comprobar el prospecto de información del paciente de ese medicamento con respecto a los detalles sobre embarazo y lactancia.
Conducción y uso de máquinas La influencia del Helicobacter Test INFAI sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
3.
CÓMO TOMAR HELICOBACTER TEST INFAI
Siga exactamente las instrucciones de administración de Helicobacter Test INFAI indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
El test se debe realizar en presencia de su médico u otra persona cualificada.
41 La información siguiente es válida, a menos que su médico le haya prescrito de otra forma el Helicobacter Test INFAI.
Por favor, lea las instrucciones de uso pues, de otra forma, el Helicobacter Test INFAI no puede funcionar adecuadamente.
¿Cuánto Helicobacter Test INFAI debe tomarse y con qué frecuencia?
Pacientes de 12 o más años deben tomar el contenido de 1 frasco con 75 mg para cada prueba.
Cómo y cuándo debe tomarse Helicobacter Test INFAI?
El paciente debe estar en ayunas desde 6 horas antes de la aplicación, preferiblemente durante la noche anterior.
El procedimiento dura aproximadamente 40 minutos.
El test debe realizarse después de al menos 4 semanas sin terapia antibacteriana y 2 semanas después de la última administración de cualquier medicación antisecretora.
Ambos tipos de medicaciones pueden influir en los resultados del Helicobacter Test INFAI.
Esto es particularmente cierto después de una terapia de erradicación de Helicobacter.
Es importante seguir exactamente las instrucciones de empleo, particularmente después de una terapia de erradicación de Helicobacter, de otra forma el resultado puede ser cuestionable.
Elementos esenciales que no se incluyen en Helicobacter Test INFAI Antes de realizar el test del aliento debe ingerirse la comida líquida del test para retrasar el vaciado del estómago.
Esta comida del test no se incluye con el kit.
Puede utilizarse zumo de naranja puro (200 ml) o una solución de ácido cítrico (1 g diluido en 200 ml de agua) como comida del test.
Si existe una razón médica o de otra índole por la que no deba tomar alguna de estas comidas del test, notifíquelo a su médico para que le sugiera una alternativa.
Necesitará un vaso y agua para disolver el polvo 13C-urea.
Si debe repetir el test, espere hasta el día siguiente.
Instrucciones especiales de uso para la espectrometría de masas Este medicamento solo debe ser administrado por un profesional médico y bajo supervisión médica adecuada.
Cada paciente debe estar documentado en la hoja de datos facilitada.
Se recomienda realizar la prueba en posición de reposo.
1.
El paciente debe estar en ayunas desde 6 horas antes de la aplicación, preferiblemente durante la noche anterior.
En caso de que el test se realice más tarde en el día, es recomendable tomar sólo una comida ligera, tal vez una taza de té y una tostada.
2.
La prueba comienza con la recogida de muestras para la determinación de los valores basales.
•
Retirar del equipo el tubo flexible y los dos recipientes con la etiqueta: “tiempo de muestreo: valor-minuto-00”.
•
Quitar la tapa de uno de los recipientes, desenvolver el tubo flexible y colocarlo dentro del recipiente
• •
Ahora espirar suavemente a través del tubo en el recipiente de la muestra Continuar espirando mientras se retira el tubo e, inmediatamente cerrar el recipiente con su tapa.
Mantener el recipiente de la muestra en posición vertical y pegar la etiqueta, con código de barras, marcada “valor-minuto-00”, alrededor del recipiente, de tal forma que el código de barras quede horizontal.
3.
Llenar ahora el segundo recipiente de la muestra (etiquetado: “tiempo de muestreo: valor-minuto- 00” espirando de la misma forma descrita antes.
4.
El paciente debe beber ahora la comida previa al test (zumo de naranja o ácido cítrico diluido en agua) 5.
•
Retirar del equipo el frasco etiquetado: “13C-urea polvo”, abrirlo y llenarlo hasta alrededor de las tres cuartas partes con agua corriente
•
Cerrar el frasco y agitar cuidadosamente hasta disolver todo el polvo
42
•
Verter el contenido en un vaso de agua, llenar el frasco por segunda y tercera vez con agua y añadir los contenidos en el mismo vaso hasta obtener aproximadamente 30 ml de solución del test.
6.
Se debe anotar el momento de la ingestión.
7.
30 minutos después de la administración de la solución del test (punto 6) se recogen las muestras del “valor -minuto-30” en ambos recipientes que quedan en el paquete del test (etiquetados “tiempo de muestreo: valor-minuto-30”) como se ha descrito en los puntos 3 y 4.
Emplear para estas muestras las etiquetas con código de barras marcadas “valor-minuto-30”.
8.
La etiqueta pertinente con código de barras se pone sobre la hoja de datos del paciente.
Este embalaje debe ser precintado con la etiqueta adhesiva de color azul.
9.
El paquete debe enviarse para su análisis a un laboratorio cualificado.
Si toma más Helicobacter Test INFAI del que debiera Puesto que sólo se suministran 75 mg de 13C-urea, no es de esperar una sobredosis.
4.
POSIBLES EFECTOS ADVERSOS
No se conocen efectos adversos.
5.
CONSERVACIÓN DE HELICOBACTER TEST INFAI
Mantener fuera del alcance y de la vista de los niños.
No utilice después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Helicobacter Test INFAI 13
Un frasco contiene 75 mg de 13C-urea.
- No contiene ningún otro ingrediente.
Aspecto del producto y contenido del envase La prueba Helicobacter INFAI es un polvo claro e incoloro para solución oral.
Un equipo de test contiene las siguientes partes:
No.
Componente poliestireno con tapa de polietileno)
Cantidad
1 2
conteniendo 75 mg de 13C-urea en polvo para solución oral Recipientes de muestra de vidrio – o plástico – etiquetados, para toma de muestras, conservación y transporte de las muestras del aliento para su análisis:
1
Tiempo de muestreo: valor-minuto-00
2
Tiempo de muestreo: valor-minuto-30 Tubo flexible para la recogida de las muestras de aliento en los
2
3
correspondientes recipientes de muestra
1
4 5 6
Hoja de datos para el paciente Prospecto Hoja de etiquetas adhesivas
1 1 1
142 D-44799 Bochum Alemania
44 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK-4000 Roskilde Tlf: +45 4646 1191
Luxembourg/Luxemburg INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Ελλάδα:
NEOFARAN S.A.
Αχαϊας και Τροιζηνίας GR-14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130
45 España INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P-1000 – 266 Lisboa Tel.: +351 21 849 3979
France INFAI France SARL Eurocentre Tertiaire 50, avenue d’Alsace F- 68027 Colmar Tél: +33 389 204382
România INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL-Dublin 20 Tel: +353 1 626 5006
Slovenija PLIVA Ljubljana d.o.o.
Pot k sejmišču 35 SI-1231 Ljubljana-Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s.r.o.
Popradská 7 SK-040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S.r.l. via Borgogna 2 I-20112 Milano Tel.: +39 0481 790350
Suomi/Finland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Puh/Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
-----------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Análisis de las muestras del aliento y especifiación del ensayo para laboratorios
Las muestras del aliento, recogidas en los recipientes de 10 ml de vidrio o plástico, se analizan por espectrometría de masas en relación de isótopos (IRMS).
El análisis de la relación 13C/12C del dióxido de carbono del aliento es una parte integrante del equipo de diagnóstico Helicobacter Test INFAI.
La exactitud del test depende marcadamente de la calidad del análisis del aliento.
La especificación de los parámetros de la espectrometría de masas, tales como linealidad, estabilidad (precision del gas de referencia), y la precisión de la medición son fundamentales para la exactitud del sistema.
Hay que asegurarse de que el análisis sea realizado por laboratorios cualificados.
El método validado en la documentación es el siguiente:
• Preparación de la muestra para IRMS
Para determinar la relación 13C/12C del dióxido de carbono en el aliento por análisis de espectrometría de masas, el dióxido de carbono debe ser separado a partir del aliento e introducido en el espectrómetro de masas.
El sistema de preparación automática para las espectrometrías de masas isotópicas dedicado al análisis del test del aliento se basa en una técnica gas-cromatográfica de separación de flujo continuo.
El agua se elimina de la muestra por medio de una trampa Nafion de agua o por el sistema de preparación por cromatografía de gases, que separa los gases individuales en una columna cromatográfica con Helio como eluyente.
Al pasar por la columna, los diferentes gases separados a partir del aliento son detectados por un detector de ionización.
La fracción del gas dióxido de carbono, identificado por su tiempo de retención característico, se introduce en el espectrómetro de masas.
• Análisis espectrométrico de masas
Para analizar la muestra separada del gas dióxido de carbono, sus moléculas deben ser ionizadas, ordenadas en un haz, aceleradas por un campo eléctrico, desviadas en un campo magnético, y finalmente detectadas.
Estos cinco procesos tienen lugar en el analizador de un espectrómetro de masas que consta de tres secciones separadas: la fuente, el tubo de trayectoría y el colector.
La ionización, la ordenación en haz y la aceleración se producen en la fuente, la desviación magnética tiene lugar en el tubo de trayectoría y la detección se realiza en el colector.
• Entrada de la muestra
Para introducir el dióxido de carbono en el analizador se dispone de muchos sistemas de entrada de muestras.
Para el análisis del test del aliento es esencial el equilibrio individual del dióxido de carbono de la muestra respecto a un gas estándar de referencia.
Esto asegura la elevada exactitud del sistema, ya que el cálculo del contenido isotópico en el dióxido de carbono se hace con relación a un estándar independiente.
• Especificaciones para determinar la relación 13C/12C
El concepto del test del aliento se basa en la administración de una urea específicamente marcada con 13C, cuya utilización metabólica es controlada por la medición del 13CO2 en el gas del aliento espirado.
47 • El espectrómetro de masas debe ser capaz de:
Análisis replicado múltiple:
Mínimo de 3 análisis replicados sobre la misma muestra durante la operación
Seguridad de acceso:
Conservación de los parámetros operativos y de los resultados bajo seguridad de acceso para evitar manipulaciones posteriores
Ajuste:
Relación 13C/12C con respecto al Pee Dee Beliminate (PDB)
Bucle muestra:
< 200 µl
Los ensayos principales para verificar las especificaciones son linealidad, estabilidad (precisión del gas de referencia), y precisión de la medición.
Todos los espectrómetros de masas para el análisis del test del aliento deben cumplir con las especificaciones siguientes:
Linealidad:
≤ 0.5 ‰ para las muestras del aliento, variando entre el 1% y el 7% de CO2 concentración
Estabilidad:
≤ 0.2 ‰ sobre 10 pulsos consecutivos
Precisión de la medición:
≤ 0.3 ‰ del 13C en su contenido natural empleando un recipiente de 10 ml de muestra del aliento con una concentración del 3% CO2 en el aliento
Existe una infección por Helicobacter pylori si la diferencia del valor de la relación 13C/12C, basal y a los 30 minutos, excede el 4.0 ‰.
Alternativamente, puede emplearse cualquier otro método adecuado de un laboratorio cualificado que se haya validado.
48 INFORMACIÓN MÍNIMA QUE DEBE APARECER EN LA HOJA DE DATOS DEL PACIENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helicobacter Test INFAI
2.
FORMA DE ADMINISTRACIÓN
Para uso oral.
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Fecha de prueba
Nombre completo del paciente
Fecha de nacimiento
Código de barras
Médico/Dirección hospital
49 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Helicobacter Test INFAI 75 mg polvo para solución oral 13 C-urea
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Helicobacter Test INFAI y para qué se utiliza 2.
Antes de tomar Helicobacter Test INFAI 3.
Cómo tomar Helicobacter Test INFAI 4.
Posibles efectos adversos 5 Conservación de Helicobacter Test INFAI 6.
Información adicional
1.
QUÉ ES HELICOBACTER TEST INFAI Y PARA QUÉ SE UTILIZA
Helicobacter Test INFAI es únicamente para uso diagnóstico.
Helicobacter Test INFAI es un test del aliento que puede utilizarse por adolescentes a partir de los 12 años o adultos para determinar si existe una infección en el estómago causada por la bacteria Helicobacter pylori.
¿Por qué debe tomar Helicobacter Test INFAI?
Puede tener una infección gástrica causada por la bacteria Helicobacter pylori.
Su médico ha recomendado que usted se someta a una prueba de Helicobacter INFAI por una de las siguientes razones:
El médico desea confirmar si tiene una infección de Helicobacter pylori para poder diagnosticar su estado.
Ya le han diagnosticado una infección de Helicobacter pylori y se medica para curarla.
Ahora su médico desea saber si el tratamiento ha dado resultado.
¿En qué consiste este test?
Todos los alimentos contienen una sustancia llamada 13Carbono (1% 13C).
Este 13Carbono puede detectarse en el dióxido de carbono que se respira de los pulmones.
La cantidad real de 13Carbono contenido en el aliento depende del tipo de comida que se ha ingerido.
El test consiste en ingerir la “comida del test”.
A continuación, se toman muestras de su aliento (véase “Instrucciones especiales de uso”).
Estas muestras se analizarán para medir la cantidad “normal” de contenido de 13Carbono en el dióxido de carbono de su aliento.
A continuación, deberá beber una solución de 13Carbon-urea.
Transcurridos 30 minutos, se tomarán más muestras del aliento, cuyo contenido de 13Carbono se volverá a medir como se ha descrito anteriormente.
Los resultados obtenidos se comparan, y si se detecta un
50 incremento significativo del contenido de 13Carbono en el segundo grupo de muestras, ello sugiere la presencia de la bacteria Helicobacter pylori.
2.
ANTES DE TOMAR HELICOBACTER TEST INFAI
Informe a su médico de cualquier condición médica que crea que pueda afectar al test o verse afectada como resultado del mismo.
También es importante que haga saber a su médico si alguna de estas circunstancias es su caso:
No tome Helicobacter Test INFAI
- Si usted tiene o hay sospechas de que usted tenga una infección gástrica o una gastritis atrófica
(forma especial de gastritis) porque esto puede interferir con la prueba de aliento de urea.
Tenga especial cuidado con Helicobacter Test INFAI Incluso si el resultado de la prueba de Helicobacter INFAI es positivo, otras pruebas pueden ser necesarias antes de poder iniciar el tratamiento de infección porHelicobacter pylori (terapia de erradicación).
Pueden requerirse diferentes pruebas diagnósticas, incluyendo métodos invasivos endoscópicos, para comprobar la presencia de cualesquiera otras complicaciones, tales como úlcera gástrica, infección de la mucosa gástrica producida por una reacción autoimune, y tumores.
No hay datos suficientes sobre la capacidad diagnóstica del Helicobacter Test INFAI para recomendar su uso en pacientes con gastrectomía.
- En casos aislados de gastritis-A (gastritis atrófica) el test del aliento puede dar lugar a resultados
falsos positivos y pueden ser necesarias otras pruebas para confirmar la presencia de Helicobacter pylori.
- Si el paciente vomita durante el procedimiento del test, y es necesaria la repetición del test, ésta sólo
debe hacerse en ayunas y no antes del día siguiente.
Si tiene alguna duda, pregunte a su médico.
Recuerde que esta información puede ser aplicable también a medicaciones utilizadas recientemente.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se espera que la realización del test del aliento durante el embarazo o la lactancia tenga un efecto perjudicial.
Si es Ud. un paciente que está tomando un medicamento para la terapia de erradicación, se recomienda de comprobar el prospecto de información del paciente de ese medicamento con respecto a los detalles sobre embarazo y lactancia.
Conducción y uso de máquinas La influencia del Helicobacter Test INFAI sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
51 3.
CÓMO TOMAR HELICOBACTER TEST INFAI
Siga exactamente las instrucciones de administración de Helicobacter Test INFAI indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
El test se debe realizar en presencia de su médico u otra persona cualificada.
Posología La información siguiente es válida, a menos que su médico le haya prescrito de otra forma el Helicobacter Test INFAI.
Por favor, lea las instrucciones de uso pues, de otra forma, el Helicobacter Test INFAI no puede funcionar adecuadamente.
¿Cuánto Helicobacter Test INFAI debe tomarse y con qué frecuencia?
Pacientes de 12 o más años deben tomar el contenido de 1 frasco con 75 mg para cada prueba.
Cómo y cuándo debe tomarse Helicobacter Test INFA?:
El paciente debe estar en ayunas desde 6 horas antes de la aplicación, preferiblemente durante la noche anterior.
El procedimiento dura aproximadamente 40 minutos.
El test debe realizarse después de al menos 4 semanas sin terapia antibacteriana y 2 semanas después de la última administración de cualquier medicación antisecretora.
Ambos tipos de medicaciones pueden influir en los resultados del Helicobacter Test INFAI.
Esto es particularmente cierto después de una terapia de erradicación de Helicobacter.
Es importante seguir exactamente las instrucciones de empleo, particularmente después de una terapia de erradicación de Helicobacter, de otra forma el resultado puede ser cuestionable.
Elementos esenciales que no se incluyen en Helicobacter Test INFAI Antes de realizar el test del aliento debe ingerirse la comida líquida del test para retrasar el vaciado del estómago.
Esta comida del test no se incluye con el kit.
Puede utilizarse zumo de naranja puro (200 ml) o una solución de ácido cítrico (1 g diluido en 200 ml de agua) como comida del test.
Si existe una razón médica o de otra índole por la que no deba tomar alguna de estas comidas del test, notifíquelo a su médico para que le sugiera una alternativa.
Necesitará un vaso y agua para disolver el polvo 13C-urea.
Si debe repetir el test, espere hasta el día siguiente.
Instrucciones especiales de uso para espectrometría infrarroja Este medicamento solo debe ser administrado por un profesional médico y bajo supervisión médica adecuada.
Cada paciente debe estar documentado en la hoja de datos facilitada.
Se recomienda realizar la prueba en posición de reposo.
1.
El paciente debe estar en ayunas desde 6 horas antes de la aplicación, preferiblemente durante la noche anterior.
En caso de que el test se realice más tarde en el día, es recomendable tomar sólo una comida ligera, tal vez una taza de té y una tostada.
2.
La prueba comienza con la recogida de la muestra para la determinación del valor basal.
Retirar del equipo el tubo flexible y el saco para muestra de aliento con la etiqueta: “tiempo de muestreo: valor-minuto-00”.
Quitar la tapa del saco, desenvolver el tubo flexible y colocarlo dentro del saco para muestra de aliento Ahora espirar suavemente a través del tubo en el saco para muestra de aliento.
Continuar espirando mientras se retira el tubo e, inmediatamente cerrar el saco con su tapa.
Mantener el saco de la muestra en posición vertical y pegar la etiqueta, con código de barras, marcada “valor-minuto-00”, al saco.
52 3.
El paciente debe beber ahora la comida previa al test (zumo de naranja o ácido cítrico diluido en agua) 4.
Retirar del equipo el frasco etiquetado: “13C-urea polvo”, abrirlo y llenarlo hasta alrededor de las tres cuartas partes con agua corriente Cerrar el frasco y agitar cuidadosamente hasta disolver todo el polvo Verter el contenido en un vaso de agua, llenar el frasco por segunda y tercera vez con agua y añadir los contenidos en el mismo vaso hasta obtener aproximadamente 30 ml de solución del test.
5.
Se debe anotar el momento de la ingestión.
6.
30 minutos después de la administración de la solución del test (punto 5) se recoge la muestra del “valor -minuto-30” en el saco para muestra de aliento que queda en el paquete del test (etiquetado “tiempo de muestreo: valor-minuto-30”) como se ha descrito arriba.
Los dos sacos para muestra de aliento deben ser devueltos al embalaje original.
Este embalaje debe ser precintado con la etiqueta adhesiva de color azul.
8.
El paquete debe enviarse para su análisis a un laboratorio cualificado.
Si toma más Helicobacter Test INFAI del que debiera Puesto que sólo se suministran 75 mg de 13C-urea, no es de esperar una sobredosis.
4.
POSIBLES EFECTOS ADVERSOS
No se conocen efectos adversos.
5.
CONSERVACIÓN DE HELICOBACTER TEST INFAI
Mantener fuera del alcance y de la vista de los niños.
No utilice después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Helicobacter Test INFAI
- La sustancia activa es 13C-urea.
Un frasco contiene 75 mg de 13C-urea.
- No contiene ningún otro ingrediente.
Aspecto del producto y contenido del envase La prueba Helicobacter INFAI es un polvo claro e incoloro para solución oral.
Una prueba contiene 1 frasco con los compuestos adicionales:
Nº
Componente
Cantidad
Frasco (de poliestireno con tapa estriada de polietileno, de 10 ml de
1
volumen) conteniendo 75 mg de 13C-urea en polvo para solución oral Sacos para las muestras del aliento etiquetados para recoger, conservar y transportar las muestras de aire para su análisis:
1
2
Tiempo de muestreo: valor-minuto-00 Tiempo de muestreo: valor-minuto-30 Tubo flexible para la recogida de las muestras de aire en los
correspondientes recipientes de muestra
1
4 5 6
Instrucciones de uso para el paciente Prospecto Etiquetas pertinente con código de barras y adhesivas
1 1 1
Una prueba contiene 50 frascos con los compuestos adicionales:
Nº
Componente
Cantidad
Frasco (de poliestireno con tapa estriada de polietileno, de 10 ml de
1
volumen) conteniendo 75 mg de 13C-urea en polvo para solución oral Sacos para las muestras del aliento etiquetados para recoger, conservar y transportar las muestras de aire para su análisis:
50
2
Tiempo de muestreo: valor-minuto-00 Tiempo de muestreo: valor-minuto-30 Tubo flexible para la recogida de las muestras de aire en los
50 50
3
correspondientes recipientes de muestra
50
4 5 6
Instrucciones de uso para el paciente Prospecto Etiquetas pertinente con código de barras y adhesivas
50 50 50
142 D-44799 Bochum Alemania
54 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK-4000 Roskilde Tlf: +45 4646 1191
Luxembourg/Luxemburg INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Ελλάδα:
NEOFARAN S.A.
Αχαϊας και Τροιζηνίας GR-14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130
55 España INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P-1000 – 266 Lisboa Tel.: +351 21 849 3979
France INFAI France SARL Eurocentre Tertiaire 50, avenue d’Alsace F- 68027 Colmar Tél: +33 389 204382
România INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL-Dublin 20 Tel: +353 1 626 5006
Slovenija PLIVA Ljubljana d.o.o.
Pot k sejmišču 35 SI-1231 Ljubljana-Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s.r.o.
Popradská 7 SK-040 01 Košice Tel: +421 57 44 50030
Italia INF AI Italia S.r.l. via Borgogna 2 I-20112 Milano Tel.: +39 0481 790350
Suomi/Finland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Puh/Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
56 Este prospecto ha sido aprobado en {Mes/año}.
-----------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Análisis de las muestras del aliento y especifiación del ensayo para laboratorios
Las muestras del aliento, recogidas en los sacos para muestra de aliento, se analizan mediante espectrometría de detector infrarojo no dispersivo (NDIR).
El análisis de la relación 13C/12C del dióxido de carbono del aliento es una parte integrante del equipo de diagnóstico Helicobacter Test INFAI.
La exactitud del test depende marcadamente de la calidad del análisis del aliento.
La especificación de los parámetros del análisis del aliento, tales como linealidad, estabilidad (precision del gas de referencia), y la precisión de la medición son fundamentales para la exactitud del sistema.
Hay que asegurarse de que el análisis sea realizado por laboratorios cualificados.
Se recomienda la lectura en el menor plazo posible tras la recogida del aliento, siempre antes de 4 semanas.
El método validado en la documentación es el siguiente:
• Preparación de la muestra para espectrométrico de infrarojos
La determinación de la relación 13C/12C del dióxido de carbono en las muestras de aliento se realiza directamente en el aliento.
El aliento de los recipientes se introduce en la espectrometría NDIR mediante una bomba de gas variable.
El contenido de agua de la muestra de aliento se mantendrá constante durante la mayor parte del tiempo a través de un sifón de agua Nafion.
Para la calibración y la medición se generará el aire sin CO2 (gas cero) necesario mediante un frasco de absorción de CO2 integrado en el analizador.
• Análisis espectrométrico de infrarojos
Para analizar el dióxido de carbono del aliento se utiliza una fuente de radiación de infrarojos que emite alternativamente rayos infrarojos de banda ancha a través de la cámara de medición y de una cámara de referencia mediante un obturador de rayos.
A continuación, los rayos infrarojos modulados penetran en los detectores de infrarojos, que son detectores de transmisión de doble capa con una cámara anterior y posterior.
Cada una de estas cámaras contiene uno de los gases isotópicos puros (13CO2 ó 12CO2, respectivamente) que deberá medirse.
El componente de gas que debe medirse debilita la radiación de infrarojos en la cámara de medición.
Por consiguiente, se rompe el equilibrio de radiación entre el rayo de medición y el rayo comparativo.
Como resultado, se produce una fluctuación de la temperatura que, a su vez, provoca una presión fluctuante en la cámara anterior del detector de infrarojos.
Un capacitor de membrana conectado a esta cámara, expuesto a un voltaje directo de alta resistencia, transforma estas fluctuaciones de presión en un voltaje alterno, que es una medida de la composición isotópica del dióxido de carbono del aliento.
• Entrada de la muestra
Un sistema de entrada de muestras semi-automático inyecta cantidades definidas del gas de medición en el gas cero que circula por el circuito de gas del espectrómetro de infrarojos.
Esto permite medir la relación 13 12 C/ C en todas las concentraciones de CO2 superiores al 1%.
57 • Especificaciones para determinar la relación 13C/12C
El concepto de la prueba del aliento se basa en la administración oral de urea marcada con 13C, cuya hidrólisis enzimática se controla mediante la medición del 13CO2 del aliento utilizando la espectrometría de detector infrarojo no dispersivo.
Los espectrómetros de infrarojos para el análisis del aliento deben cumplir las siguientes especificaciones:
Análisis replicado múltiple:
Mínimo de tres análisis replicados sobre la misma muestra durante la operación
Seguridad de acceso:
Conservación de los parámetros operativos y de los resultados bajo seguridad de acceso para evitar manipulaciones posteriores
Para verificar las especificaciones deben probarse la linealidad, estabilidad y precisión de la medición.
Ajuste de los detectores a cero mediante el gas cero generado en el espectrómetro.
Ajuste final de los detectores mediante los gases de calibración de concentración precisa.
Linealidad:
≤ 0,5 ‰ para las muestras de aliento que oscilan entre el 1% y el 7% de concentración de CO2
Estabilidad:
Precisión de la medición:
≤ 0,3 ‰ sobre 10 pulsos consecutivos ≤ 0,5 ‰ de 13C en su contenido natural empleando un recipiente de 100 ml de muestra del aliento con una concentración de 3% de CO2 en el aliento
Existe infección por Helicobacter pylori si la diferencia del valor lineal de la relación 13C/12C y el valor de 30 minutos supera el 4,0 ‰.
Alternativamente, puede emplearse cualquier otro método adecuado de un laboratorio cualificado que se haya validado.
58 INFORMACIÓN MÍNIMA QUE DEBE APARECER EN LA HOJA DE DATOS DEL PACIENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helicobacter Test INFAI
2.
FORMA DE ADMINISTRACIÓN
Para uso oral.
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Fecha de prueba
Nombre completo del paciente
Fecha de nacimiento
Código de barras
Médico/Dirección hospital
59 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años 45 mg polvo para solución oral 13 C-urea
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años y para qué se utiliza 2.
Antes de tomar Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años 3.
Cómo tomar Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años 4.
Posibles efectos adversos 5 Conservación de Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años 6.
Información adicional
1.
QUÉ ES HELICOBACTER TEST INFAI PARA LOS NIÑOS DE EDADES COMPRENDIDAS ENTRE 3 Y 11 AÑOS Y PARA QUÉ SE UTILIZA
Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años es únicamente para uso diagnóstico.
Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años es una prueba respiratoria que puede utilizarse para determinar la presencia de infección en el estómago o en el duodeno por la bacteria Helicobacter pylori.
¿Por qué debe tomar Helicobacter Test INFAI?
Puede tener una infección gástrica causada por la bacteria Helicobacter pylori.
El médico le ha recomendado que utilice Helicobacter Test INFAI por una de las razones siguientes:
El médico desea confirmar si tiene una infección de Helicobacter pylori para poder diagnosticar su estado.
Ya le han diagnosticado una infección de Helicobacter pylori y se medica para curarla.
Ahora su médico desea saber si el tratamiento ha dado resultado.
¿En qué consiste este test?
Todos los alimentos contienen una sustancia llamada 13Carbono (1% 13C).
Este 13Carbono puede detectarse en el dióxido de carbono que se respira de los pulmones.
La cantidad real de 13Carbono contenido en el aliento depende del tipo de comida que se ha ingerido.
El test consiste en ingerir la “comida del test”.
A continuación, se toman muestras de su aliento (véase “Instrucciones especiales de uso”).
Estas muestras se analizarán para medir la cantidad “normal” de contenido de 13Carbono en el dióxido de carbono de su aliento.
A continuación, deberá beber una solución de 13Carbon-urea.
60 Transcurridos 30 minutos, se tomarán más muestras del aliento, cuyo contenido de 13Carbono se volverá a medir como se ha descrito anteriormente.
Los resultados obtenidos se comparan, y si se detecta un incremento significativo del contenido de 13Carbono en el segundo grupo de muestras, ello sugiere la presencia de la bacteria Helicobacter pylori.
2.
ANTES DE TOMAR HELICOBACTER TEST INFAI PARA LOS NIÑOS DE EDADES COMPRENDIDAS ENTRE 3 Y 11 AÑOS
Informe a su médico de cualquier condición médica que crea que pueda afectar al test o verse afectada como resultado del mismo.
También es importante que haga saber a su médico si alguna de estas circunstancias es su caso:
No tome Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años
- Si usted tiene o hay sospechas de que usted tenga una infección gástrica o una gastritis atrófica
(forma especial de gastritis) porque esto puede interferir con la prueba de aliento de urea.
Tenga especial cuidado con Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años Incluso si el resultado de la prueba de Helicobacter INFAI es positivo, otras pruebas pueden ser necesarias antes de poder iniciar el tratamiento de infección por Helicobacter pylori (terapia de erradicación).
Pueden requerirse diferentes pruebas diagnósticas, incluyendo métodos invasivos endoscópicos, para comprobar la presencia de cualesquiera otras complicaciones, tales como úlcera gástrica, infección de la mucosa gástrica producida por una reacción autoimune, y tumores.
No hay datos suficientes sobre la capacidad diagnóstica del Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años para recomendar su uso en pacientes con gastrectomía.
- En casos aislados de gastritis-A (gastritis atrófica) el test del aliento puede dar lugar a resultados
falsos positivos y pueden ser necesarias otras pruebas para confirmar la presencia de Helicobacter pylori.
- Si el paciente vomita durante el procedimiento del test, y es necesaria la repetición del test, ésta sólo
debe hacerse en ayunas y no antes del día siguiente.
Uso de otros medicamentos Todos los medicamentos relacionados con Helicobacter pylori o con la actividad de la ureasa influyen en el Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años.
Si tiene alguna duda, pregunte a su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
3.
CÓMO TOMAR HELICOBACTER TEST INFAI PARA LOS NIÑOS DE EDADES COMPRENDIDAS ENTRE 3 Y 11 AÑOS
Siga exactamente las instrucciones de administración de Helicobacter Test INFAI indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
El test se debe realizar en presencia de su médico u otra persona cualificada.
61 Posología La información siguiente es válida, a menos que su médico le haya prescrito de otra forma el Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años.
Por favor, lea las instrucciones de uso pues, de otra forma, el Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años no puede funcionar adecuadamente.
Cuánto Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años debe tomarse y con qué frecuencia?
Los pacientes de edades comprendidas entre 3 y 11 años tomarán el contenido de un frasco de 45 mg para cada prueba.
Cómo y cuándo debe tomarse Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años?
El paciente debe estar en ayunas desde 6 horas antes de la aplicación, preferiblemente durante la noche anterior.
El procedimiento dura aproximadamente 40 minutos.
El test debe realizarse después de al menos 4 semanas sin terapia antibacteriana y 2 semanas después de la última administración de cualquier medicación antisecretora.
Ambos tipos de medicaciones pueden influir en los resultados del Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años.
Esto es particularmente cierto después de una terapia de erradicación de Helicobacter.
Es importante seguir exactamente las instrucciones de empleo, particularmente después de una terapia de erradicación de Helicobacter, de otra forma el resultado puede ser cuestionable.
Elementos esenciales que no se incluyen en Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años Antes de realizar el test del aliento debe ingerirse la comida líquida del test para retrasar el vaciado del estómago.
Esta comida del test no se incluye con el kit.
Puede utilizarse zumo de naranja puro (100 ml) como comida del test.
Si existe una razón médica o de otra índole por la que no deba tomar alguna de estas comidas del test, notifíquelo a su médico para que le sugiera una alternativa.
Necesitará un vaso y agua para disolver el polvo 13C-urea.
Si debe repetir el test, espere hasta el día siguiente.
Instrucciones especiales de uso Este medicamento solo debe ser administrado por un profesional médico y bajo supervisión médica adecuada.
Cada paciente debe estar documentado en la hoja de datos facilitada.
Se recomienda realizar la prueba en posición de reposo.
1.
El paciente debe estar en ayunas desde 6 horas antes de la aplicación, preferiblemente durante la noche anterior.
En caso de que el test se realice más tarde en el día, es recomendable tomar sólo una comida ligera, tal vez una taza de té y una tostada.
2.
Retirar del equipo el tubo flexible y los dos recipientes con la etiqueta: “tiempo de muestreo: valor-minuto-00”.
Mantener el recipiente de la muestra en posición vertical y pegar la etiqueta, con código de barras, marcada “valor-minuto-00”, alrededor del recipiente, de tal forma que el código de barras quede horizontal.
3.
Llenar ahora el segundo recipiente de la muestra (etiquetado: “tiempo de muestreo: valor-minuto- 00” espirando de la misma forma descrita antes.
4.
El paciente debe beber ahora la comida previa al test (zumo de naranja o ácido cítrico diluido en agua)
62 5.
Retirar del equipo el frasco etiquetado: “13C-urea polvo”, abrirlo y llenarlo hasta alrededor de las tres cuartas partes con agua corriente Cerrar el frasco y agitar cuidadosamente hasta disolver todo el polvo Verter el contenido en un vaso de agua, llenar el frasco por segunda y tercera vez con agua y añadir los contenidos en el mismo vaso hasta obtener aproximadamente 30 ml de solución del test.
6.
Se debe anotar el momento de la ingestión.
7.
30 minutos después de la administración de la solución del test (punto 6) se recogen las muestras del “valor -minuto-30” en ambos recipientes que quedan en el paquete del test (etiquetados “tiempo de muestreo: valor-minuto-30”) como se ha descrito en los puntos 2 y 3.
Emplear para estas muestras las etiquetas con código de barras marcadas “valor-minuto-30”.
8.
La etiqueta pertinente con código de barras se pone sobre la hoja de datos del paciente.
Este embalaje debe ser precintado con la etiqueta adhesiva de color azul.
9.
El paquete debe enviarse para su análisis a un laboratorio cualificado.
Si toma usa más Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años del que debiera Puesto que sólo se suministran 45 mg de 13C-urea, no es de esperar una sobredosis.
4.
POSIBLES EFECTOS ADVERSOS
No se conocen efectos adversos.
5.
CONSERVACIÓN DE HELICOBACTER TEST INFAI PARA LOS NIÑOS DE EDADES COMPRENDIDAS ENTRE 3 Y 11 AÑOS
Mantener fuera del alcance y de la vista de los niños.
No utilice después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años
- La sustancia activa es 13C-urea.
Un frasco contiene 45 mg de 13C-urea.
- No contiene ningún otro ingrediente.
Aspecto del producto y contenido del envase La prueba Helicobacter INFAI para los niños de edades comprendidas entre 3 y 11 años es un polvo claro e incoloro para solución oral.
63 Contenido del equipo del Test
No.
Componente
Cantidad
Frasco (10 ml de volumen, poliestireno con tapa de polietileno)
1
conteniendo 45 mg de 13C-urea en polvo para solución oral Recipientes de muestra de vidrio – o plástico – etiquetados, para toma de muestras, conservación y transporte de las muestras del
1
2
Tiempo de muestreo: valor-minuto-00 Tiempo de muestreo: valor-minuto-30 Tubo flexible para la recogida de las mustras de aliento en los
2 2
3
correspondientes recipientes de muestra
1
4 5 6
Hoja de datos para el paciente Prospecto Hoja de etiquetas adhesivas con código de barras y engomador
1 1 1
142 D-44799 Bochum Alemania
64 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK-4000 Roskilde Tlf: +45 4646 1191
Luxembourg/Luxemburg INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Ελλάδα:
NEOFARAN S.A.
Αχαϊας και Τροιζηνίας GR-14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130
65 España INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P-1000 – 266 Lisboa Tel.: +351 21 849 3979
France INFAI France SARL Eurocentre Tertiaire 50, avenue d’Alsace F- 68027 Colmar Tél: +33 389 204382
România INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL-Dublin 20 Tel: +353 1 626 5006
Slovenija PLIVA Ljubljana d.o.o.
Pot k sejmišču 35 SI-1231 Ljubljana-Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s.r.o.
Popradská 7 SK-040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S.r.l. via Borgogna 2 I-20112 Milano Tel.: +39 0481 790350
Suomi/Finland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Puh/Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
66 Este prospecto ha sido aprobado en {Mes/año}.
-----------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Análisis de las muestras del aliento y especifiación del ensayo para laboratorios
Las muestras del aliento, recogidas en los recipientes de 10 ml de vidrio o plástico, se analizan por espectrometría de masas en relación de isótopos (IRMS).
El análisis de la relación 13C/12C del dióxido de carbono del aliento es una parte integrante del equipo de diagnóstico Helicobacter Test INFAI para los niños de edades comprendidas entre 3 y 11 años.
La exactitud del test depende marcadamente de la calidad del análisis del aliento.
La especificación de los parámetros de la espectrometría de masas, tales como linealidad, estabilidad (precision del gas de referencia), y la precisión de la medición son fundamentales para la exactitud del sistema.
Hay que asegurarse de que el análisis sea realizado por laboratorios cualificados.
El método validado en la documentación es el siguiente:
• Preparación de la muestra para IRMS
Para determinar la relación 13C/12C del dióxido de carbono en el aliento por análisis de espectrometría de masas, el dióxido de carbono debe ser separado a partir del aliento e introducido en el espectrómetro de masas.
El sistema de preparación automática para las espectrometrías de masas isotópicas dedicado al análisis del test del aliento se basa en una técnica gas-cromatográfica de separación de flujo continuo.
El agua se elimina de la muestra por medio de una trampa Nafion de agua o por el sistema de preparación por cromatografía de gases, que separa los gases individuales en una columna cromatográfica con Helio como eluyente.
Al pasar por la columna, los diferentes gases separados a partir del aliento son detectados por un detector de ionización.
La fracción del gas dióxido de carbono, identificado por su tiempo de retención característico, se introduce en el espectrómetro de masas.
• Análisis espectrométrico de masas
Para analizar la muestra separada del gas dióxido de carbono, sus moléculas deben ser ionizadas, ordenadas en un haz, aceleradas por un campo eléctrico, desviadas en un campo magnético, y finalmente detectadas.
Estos cinco procesos tienen lugar en el analizador de un espectrómetro de masas que consta de tres secciones separadas: la fuente, el tubo de trayectoría y el colector.
La ionización, la ordenación en haz y la aceleración se producen en la fuente, la desviación magnética tiene lugar en el tubo de trayectoría y la detección se realiza en el colector.
• Entrada de la muestra
Para introducir el dióxido de carbono en el analizador se dispone de muchos sistemas de entrada de muestras.
Para el análisis del test del aliento es esencial el equilibrio individual del dióxido de carbono de la muestra respecto a un gas estándar de referencia.
Esto asegura la elevada exactitud del sistema, ya que el cálculo del contenido isotópico en el dióxido de carbono se hace con relación a un estándar independiente.
• Especificaciones para determinar la relación 13C/12C
67 El concepto del test del aliento se basa en la administración de una urea específicamente marcada con 13C, cuya utilización metabólica es controlada por la medición del 13CO2 en el gas del aliento espirado.
El espectrómetro de masas debe ser capaz de:
Análisis replicado múltiple:
Mínimo de 3 análisis replicados sobre la misma muestra durante la operación
Seguridad de acceso:
Conservación de los parámetros operativos y de los resultados bajo seguridad de acceso para evitar manipulaciones posteriores
Ajuste:
Relación 13C/12C con respecto al Pee Dee Beliminate (PDB)
Bucle muestra:
< 200 µl
Los ensayos principales para verificar las especificaciones son linealidad, estabilidad (precisión del gas de referencia), y precisión de la medición.
Todos los espectrómetros de masas para el análisis del test del aliento deben cumplir con las especificaciones siguientes:
Linealidad:
≤ 0.5 ‰ para las muestras del aliento, variando entre el 1% y el 7% de CO2 concentración
Estabilidad:
≤ 0.2 ‰ sobre 10 pulsos consecutivos
Precisión de la medición:
≤ 0.3 ‰ del 13C en su contenido natural empleando un recipiente de 10 ml de muestra del aliento con una concentración del 3% CO2 en el aliento
Existe una infección por Helicobacter pylori si la diferencia del valor de la relación 13C/12C, basal y a los 30 minutos, excede el 4.0 ‰.
Alternativamente, puede emplearse cualquier otro método adecuado de un laboratorio cualificado que se haya validado.
68 INFORMACIÓN MÍNIMA QUE DEBE APARECER EN LA HOJA DE DATOS DEL PACIENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helicobacter Test INFAI
2.
FORMA DE ADMINISTRACIÓN
Para uso oral.
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Fecha de prueba
Nombre completo del paciente
Fecha de nacimiento
Código de barras
Médico/Dirección hospital
69
European Medicines Agency
EMEA/ H/ C/ 275
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HELIXATE NEXGEN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Helixate NexGen?
Helixate NexGen se presenta en forma de polvo y disolvente, que se mezclan para convertirse en una solución inyectable.
Contiene el principio activo octocog alfa (factor VIII de coagulación recombinante).
¿Para qué se utiliza Helixate NexGen?
Helixate NexGen se utiliza en el tratamiento y prevención de hemorragias en pacientes con hemofilia A (trastorno hereditario de la coagulación causado por un déficit de factor VIII).
Se puede utilizar en tratamientos de corta o larga duración.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Helixate NexGen?
El tratamiento con Helixate NexGen debe administrarse por un médico con experiencia en el tratamiento de la hemofilia.
Helixate NexGen se administra por inyección intravenosa durante varios minutos, hasta un máximo de 2 ml por minuto.
La dosis y la frecuencia dependerán de si se pretende tratar un episodio hemorrágico (sangrado) o prevenirlo durante una operación quirúrgica.
La dosis se ajusta también dependiendo de la gravedad de la hemorragia o del tipo de intervención quirúrgica.
Helixate NexGen puede administrarse también como perfusión continua (gotero) durante al menos siete días en pacientes que han sido operados.
La forma exacta de calcular las dosis se explica en el prospecto.
¿Cómo actúa Helixate NexGen?
El principio activo de Helixate NexGen, el octocog alfa, es una proteína, factor de coagulación sanguínea.
En el organismo, el factor VIII es una de las sustancias (factores) que intervienen en la coagulación de la sangre.
Los pacientes con hemofilia A carecen del factor VIII, lo que provoca trastornos de la coagulación sanguínea, como hemorragias en las articulaciones, los músculos o los órganos internos.
Helixate NexGen se utiliza para sustituir al factor VIII que falta.
Corrige la deficiencia de factor VIII y permite un control temporal de la hemorragia.
El octocog alfa no se obtiene del plasma humano, sino que se produce por un método conocido como “ tecnología del ADN recombinante”: es producido por una célula que ha recibido un gen (ADN) que la hace capaz de producir factor VIII antihemofílico.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu. http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Helixate NexGen?
Helixate NexGen es similar al medicamento KOGENATE, pero tiene una preparación diferente, para que no existan en el medicamento proteínas humanas.
Por esta razón, los estudios llevados a cabo con Helixate NexGen se han comparado con KOGENATE para demostrar que ambos medicamentos son equivalentes.
Helixate NexGen en inyección intravenosa se ha estudiado en 66 pacientes anteriormente tratados con factor VIII de coagulación recombinante y en 61 niños no tratados.
La principal medida de eficacia de los estudios fue el número de tratamientos necesarios para detener cada nueva hemorragia.
Helixate NexGen se ha estudiado también en la modalidad de perfusión continua en 15 pacientes con hemofilia A sometidos a intervenciones quirúrgicas mayores.
La medida principal de su eficacia fue en este caso la valoración por parte del médico de cuánto se había conseguido detener la hemorragia.
¿Qué beneficio ha demostrado tener Helixate NexGen durante los estudios?
En los pacientes anteriormente tratados, globalmente, el 95% de las hemorragias respondieron a 1 o 2 inyecciones intravenosas de Helixate NexGen.
En los pacientes no tratados anteriormente, alrededor del 90% de los episodios de hemorragia respondieron al tratamiento con una o dos inyecciones intravenosas.
Cuando se administró como perfusión continua se calificó de “ excelente” la detención de la hemorragia en los 15 pacientes.
¿Cuál es el riesgo asociado a Helixate NexGen?
Los pacientes con hemofilia A pueden desarrollar anticuerpos (inhibidores) del factor VIII.
Un anticuerpo es una proteína producida por el organismo en reacción a agentes desconocidos como parte del sistema natural de defensa del organismo.
En ensayos clínicos con Helixate NexGen, esto ocurrió en el 14% de los pacientes no tratados con anterioridad, y en el 17% de los niños que habían sido tratados anteriormente durante menos de cinco días.
En cambio, se manifiesta en menos del 0,2% de los pacientes tratados más de 100 días.
Si el paciente desarrolla anticuerpos, Helixate NexGen perderá su eficacia.
En algunos casos se ha observado hipersensibilidad (reacciones alérgicas) en pacientes tratados con productos que contienen factor VIII.
Otros efectos secundarios mucho menos frecuentes fueron disgeusia (alteración del gusto), náuseas, reacciones en el lugar de inyección, pirexia (fiebre), reacciones alérgicas o anafilácticas (reacciones alérgicas graves), tensión arterial anómala, mareo, prurito (picor) y erupción.
Helixate NexGen no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al factor VIII humano de la coagulación, a las proteínas de ratón o de hámster o a cualquiera de los demás componentes.
¿Por qué se ha aprobado Helixate NexGen?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Helixate NexGen son mayores que sus riesgos para el tratamiento y la prevención de hemorragias en pacientes con hemofilia A (déficit congénito del factor VIII).
Por consiguiente, el Comité recomendó que se conceda la autorización de comercialización a Helixate NexGen.
Otras informaciones sobre Helixate NexGen:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Helixate NexGen el 4 de agosto de 2000, autorización que fue renovada el 4 de agosto de 2005.
El titular de la autorización de comercialización es Bayer HealthCare AG.
El texto completo del EPAR de Helixate NexGen puede encontrarse aquí.
10-2007
©EMEA 2007
2/ 2
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 00/ 144/ 001
Helixate NexGen-
250 UI-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: vial (vidrio)
Polvo:
250 UI; Disolvente:
2,5 ml (100 UI/ ml) -
1 vial + 1 vial + 1 equipo de administración*
EU/ 1/ 00/ 144/ 002
Helixate NexGen-
500 UI-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: vial (vidrio)
Polvo:
500 UI; Disolvente:
2,5 ml (200 UI/ ml) -
1 vial + 1 vial + 1 equipo de administración*
EU/ 1/ 00/ 144/ 003
Helixate NexGen-
1000 UI-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: vial (vidrio)
Polvo:
1000 UI; Disolvente:
2,5 ml (400 UI/ ml) -
1 vial + 1 vial + 1 equipo de administración*
EU/ 1/ 00/ 144/ 004
Helixate NexGen-
2000 UI-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: vial (vidrio)
Polvo:
2000 UI; Disolvente:
5,0 ml (400 UI/ ml) -
1 vial + 1 vial + 1 equipo de administración*
* - 1 trasvasador con filtro
- 1 equipo para venopunción
- 1 jeringa de un solo uso de 5 ml
- dos toallitas estériles impregnadas de alcohol, de un solo uso
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Helixate NexGen 250 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 250 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 100 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
2 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
3 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que Helixate NexGen puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
Helixate NexGen contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de Helixate NexGen por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con Helixate NexGen.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Disolver el preparado según se indica en la sección 6.6.
Helixate NexGen debe administrarse por vía intravenosa durante varios minutos.
La velocidad de administración se determinará en función del grado de bienestar del paciente (velocidad máxima de perfusión:
2 ml/ min).
Helixate NexGen puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
4 Aclaramiento:
3 ml/ h/ kg
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre Helixate NexGen, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
5 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de Helixate NexGen con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con Helixate NexGen.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de Helixate NexGen durante el embarazo y el periodo de lactancia.
Por consiguiente, Helixate NexGen sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Helixate NexGen sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de Helixate NexGen, se han observado efectos adversos de leves a moderados en casos excepcionales según se presenta en la tabla siguiente:,
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Reacción local en el lugar de administración de la inyección Fiebre
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
Helixate NexGen ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con Helixate NexGen desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
6 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con Helixate NexGen, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de Helixate NexGen son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para Helixate NexGen.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de Helixate NexGen, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio desemivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
7 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de Helixate NexGen en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de Helixate NexGen, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de Helixate NexGen.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra, ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz..
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
8 6.5 Naturaleza y contenido del envase
Cada envase de Helixate NexGen contiene: • un vial con polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y cierre de aluminio) • un vial con disolvente (vial de vidrio tipo 2, transparente, de 10 ml con tapón de mezcla de caucho clorobutílico gris exento de látex y cierre de aluminio) • un envase adicional con:
- 1 trasvasador con filtro
- 1 equipo para venopunción
- 1 jeringa de un solo uso de 5 ml
- dos toallitas estériles impregnadas de alcohol, de un solo uso.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de Helixate NexGen contiene las instrucciones para su preparación y administración.
El polvo de Helixate NexGen debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) utilizando para ello el Mix2Vial, equipo de transferencia estéril suministrado.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar Helixate NexGen si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere a la jeringa estéril desechable suministrada, utilizando el Mix2Vial, equipo de transferencia estéril suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 144/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 1.
NOMBRE DEL MEDICAMENTO
Helixate NexGen 500 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 500 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 200 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
11 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
12 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que Helixate NexGen puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
Helixate NexGen contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de Helixate NexGen por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con Helixate NexGen.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Disolver el preparado según se indica en la sección 6.6.
Helixate NexGen debe administrarse por vía intravenosa durante varios minutos.
La velocidad de administración se determinará en función del grado de bienestar del paciente (velocidad máxima de perfusión:
2 ml/ min).
Helixate NexGen puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
13 Aclaramiento:
3 ml/ h/ kg
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre Helixate NexGen, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
14 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de Helixate NexGen con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con Helixate NexGen.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de Helixate NexGen durante el embarazo y el periodo de lactancia.
Por consiguiente, Helixate NexGen sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Helixate NexGen sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de Helixate NexGen, se han observado efectos adversos de leves a moderados en casos excepcionales según se presenta en la tabla siguiente:,
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Reacción local en el lugar de administración de la inyección Fiebre
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
Helixate NexGen ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con Helixate NexGen desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
15 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con Helixate NexGen, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de Helixate NexGen son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para Helixate NexGen.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de Helixate NexGen, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio desemivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
16 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de Helixate NexGen en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de Helixate NexGen, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de Helixate NexGen.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra, ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz..
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
17 6.5 Naturaleza y contenido del envase
Cada envase de Helixate NexGen contiene: • un vial con polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y cierre de aluminio) • un vial con disolvente (vial de vidrio tipo 2, transparente, de 10 ml con tapón de mezcla de caucho clorobutílico gris exento de látex y cierre de aluminio) • un envase adicional con:
- 1 trasvasador con filtro
- 1 equipo para venopunción
- 1 jeringa de un solo uso de 5 ml
- dos toallitas estériles impregnadas de alcohol, de un solo uso.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de Helixate NexGen contiene las instrucciones para su preparación y administración.
El polvo de Helixate NexGen debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) utilizando para ello el Mix2Vial, equipo de transferencia estéril suministrado.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar Helixate NexGen si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere a la jeringa estéril desechable suministrada, utilizando el Mix2Vial, equipo de transferencia estéril suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 144/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
18 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
19 1.
NOMBRE DEL MEDICAMENTO
Helixate NexGen 1000 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 1000 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 400 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
20 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
21 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que Helixate NexGen puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
Helixate NexGen contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de Helixate NexGen por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con Helixate NexGen.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Disolver el preparado según se indica en la sección 6.6.
Helixate NexGen debe administrarse por vía intravenosa durante varios minutos.
La velocidad de administración se determinará en función del grado de bienestar del paciente (velocidad máxima de perfusión:
2 ml/ min).
Helixate NexGen puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
22 Aclaramiento:
3 ml/ h/ kg
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre Helixate NexGen, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
23 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de Helixate NexGen con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con Helixate NexGen.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de Helixate NexGen durante el embarazo y el periodo de lactancia.
Por consiguiente, Helixate NexGen sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Helixate NexGen sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de Helixate NexGen, se han observado efectos adversos de leves a moderados en casos excepcionales según se presenta en la tabla siguiente:,
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Reacción local en el lugar de administración de la inyección Fiebre
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
Helixate NexGen ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con Helixate NexGen desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
24 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con Helixate NexGen, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de Helixate NexGen son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para Helixate NexGen.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de Helixate NexGen, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio desemivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
25 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de Helixate NexGen en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de Helixate NexGen, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de Helixate NexGen.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra, ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz..
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
26 6.5 Naturaleza y contenido del envase
Cada envase de Helixate NexGen contiene: • un vial con polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y cierre de aluminio) • un vial con disolvente (vial de vidrio tipo 2, transparente, de 10 ml con tapón de mezcla de caucho clorobutílico gris exento de látex y cierre de aluminio) • un envase adicional con:
- 1 trasvasador con filtro
- 1 equipo para venopunción
- 1 jeringa de un solo uso de 5 ml
- dos toallitas estériles impregnadas de alcohol, de un solo uso.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de Helixate NexGen contiene las instrucciones para su preparación y administración.
El polvo de Helixate NexGen debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) utilizando para ello el Mix2Vial, equipo de transferencia estéril suministrado.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar Helixate NexGen si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere a la jeringa estéril desechable suministrada, utilizando el Mix2Vial, equipo de transferencia estéril suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 144/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
28 1.
NOMBRE DEL MEDICAMENTO
Helixate NexGen 2000 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 2000 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 5,0 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 400 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
29 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
30 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que Helixate NexGen puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
Helixate NexGen contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de Helixate NexGen por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con Helixate NexGen.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Disolver el preparado según se indica en la sección 6.6.
Helixate NexGen debe administrarse por vía intravenosa durante varios minutos.
La velocidad de administración se determinará en función del grado de bienestar del paciente (velocidad máxima de perfusión:
2 ml/ min).
Helixate NexGen puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
31 Aclaramiento:
3 ml/ h/ kg
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre Helixate NexGen, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
32 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de Helixate NexGen con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con Helixate NexGen.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de Helixate NexGen durante el embarazo y el periodo de lactancia.
Por consiguiente, Helixate NexGen sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Helixate NexGen sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de Helixate NexGen, se han observado efectos adversos de leves a moderados en casos excepcionales según se presenta en la tabla siguiente:,
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Reacción local en el lugar de administración de la inyección Fiebre
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
Helixate NexGen ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con Helixate NexGen desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
33 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con Helixate NexGen, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de Helixate NexGen son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para Helixate NexGen.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de Helixate NexGen, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio desemivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
34 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de Helixate NexGen en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de Helixate NexGen, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de Helixate NexGen.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra, ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
24 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz..
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
35 6.5 Naturaleza y contenido del envase
Cada envase de Helixate NexGen contiene: • un vial con polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y cierre de aluminio) • un vial con disolvente (vial de vidrio tipo 2, transparente, de 10 ml con tapón de mezcla de caucho clorobutílico gris exento de látex y cierre de aluminio) • un envase adicional con:
- 1 trasvasador con filtro
- 1 equipo para venopunción
- 1 jeringa de un solo uso de 5 ml
- dos toallitas estériles impregnadas de alcohol, de un solo uso.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de Helixate NexGen contiene las instrucciones para su preparación y administración.
El polvo de Helixate NexGen debe reconstituirse únicamente con el disolvente suministrado (5,0 ml de agua para preparaciones inyectables) utilizando para ello el Mix2Vial, equipo de transferencia estéril suministrado.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar Helixate NexGen si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere a la jeringa estéril desechable suministrada, utilizando el Mix2Vial, equipo de transferencia estéril suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ H/ C/ 276/ X/ 56/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
36 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
37 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
38 A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Bayer Corporation (license holder) Bayer HealthCare LLC 800 Dwight Way Berkeley CA 94710 EE. UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
B.
CONDICIONES DE AUTORIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización (TAC) debe comprobar que el sistema de farmacovigilancia descrito en la versión 2 presentada en el Módulo 1.8.1 de la solicitud de autorización de comercialización está activo y en funcionamiento antes de y durante la comercialización de este medicamento.
Plan de gestión de riesgos
El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el plan de farmacovigilancia según la versión 1.3 presentada en el Módulo 1.8.2 del plan de gestión de riesgos (PGR) de la solicitud de autorización de comercialización y todas las actualizaciones posteriores del PGR acordadas por el CHMP.
Según la directriz del CHMP sobre sistemas para la gestión de riesgos para medicamentos de uso humano, el PGR actualizado deberá presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
39 Además, debe presentarse un PGR actualizado en los siguientes casos: • cuando se reciba nueva información que pueda tener un impacto en las especificaciones de seguridad actuales, plan de farmacovigilancia o actividades de minimización del riesgo; • en los 60 días siguientes a alcanzar un hito importante (farmacovigilancia o minimización del riesgo); • a petición de la EMEA.
40 ANEXO III
ETIQUETADO Y PROSPECTO
41 A.
ETIQUETADO
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Helixate NexGen 250 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
250 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 vial con 2,5 ml de agua para preparaciones inyectables.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
43 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la parte superior de la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 144/ 001
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Helixate NexGen 250
44 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helixate NexGen 250 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
250 UI de octocog alfa (una vez reconstituido:
6.
OTROS
45 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
Para reconstituir Helixate NexGen, leer detenidamente el prospecto.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Helixate NexGen 500 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
500 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 vial con 2,5 ml de agua para preparaciones inyectables.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
47 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la parte superior de la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 144/ 002
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Helixate NexGen 500
48 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helixate NexGen 500 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
500 UI de octocog alfa (una vez reconstituido:
6.
OTROS
49 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
Para reconstituir Helixate NexGen, leer detenidamente el prospecto.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Helixate NexGen 1000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
1000 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 vial con 2,5 ml de agua para preparaciones inyectables.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
51 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la parte superior de la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 144/ 003
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Helixate NexGen 1000
52 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helixate NexGen 1000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
1000 UI de octocog alfa (una vez reconstituido:
6.
OTROS
53 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
Para reconstituir Helixate NexGen, leer detenidamente el prospecto.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Helixate NexGen 2000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
2000 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 vial con 5,0 ml de agua para preparaciones inyectables.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
55 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la parte superior de la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ H/ C/ 276/ X/ 56/ 004
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Helixate NexGen 2000
56 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Helixate NexGen 2000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
2000 UI de octocog alfa (una vez reconstituido:
6.
OTROS
57 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL CON 5,0 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 5,0 ml
2.
FORMA DE ADMINISTRACIÓN
Para reconstituir Helixate NexGen, leer detenidamente el prospecto.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
58 B.
PROSPECTO
59 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Helixate NexGen 250 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Helixate NexGen 250 UI y para qué se utiliza 2.
Antes de usar Helixate NexGen 250 UI 3.
Cómo usar Helixate NexGen 250 UI 4.
Posibles efectos adversos 5.
Conservación de Helixate NexGen 250 UI 6.
Información adicional
1.
QUÉ ES Helixate NexGen 250 UI Y PARA QUÉ SE UTILIZA
Un vial con polvo para solución inyectable contiene 250 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 100 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
Se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
2.
ANTES DE USAR Helixate NexGen 250 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de Helixate NexGen 250 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con Helixate NexGen 250 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a Helixate NexGen 250 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de Helixate NexGen 250 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
Si la hemorragia no llega a controlarse con Helixate NexGen 250 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre
60 que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de Helixate NexGen 250 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Helixate NexGen 250 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR Helixate NexGen 250 UI
Helixate NexGen 250 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de Helixate NexGen 250 UI utilice únicamente el equipo de administración incluido en el envase.
Helixate NexGen 250 UI no debe mezclarse con otras soluciones para perfusión.
No usar soluciones que contengan partículas visibles o que presenten turbidez.
Siga estrictamente las instrucciones de administración de Helixate NexGen 250 UI que le dé su médico y utilice las instrucciones siguientes como guía:
61
1.
2.
Lávese cuidadosamente las manos con jabón y agua templada.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37 °C).
3.
Antes de abrir el contenedor del Mix2Vial, asegúrese que los capuchones de los viales de liofilizado y de diluyente hayan sido retirados y que los tapones se hayan secado después de haberlos
4
4.
5.
limpiado con una solución antiséptica.
Abrir el envoltorio que contiene el Mix2Vial.
Colocar el vial con el diluyente sobre una superficie plana y sujetarlo firmemente.
Coger el envase abierto que contiene el Mix2Vial y encajar el terminal de color azul del Mix2Vial con el tapón del vial que contiene el diluyente.
5
6.
7.
Invertir el vial de diluyente con el adaptador acoplado y encajar el adaptador transparente sobre el vial con el liofilizado, teniendo la precaución de mantenerlo apoyado sobre una superficie firme.
El diluyente se transferirá automáticamente al vial con el producto liofilizado.
6
8.
Con los dos viales aún acoplados agitar rotando suavemente el vial con producto para garantizar la disolución total del liofilizado.
No agitar el vial.
9.
Sujetar con una mano el lado del Mix2Vial con el vial de liofilizado, sujetar con la otra mano el otro lado del Mix2Vial y desenroscar las dos piezas del dispositivo de transferencia.
Llenar con aire (3 ml) una jeringa vacía y estéril.
Con el vial que contiene el producto disuelto en posición vertical enroscar la
7
10.
Manteniendo el émbolo de la jeringa presionado, invertir el sistema, aspirando el concentrado en la jeringa tirando despacio del émbolo.
11.
Mantenga la jeringa en posición vertical y presione el émbolo hasta que no quede aire en el interior de la jeringa.
9
12.
13.
14.
15.
Aplique un torniquete.
Localizar el punto de inyección y limpiarlo con un antiséptico.
Pinchar la vena y asegurar el equipo de venopunción con un esparadrapo.
Permita que la sangre retorne hacia el extremo abierto del equipo de venopunción y conecte después la jeringa con el concentrado.
Asegúrese de que no entre sangre en la jeringa.
10
17.
La velocidad de administración se ajustará a la respuesta del paciente (velocidad máxima de perfusión:
2 ml/ min).
18.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
Si no se precisa una segunda dosis, retirar el equipo venopunción y la jeringa.
Aplicar una gasa y presionar durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplicar un pequeño apósito adhesivo sobre la herida.
La cantidad de Helixate NexGen 250 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de Helixate NexGen 250 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
63
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de Helixate NexGen 250 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando Helixate NexGen 250 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
64 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de Helixate NexGen 250 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de Helixate NexGen para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
Helixate NexGen 250 UI debe administrarse por vía intravenosa durante varios minutos.
La velocidad de administración se determinará en función del grado de bienestar del paciente (velocidad máxima de perfusión:
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse Helixate NexGen 250 UI.
Generalmente, el tratamiento sustitutivo con Helixate NexGen 250 UI será necesario de por vida.
Si usa más Helixate NexGen 250 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más Helixate NexGen 250 UI del que debiera, por favor, informe a su médico.
Si olvidó usar Helixate NexGen 250 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Helixate NexGen 250 UI No deje de usar Helixate NexGen 250 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Helixate NexGen 250 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de Helixate NexGen 250 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
65 Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
Helixate NexGen ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con Helixate NexGen, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de- novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Helixate NexGen 250 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
66 No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice Helixate NexGen 250 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice Helixate NexGen 250 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de Helixate NexGen 250 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase Helixate NexGen 250 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de Helixate NexGen 250 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
67 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s. r. o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S. p. A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
68 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Helixate NexGen 500 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Helixate NexGen 500 UI y para qué se utiliza 2.
Antes de usar Helixate NexGen 500 UI 3.
Cómo usar Helixate NexGen 500 UI 4.
Posibles efectos adversos 5.
Conservación de Helixate NexGen 500 UI 6.
Información adicional
1.
QUÉ ES Helixate NexGen 500 UI Y PARA QUÉ SE UTILIZA
Un vial con polvo para solución inyectable contiene 500 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 200 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
Se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
2.
ANTES DE USAR Helixate NexGen 500 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de Helixate NexGen 500 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con Helixate NexGen 500 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a Helixate NexGen 500 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de Helixate NexGen 500 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
Si la hemorragia no llega a controlarse con Helixate NexGen 500 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre
69 que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de Helixate NexGen 500 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Helixate NexGen 500 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR Helixate NexGen 500 UI
Helixate NexGen 500 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de Helixate NexGen 500 UI utilice únicamente el equipo de administración incluido en el envase.
Helixate NexGen 500 UI no debe mezclarse con otras soluciones para perfusión.
No usar soluciones que contengan partículas visibles o que presenten turbidez.
Siga estrictamente las instrucciones de administración de Helixate NexGen 500 UI que le dé su médico y utilice las instrucciones siguientes como guía:
70
1.
2.
Lávese cuidadosamente las manos con jabón y agua templada.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37 °C).
3.
Antes de abrir el contenedor del Mix2Vial, asegúrese que los capuchones de los viales de liofilizado y de diluyente hayan sido retirados y que los tapones se hayan secado después de haberlos
4
4.
5.
limpiado con una solución antiséptica.
Abrir el envoltorio que contiene el Mix2Vial.
Colocar el vial con el diluyente sobre una superficie plana y sujetarlo firmemente.
Coger el envase abierto que contiene el Mix2Vial y encajar el terminal de color azul del Mix2Vial con el tapón del vial que contiene el diluyente.
5
6.
7.
Invertir el vial de diluyente con el adaptador acoplado y encajar el adaptador transparente sobre el vial con el liofilizado, teniendo la precaución de mantenerlo apoyado sobre una superficie firme.
El diluyente se transferirá automáticamente al vial con el producto liofilizado.
6
8.
Con los dos viales aún acoplados agitar rotando suavemente el vial con producto para garantizar la disolución total del liofilizado.
No agitar el vial.
9.
Sujetar con una mano el lado del Mix2Vial con el vial de liofilizado, sujetar con la otra mano el otro lado del Mix2Vial y desenroscar las dos piezas del dispositivo de transferencia.
Llenar con aire (3 ml) una jeringa vacía y estéril.
Con el vial que contiene el producto disuelto en posición vertical enroscar la
7
10.
Manteniendo el émbolo de la jeringa presionado, invertir el sistema, aspirando el concentrado en la jeringa tirando despacio del émbolo.
11.
Mantenga la jeringa en posición vertical y presione el émbolo hasta que no quede aire en el interior de la jeringa.
9
12.
13.
14.
15.
Aplique un torniquete.
Localizar el punto de inyección y limpiarlo con un antiséptico.
Pinchar la vena y asegurar el equipo de venopunción con un esparadrapo.
Permita que la sangre retorne hacia el extremo abierto del equipo de venopunción y conecte después la jeringa con el concentrado.
Asegúrese de que no entre sangre en la jeringa.
10
17.
La velocidad de administración se ajustará a la respuesta del paciente (velocidad máxima de perfusión:
2 ml/ min).
18.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
Si no se precisa una segunda dosis, retirar el equipo venopunción y la jeringa.
Aplicar una gasa y presionar durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplicar un pequeño apósito adhesivo sobre la herida.
La cantidad de Helixate NexGen 500 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de Helixate NexGen 500 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
72
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de Helixate NexGen 500 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando Helixate NexGen 500 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
73 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de Helixate NexGen 500 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de Helixate NexGen para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
Helixate NexGen 500 UI debe administrarse por vía intravenosa durante varios minutos.
La velocidad de administración se determinará en función del grado de bienestar del paciente (velocidad máxima de perfusión:
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse Helixate NexGen 500 UI.
Generalmente, el tratamiento sustitutivo con Helixate NexGen 500 UI será necesario de por vida.
Si usa más Helixate NexGen 500 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más Helixate NexGen 500 UI del que debiera, por favor, informe a su médico.
Si olvidó usar Helixate NexGen 500 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Helixate NexGen 500 UI No deje de usar Helixate NexGen 500 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Helixate NexGen 500 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de Helixate NexGen 500 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
74 Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
Helixate NexGen ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con Helixate NexGen, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de- novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Helixate NexGen 500 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
75 No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice Helixate NexGen 500 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice Helixate NexGen 500 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de Helixate NexGen 500 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase Helixate NexGen 500 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de Helixate NexGen 500 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
76 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s. r. o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S. p. A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
77 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Helixate NexGen 1000 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Helixate NexGen 1000 UI y para qué se utiliza 2.
Antes de usar Helixate NexGen 1000 UI 3.
Cómo usar Helixate NexGen 1000 UI 4.
Posibles efectos adversos 5.
Conservación de Helixate NexGen 1000 UI 6.
Información adicional
1.
QUÉ ES Helixate NexGen 1000 UI Y PARA QUÉ SE UTILIZA
Un vial con polvo para solución inyectable contiene 1000 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 400 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
Se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
2.
ANTES DE USAR Helixate NexGen 1000 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de Helixate NexGen 1000 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con Helixate NexGen 1000 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a Helixate NexGen 1000 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de Helixate NexGen 1000 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
Si la hemorragia no llega a controlarse con Helixate NexGen 1000 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre
78 que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de Helixate NexGen 1000 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Helixate NexGen 1000 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR Helixate NexGen 1000 UI
Helixate NexGen 1000 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de Helixate NexGen 1000 UI utilice únicamente el equipo de administración incluido en el envase.
Helixate NexGen 1000 UI no debe mezclarse con otras soluciones para perfusión.
No usar soluciones que contengan partículas visibles o que presenten turbidez.
Siga estrictamente las instrucciones de administración de Helixate NexGen 1000 UI que le dé su médico y utilice las instrucciones siguientes como guía:
79
1.
2.
Lávese cuidadosamente las manos con jabón y agua templada.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37 °C).
3.
Antes de abrir el contenedor del Mix2Vial, asegúrese que los capuchones de los viales de liofilizado y de diluyente hayan sido retirados y que los tapones se hayan secado después de haberlos
4
4.
5.
limpiado con una solución antiséptica.
Abrir el envoltorio que contiene el Mix2Vial.
Colocar el vial con el diluyente sobre una superficie plana y sujetarlo firmemente.
Coger el envase abierto que contiene el Mix2Vial y encajar el terminal de color azul del Mix2Vial con el tapón del vial que contiene el diluyente.
5
6.
7.
Invertir el vial de diluyente con el adaptador acoplado y encajar el adaptador transparente sobre el vial con el liofilizado, teniendo la precaución de mantenerlo apoyado sobre una superficie firme.
El diluyente se transferirá automáticamente al vial con el producto liofilizado.
6
8.
Con los dos viales aún acoplados agitar rotando suavemente el vial con producto para garantizar la disolución total del liofilizado.
No agitar el vial.
9.
Sujetar con una mano el lado del Mix2Vial con el vial de liofilizado, sujetar con la otra mano el otro lado del Mix2Vial y desenroscar las dos piezas del dispositivo de transferencia.
Llenar con aire (3 ml) una jeringa vacía y estéril.
Con el vial que contiene el producto disuelto en posición vertical enroscar la
7
10.
Manteniendo el émbolo de la jeringa presionado, invertir el sistema, aspirando el concentrado en la jeringa tirando despacio del émbolo.
11.
Mantenga la jeringa en posición vertical y presione el émbolo hasta que no quede aire en el interior de la jeringa.
9
12.
13.
14.
15.
Aplique un torniquete.
Localizar el punto de inyección y limpiarlo con un antiséptico.
Pinchar la vena y asegurar el equipo de venopunción con un esparadrapo.
Permita que la sangre retorne hacia el extremo abierto del equipo de venopunción y conecte después la jeringa con el concentrado.
Asegúrese de que no entre sangre en la jeringa.
10
17.
La velocidad de administración se ajustará a la respuesta del paciente (velocidad máxima de perfusión:
2 ml/ min).
18.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
Si no se precisa una segunda dosis, retirar el equipo venopunción y la jeringa.
Aplicar una gasa y presionar durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplicar un pequeño apósito adhesivo sobre la herida.
La cantidad de Helixate NexGen 1000 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de Helixate NexGen 1000 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
81
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de Helixate NexGen 1000 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando Helixate NexGen 1000 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
82 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de Helixate NexGen 1000 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de Helixate NexGen para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
Helixate NexGen 1000 UI debe administrarse por vía intravenosa durante varios minutos.
La velocidad de administración se determinará en función del grado de bienestar del paciente (velocidad máxima de perfusión:
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse Helixate NexGen 1000 UI.
Generalmente, el tratamiento sustitutivo con Helixate NexGen 1000 UI será necesario de por vida.
Si usa más Helixate NexGen 1000 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más Helixate NexGen 1000 UI del que debiera, por favor, informe a su médico.
Si olvidó usar Helixate NexGen 1000 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Helixate NexGen 1000 UI No deje de usar Helixate NexGen 1000 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Helixate NexGen 1000 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de Helixate NexGen 1000 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
83 Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
Helixate NexGen ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con Helixate NexGen, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de- novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Helixate NexGen 1000 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
84 No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice Helixate NexGen 1000 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice Helixate NexGen 1000 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de Helixate NexGen 1000 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase Helixate NexGen 1000 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de Helixate NexGen 1000 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
85 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s. r. o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S. p. A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Helixate NexGen 2000 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Helixate NexGen 2000 UI y para qué se utiliza 2.
Antes de usar Helixate NexGen 2000 UI 3.
Cómo usar Helixate NexGen 2000 UI 4.
Posibles efectos adversos 5.
Conservación de Helixate NexGen 2000 UI 6.
Información adicional
1.
QUÉ ES Helixate NexGen 2000 UI Y PARA QUÉ SE UTILIZA
Un vial con polvo para solución inyectable contiene 2000 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 400 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
Se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
2.
ANTES DE USAR Helixate NexGen 2000 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de Helixate NexGen 2000 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con Helixate NexGen 2000 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a Helixate NexGen 2000 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de Helixate NexGen 2000 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
Si la hemorragia no llega a controlarse con Helixate NexGen 2000 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre
87 que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de Helixate NexGen 2000 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Helixate NexGen 2000 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR Helixate NexGen 2000 UI
Helixate NexGen 2000 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de Helixate NexGen 2000 UI utilice únicamente el equipo de administración incluido en el envase.
Helixate NexGen 2000 UI no debe mezclarse con otras soluciones para perfusión.
No usar soluciones que contengan partículas visibles o que presenten turbidez.
Siga estrictamente las instrucciones de administración de Helixate NexGen 2000 UI que le dé su médico y utilice las instrucciones siguientes como guía:
88
1.
2.
Lávese cuidadosamente las manos con jabón y agua templada.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37 °C).
3.
Antes de abrir el contenedor del Mix2Vial, asegúrese que los capuchones de los viales de liofilizado y de diluyente hayan sido retirados y que los tapones se hayan secado después de haberlos
4
4.
5.
limpiado con una solución antiséptica.
Abrir el envoltorio que contiene el Mix2Vial.
Colocar el vial con el diluyente sobre una superficie plana y sujetarlo firmemente.
Coger el envase abierto que contiene el Mix2Vial y encajar el terminal de color azul del Mix2Vial con el tapón del vial que contiene el diluyente.
5
6.
7.
Invertir el vial de diluyente con el adaptador acoplado y encajar el adaptador transparente sobre el vial con el liofilizado, teniendo la precaución de mantenerlo apoyado sobre una superficie firme.
El diluyente se transferirá automáticamente al vial con el producto liofilizado.
6
8.
Con los dos viales aún acoplados agitar rotando suavemente el vial con producto para garantizar la disolución total del liofilizado.
No agitar el vial.
9.
Sujetar con una mano el lado del Mix2Vial con el vial de liofilizado, sujetar con la otra mano el otro lado del Mix2Vial y desenroscar las dos piezas del dispositivo de transferencia.
Llenar con aire (3 ml) una jeringa vacía y estéril.
Con el vial que contiene el producto disuelto en posición vertical enroscar la
7
10.
Manteniendo el émbolo de la jeringa presionado, invertir el sistema, aspirando el concentrado en la jeringa tirando despacio del émbolo.
11.
Mantenga la jeringa en posición vertical y presione el émbolo hasta que no quede aire en el interior de la jeringa.
9
12.
13.
14.
15.
Aplique un torniquete.
Localizar el punto de inyección y limpiarlo con un antiséptico.
Pinchar la vena y asegurar el equipo de venopunción con un esparadrapo.
Permita que la sangre retorne hacia el extremo abierto del equipo de venopunción y conecte después la jeringa con el concentrado.
Asegúrese de que no entre sangre en la jeringa.
10
17.
La velocidad de administración se ajustará a la respuesta del paciente (velocidad máxima de perfusión:
2 ml/ min).
18.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
Si no se precisa una segunda dosis, retirar el equipo venopunción y la jeringa.
Aplicar una gasa y presionar durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplicar un pequeño apósito adhesivo sobre la herida.
La cantidad de Helixate NexGen 2000 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de Helixate NexGen 2000 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
90
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de Helixate NexGen 2000 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando Helixate NexGen 2000 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
91 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de Helixate NexGen 2000 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de Helixate NexGen para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
Helixate NexGen 2000 UI debe administrarse por vía intravenosa durante varios minutos.
La velocidad de administración se determinará en función del grado de bienestar del paciente (velocidad máxima de perfusión:
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse Helixate NexGen 2000 UI.
Generalmente, el tratamiento sustitutivo con Helixate NexGen 2000 UI será necesario de por vida.
Si usa más Helixate NexGen 2000 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más Helixate NexGen 2000 UI del que debiera, por favor, informe a su médico.
Si olvidó usar Helixate NexGen 2000 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Helixate NexGen 2000 UI No deje de usar Helixate NexGen 2000 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Helixate NexGen 2000 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de Helixate NexGen 2000 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
92 Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
Helixate NexGen ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con Helixate NexGen, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de- novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Helixate NexGen 2000 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
93 No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice Helixate NexGen 2000 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice Helixate NexGen 2000 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de Helixate NexGen 2000 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase Helixate NexGen 2000 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de Helixate NexGen 2000 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
94 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s. r. o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S. p. A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
95
European Medicines Agency
EMEA/ H/ C/ 485
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HEPSERA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Hepsera?
Hepsera es un medicamento que contiene el principio activo adefovir dipivoxil.
Se presenta en comprimidos redondos de color blanco (10 mg).
¿Para qué se utiliza Hepsera?
Hepsera se utiliza para el tratamiento de pacientes adultos con hepatitis B (enfermedad del hígado debida a una infección por el virus de la hepatitis B) crónica (a largo plazo).
Se utiliza en pacientes con: • enfermedad hepática compensada (cuando el hígado está dañado pero funciona con normalidad), aunque también muestran signos de que el virus sigue multiplicándose y signos de daños hepáticos (niveles elevados de la enzima hepática “ alanina aminotransferasa” [ALT] y signos de daños cuando se examina el tejido del hígado al microscopio), • enfermedad hepática descompensada (cuando el hígado está dañado y no funciona con normalidad).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Hepsera?
El tratamiento con Hepsera deberá iniciarlo un médico con experiencia en el tratamiento de la hepatitis B crónica.
La dosis recomendada de Hepsera es de 10 mg una vez al día, administrada con o sin alimentos.
La duración del tratamiento depende del estado del paciente y de la respuesta al tratamiento.
Ambos deben controlarse cada 6 meses.
Los pacientes con problemas de riñón deben tomar Hepsera con menos frecuencia.
Hepsera no está recomendado para su uso en pacientes con enfermedad renal grave o sometidos a diálisis (una técnica de limpieza de la sangre): su administración a estos pacientes deberá considerarse únicamente si sus posibles beneficios superan a sus riesgos potenciales.
A los pacientes cuya enfermedad esté causada por un virus resistente (que no responde) a lamivudina (otro medicamento antiviral) no debería administrárseles Hepsera sólo, sino en combinación con lamivudina.
Esto puede reducir el riesgo de desarrollar resistencia a Hepsera.
También deberá considerarse un cambio de tratamiento si los niveles del virus siguen altos después de un año de tratamiento con Hepsera en monoterapia.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Hepsera?
El principio activo de Hepsera, adefovir dipivoxil, es un “ profármaco” que se convierte en adefovir dentro del organismo.
Adefovir es un agente antiviral que pertenece a la clase de los análogos de los nucleósidos.
Adefovir interfiere en la acción de una enzima viral, la ADN-polimerasa, que interviene en la formación del ADN viral.
Adefovir impide que el virus fabrique ADN y evita que se multiplique y se extienda.
¿Qué tipo de estudios se han realizado con Hepsera?
Hepsera se ha estudiado en dos estudios principales, en los que se comparó con placebo (un tratamiento simulado).
En el primer estudio participaron 511 pacientes “ HBeAg positivos” (infectados con el tipo de virus de la hepatitis B habitual) y en el segundo, 184 pacientes “ HBeAg negativos” (infectados con un virus que ha mutado [cambiado], lo que da lugar a una forma de hepatitis B crónica que resulta más difícil de tratar).
En ambos estudios, la eficacia se midió comprobando la evolución de los daños tras 48 semanas de tratamiento mediante una biopsia hepática (se extrae una muestra de hígado y se analiza con un microscopio).
Los estudios también evaluaron la eficacia de Hepsera en pacientes cuya enfermedad era resistente a lamivudina.
¿Qué beneficio ha demostrado tener Hepsera durante los estudios?
Hepsera fue más eficaz que el placebo para frenar la progresión de la enfermedad hepática.
Entre los pacientes que tomaron Hepsera, el 53% de los HBeAg positivos y el 64% de los HBeAg negativos presentaron mejoría en los daños hepáticos, determinada mediante biopsia, en comparación con el 25% y el 33%, respectivamente, de los pacientes que tomaron placebo.
En los estudios con pacientes resistentes a lamivudina, el tratamiento con Hepsera dio lugar a un descenso de los niveles de ADN viral circulante en la sangre.
¿Cuál es el riesgo asociado a Hepsera?
Los efectos secundarios más frecuentes de Hepsera (observados en más de 1 de cada 10 pacientes) son aumento de la creatinina (un marcador de problemas de riñón) y astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre Hepsera puede consultarse en el prospecto.
Hepsera no debe administrarse a personas hipersensibles (alérgicas) al adefovir, al adefovir dipivoxil o a cualquiera de los demás componentes del medicamento.
¿Por qué se ha aprobado Hepsera?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Hepsera son mayores que sus riesgos en el tratamiento de la hepatitis B crónica en adultos con enfermedad hepática compensada con indicios de replicación viral activa, niveles de alanina aminotransferasa (ALT) sérica persistentemente elevados e indicios histológicos de inflamación y fibrosis hepáticas activas, y en adultos con enfermedad hepática descompensada, y recomendó conceder su autorización de comercialización.
Otras informaciones sobre Hepsera:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Hepsera a Gilead Sciences International Limited el 6 de marzo del 2003.
La autorización de comercialización se renovó el 6 de marzo de 2008.
El texto completo del EPAR de Hepsera puede encontrarse aquí.
04-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 03/ 251/ 001 EU/ 1/ 03/ 251/ 002
Hepsera Hepsera
10 mg 10 mg
Comprimido Comprimido
Vía oral Vía oral
Frasco (HDPE) Frasco (HDPE)
30 comprimidos 3 x 30 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Hepsera 10 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de adefovir dipivoxil.
Excipiente(s):
Cada comprimido contiene 113 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimidos blancos o blanquecinos, redondos, de caras planas y bordes biselados, con la inscripción “ GILEAD” y “ 10” en una cara y con el dibujo estilizado de un hígado en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepsera está indicado para el tratamiento de la hepatitis B crónica en adultos con:
• enfermedad hepática compensada con evidencia de replicación viral activa, niveles de alanina aminotransferasa (ALT) elevados persistentemente y evidencia histológica de inflamación hepática activa y fibrosis
• enfermedad hepática descompensada.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico experto en el manejo de la hepatitis B crónica.
Adultos:
La dosis recomendada de Hepsera es de 10 mg (un comprimido) una vez al día, por vía oral, con alimentos o sin ellos.
No se deben administrar dosis superiores.
Se desconoce la duración óptima del tratamiento.
No se conoce la relación entre la respuesta al tratamiento y algunas complicaciones a largo plazo, como el carcinoma hepatocelular o la cirrosis descompensada.
Los pacientes deberían ser monitorizados cada 6 meses para vigilar los marcadores bioquímicos, virológicos y serológicos de la hepatitis B.
La interrupción del tratamiento puede considerarse del siguiente modo:
En pacientes HBeAg positivo, el tratamiento debería ser administrado al menos hasta la seroconversión del HBeAg (pérdida del HBeAg y DNA del VHB con detección del HBeAb en dos muestras de suero consecutivas separadas al menos 3 meses) o hasta la seroconversión del HBsAg o en caso de evidencia de pérdida de eficacia (ver sección 4.4).
2 En pacientes HBeAg negativo (mutante pre-core), el tratamiento debería ser administrado al menos hasta la seroconversión del HBsAg o en caso de evidencia de pérdida de eficacia (ver sección 4.4).
En pacientes con enfermedad hepática descompensada o cirrosis, no se recomienda suspender el tratamiento (ver sección 4.4).
Niños y adolescentes:
Hepsera no está recomendado para uso en niños menores de 18 años de edad debido a los insuficientes datos sobre seguridad y eficacia (ver sección 5.1).
Pacientes de edad avanzada:
No hay datos disponibles para efectuar recomendaciones posológicas a los pacientes mayores de 65 años (ver sección 4.4).
Insuficiencia renal:
Adefovir se elimina por vía renal y hay que ajustar el intervalo de dosis, según se indica más adelante, cuando se trate a pacientes con un aclaramiento de creatinina < 50 ml/ min o en diálisis.
No debe excederse el intervalo posológico recomendado de acuerdo con la función renal (ver secciones 4.4 y 5.2).
La modificación del intervalo de dosis propuesta se basa en la extrapolación de los datos limitados en pacientes con enfermedad renal terminal (ESRD) y puede no ser óptima.
Pacientes con aclaramiento de creatinina entre 30 y 49 ml/ min:
En estos pacientes se recomienda administrar adefovir dipivoxil (un comprimido de 10 mg) cada 48 horas.
No existen datos suficientes sobre la seguridad y la eficacia en el ajuste del intervalo de la dosis.
Por tanto, la repuesta clínica al tratamiento y la función renal deben monitorizarse estrechamente en estos pacientes (ver sección 4.4).
Pacientes con aclaramiento de creatinina < 30 ml/ min y pacientes sometidos a diálisis:
No hay datos de seguridad y eficacia que apoyen el uso de adefovir dipivoxil en pacientes con un aclaramiento de creatinina < 30 ml/ min o sometidos a diálisis.
Por tanto, no se recomienda usar adefovir dipivoxil en estos pacientes y sólo debeconsiderarse si los beneficios potenciales superan a los riesgos potenciales.
En ese caso, los datos limitados disponibles sugieren que para pacientes con un aclaramiento de creatinina entre 10 y 29 ml/ min, puede administrarse adefovir dipivoxil (un comprimido de 10 mg) cada 72 horas; para pacientes sometidos a hemodiálisis, puede administrarse adefovir dipivoxil (un comprimido de 10 mg) cada 7 días tras 12 horas de diálisis continua (ó 3 sesiones de diálisis, cada una de 4 horas de duración).
Estos pacientes deben ser monitorizados cuidadosamente debido a las posibles reacciones adversas y para asegurar que se mantiene la eficacia (ver secciones 4.4 y 4.8).
No hay disponibles recomendaciones del intervalo de dosis para otros pacientes sometidos a diálisis (ej.: pacientes de diálisis peritoneal ambulatoria), o pacientes no hemodializados con aclaramiento de creatinina menor de 10 ml/ min.
Insuficiencia hepática:
No se precisa ajuste de dosis en los pacientes con alteración de la función hepática (ver sección 5.2).
Resistencia clínica:
Pacientes refractarios a lamivudina y pacientes que tienen VHB con evidencia de resistencia a lamivudina (mutaciones rtL180M, rtA181T y/ o rtM204I/ V) no deben ser tratados con adefovir dipivoxil en monoterapia para reducir el riesgo de resistencia a adefovir.
Adefovir puede usarse en combinación con lamivudina en pacientes refractarios a lamivudina y pacientes que tienen VHB con mutaciones rtL180M y/ o rtM204I/ V.
Sin embargo, debe considerarse un régimen alternativo de tratamiento para pacientes que tienen VHB que contiene la mutación rtA181T, debido al riesgo de susceptibilidad reducida a adefovir (ver sección 5.1).
Para reducir el riesgo de resistencia en pacientes que reciben adefovir dipivoxil en monoterapia, debe considerarse una modificación del tratamiento si el DNA del VHB en suero permanece por encima de 1.000 copias/ ml al cabo de 1 año o más de tratamiento.
3 4.4 Advertencias y precauciones especiales de empleo
Función renal:
Adefovir se elimina por vía renal mediante una combinación de filtración glomerular y secreción tubular activa.
El tratamiento con adefovir dipivoxil puede inducir insuficiencia renal.
El riesgo general de insuficiencia renal es bajo para los pacientes con una función renal adecuada, pero esta precaución tiene especial importancia para los pacientes con riesgo de insuficiencia renal, los que tengan insuficiencia renal y los tratados con medicamentos que pueden afectar a la función renal.
Se recomienda calcular el aclaramiento de creatinina en todos los pacientes antes de iniciar el tratamiento con adefovir dipivoxil.
En pacientes que desarrollan insuficiencia renal y tienen enfermedad hepática avanzada o cirrosis, debería considerarse el ajuste del intervalo de dosis o el cambio a una terapia alternativa para la infección por hepatitis B.
No se recomienda cesar el tratamiento para la hepatitis B crónica en estos pacientes.
Pacientes con función renal normal:
En los pacientes con una función renal normal deberían monitorizarse los cambios de la creatinina sérica cada 3 meses y calcular el aclaramiento de creatinina.
En pacientes que presenten riesgo de insuficiencia renal (ver sección 4.8), debe considerarse monitorizar la función renal con mayor frecuencia.
Pacientes con aclaramiento de creatinina entre 30 y 49 ml/ min:
En estos pacientes debe ajustarse el intervalo de dosis de adefovir dipivoxil (ver sección 4.2).
Además, debe monitorizarse estrechamente la función renal, con una frecuencia que depende del estado clínico del enfermo.
Pacientes con aclaramiento de creatinina < 30 ml/ min y pacientes sometidos a diálisis:
Adefovir dipivoxil no está recomendado en pacientes con un aclaramiento de creatinina de < 30 ml/ min o sometidos a diálisis.
Sólo debe considerarse la administración de adefovir dipivoxil en estos pacientes si los beneficios potenciales superan a los riesgos potenciales.
Si el tratamiento con adefovir dipivoxil se considera esencial, entonces debe ajustarse el intervalo de dosis (ver sección 4.2).
Estos pacientes precisan una monitorización estrecha, tanto para detectar las posibles reacciones adversas como para asegurar que se mantiene la eficacia.
Pacientes que están tomando medicamentos que pueden afectar a la función renal:
Adefovir dipivoxil no debe administrarse conjuntamente con tenofovir disoproxil fumarato (Viread).
Se recomienda precaución en pacientes que están tomando otros medicamentos que pueden afectar a la función renal o que son excretados por vía renal (p. ej., ciclosporina y tacrolimus, aminoglucósidos por vía intravenosa, anfotericina B, foscarnet, pentamidina, vancomicina, o medicamentos excretados por el mismo transportador renal, el transportador humano de aniones orgánicos 1 (hOAT1), como cidofovir).
La administración simultánea de 10 mg de adefovir dipivoxil con medicamentos puede conducir en estos pacientes a un incremento de las concentraciones séricas de adefovir o del medicamento concomitante.
Debe monitorizarse estrechamente la función renal de estos pacientes, con una frecuencia que depende del estado clínico del enfermo.
Para seguridad renal en pacientes pre- y post-trasplante con VHB resistente a lamivudina, ver sección 4.8.
4 hepática tras la reagudización de la hepatitis que puede ser fatal.
En estos pacientes, incluyendo los que tienen enfermedad hepática compensada, no se recomienda suspender el tratamiento, y estos pacientes deberían ser estrechamente monitorizados durante el tratamiento.
En el caso de que estos pacientes desarrollen insuficiencia renal, ver más arriba Función renal.
Si es necesario suspender el tratamiento, los pacientes deben ser monitorizados estrechamente durante varios meses después de interrumpir el tratamiento, pues han ocurrido reagudizaciones de la hepatitis tras suspender el adefovir dipivoxil 10 mg.
Estas reagudizaciones se dan en ausencia de seroconversión de HBeAg y se manifiestan por aumentos de la ALT sérica y del DNA del VHB en el suero.
Las elevaciones de la ALT sérica en los pacientes con función hepática compensada tratados con 10 mg de adefovir dipivoxil no se acompañaron de las alteraciones clínicas ni de laboratorio propias de la descompensación hepática.
Los pacientes deberían ser monitorizados estrechamente después de la interrupción del tratamiento.
La mayoría de las reagudizaciones de la hepatitis post-tratamiento tiene lugar en las 12 primeras semanas después de retirar el adefovir dipivoxil 10 mg.
Acidosis láctica y hepatomegalia severa con esteatosis:
Se han notificado casos de acidosis láctica (sin hipoxemia), en ocasiones mortal, asociados normalmente con hepatomegalia severa y esteatosis hepática, tras la administración de análogos de los nucleósidos.
Como adefovir está relacionado estructuralmente con análogos de nucleósidos, no puede excluirse este riesgo.
Debería interrumpirse el tratamiento con los análogos de los nucleósidos, si se observa una elevación rápida de las aminotransferasas, hepatomegalia progresiva o acidosis metabólica/ láctica de origen desconocido.
Los síntomas digestivos benignos, del tipo de náuseas, vómitos y dolor abdominal pueden indicar la aparición de acidosis láctica.
Los casos graves, a veces con desenlace mortal, se asociaron con pancreatitis, fallo hepático/ esteatosis hepática, fallo renal y valores más elevados de lactato sérico.
Cuando se prescriben análogos de los nucleósidos a los pacientes (en particular, a las mujeres obesas) debe tenerse precaución con hepatomegalia, hepatitis u otros factores de riesgo para la enfermedad hepática.
Estos pacientes precisan una vigilancia estrecha.
Para diferenciar entre las elevaciones de las transaminasas debidas a la respuesta terapéutica y los incrementos potencialmente relacionados con la acidosis láctica, los médicos deberían asegurarse de que los cambios en la ALT se asocian con una mejoría de otros marcadores de laboratorio de la hepatitis B crónica.
Coinfección por los virus C o D de la hepatitis:
No existen datos sobre la eficacia del adefovir dipivoxil entre pacientes coinfectados por los virus C o D de la hepatitis.
Coinfección por el VIH:
Existen datos limitados sobre la seguridad y la eficacia de 10 mg de adefovir dipivoxil en pacientes con hepatitis B crónica, coinfectados por el VIH.
Hasta la fecha, no se ha demostrado que el tratamiento diario con 10 mg de adefovir dipivoxil determine la aparición de mutaciones de resistencia en la transcriptasa inversa del VIH asociadas al adefovir.
Sin embargo, cabe el riesgo de que se seleccionen cepas de VIH resistentes al adefovir con posibles resistencias cruzadas a otros medicamentos antivirales.
En la medida de lo posible, el tratamiento con adefovir dipivoxil de la hepatitis B de un paciente coinfectado por el VIH debería reservarse para los pacientes cuyo RNA de VIH esté controlado.
No se ha observado que el tratamiento con 10 mg de adefovir dipivoxil resulte eficaz contra la replicación del VIH y, por consiguiente, no debe utilizarse para controlar la infección por VIH.
Pacientes de edad avanzada:
La experiencia clínica en pacientes > 65 años es muy limitada.
Así pues, se recomienda prudencia al prescribir adefovir dipivoxil a los pacientes de edad avanzada, dada la mayor frecuencia con que estos pacientes sufren disminución de la función renal o cardíaca así como el aumento en el número de enfermedades asociadas, o el uso concomitante de otra medicación en los pacientes de edad avanzada.
Resistencia:
La resistencia a adefovir dipivoxil (ver sección 5.1) puede causar un rebrote en la carga viral lo cual puede ocasionar una exacerbación de la hepatitis B y, en el marco de una función hepática
La respuesta virológica debe ser monitorizada estrechamente en pacientes tratados con adefovir dipivoxil, con mediciones cada 3 meses del DNA del VHB.
Si ocurre un rebrote virológico, deben realizarse test de resistencias.
En caso de que aparezca resistencia, debe modificarse el tratamiento.
Aspectos generales:
Hay que advertir a los pacientes de que el tratamiento con adefovir dipivoxil no ha demostrado reducir el riesgo de contagio del virus de la hepatitis B a otras personas, por lo que éstas deben tomar las precauciones adecuadas.
Hepsera contiene lactosa monohidrato.
Por tanto, los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
El potencial de interacciones mediadas por el citocromo CYP450 entre adefovir y otros medicamentos es bajo, de acuerdo con los resultados de los experimentos in vitro, en los que el adefovir no modificó ninguna de las isoenzimas habituales del citocromo CYP, que se sabe que intervienen en el metabolismo humano de los medicamentos, y considerando la vía de excreción conocida del adefovir.
Un ensayo clínico en pacientes con trasplante hepático ha mostrado que no ocurren interacciones farmacocinéticas cuando se administra adefovir dipivoxil 10 mg una vez al día concomitantemente con tacrolimus, un inmunosupresor que es metabolizado predominantemente a través del sistema CYP450.
Una interacción farmacocinética entre adefovir y el inmunosupresor ciclosporina, también se considera poco probable ya que ciclosporina comparte la misma vía metabólica que tacrolimus.
Sin embargo, dado que tacrolimus y ciclosporina pueden afectar la función renal, se recomienda una estrecha monitorización cuando alguno de estos agentes se coadministra con adefovir dipivoxil (ver sección 4.4).
La administración concomitante de 10 mg de adefovir dipivoxil y 100 mg de lamivudina no modificó el perfil farmacocinético de ninguno de estos medicamentos.
Adefovir se excreta por vía renal, a través de una combinación de filtración glomerular y de secreción tubular activa.
La administración concomitante de 10 mg de adefovir dipivoxil con otros medicamentos que son eliminados por secreción tubular o que alteran la función tubular puede incrementar las concentraciones séricas de adefovir o del medicamento coadministrado (ver sección 4.4).
No hay ningún dato disponible sobre el uso concomitante con otros medicamentos (incluido interferón).
4.6 Embarazo y lactancia
Embarazo:
No existen datos suficientes sobre la utilización de adefovir dipivoxil en mujeres embarazadas.
Los estudios en animales que recibieron adefovir por vía intravenosa han mostrado toxicidad reproductiva (ver sección 5.3).
Los estudios con animales tratados por vía oral no revelaron efectos teratógenos ni fetotóxicos.
El adefovir dipivoxil sólo debería administrarse durante el embarazo si los posibles efectos beneficiosos justifican el riesgo potencial para el feto.
No se conocen datos sobre el efecto del adefovir dipivoxil en la transmisión del VHB de la madre al hijo.
Así pues, deben seguirse los procedimientos habitualmente recomendados para la vacunación de los niños, para prevenir el contagio neonatal del VHB.
6 Debido a que se desconocen los posibles riesgos para el feto humano en desarrollo, se recomienda que las mujeres en edad de riesgo de embarazo tratadas con adefovir dipivoxil utilicen medidas anticonceptivas eficaces.
Lactancia:
Se desconoce si adefovir se excreta en la leche materna.
Hay que dar instrucciones a las madres para que no den de mamar a sus hijos si están tomando comprimidos de adefovir dipivoxil.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, basándonos en el perfil de seguridad y mecanismo de acción, cabe esperar que adefovir dipivoxil tenga una influencia nula o insignificante sobre estas capacidades.
4.8 Reacciones adversas
En pacientes con enfermedad hepática compensada, las reacciones adversas notificadas más frecuentemente durante 48 semanas de tratamiento con adevofir dipivoxil fueron astenia (13%), dolor de cabeza (9%), dolor abdominal (9%) y náuseas (5%).
La evaluación de las reacciones adversas se basa en la experiencia de la vigilancia post- comercialización y en tres ensayos clínicos pivotales en pacientes con hepatitis B crónica:
• dos ensayos controlados con placebo, en los que se administró tratamiento doble ciego con 10 mg de adefovir dipivoxil (n=294) o placebo (n=228) durante 48 semanas, a 522 pacientes con hepatitis B crónica y enfermedad hepática compensada. • un ensayo abierto en el cual pacientes pre- (n=226) y post- (n=241) trasplante hepático, con VHB resistente a lamivudina, fueron tratados con 10 mg de adefovir dipivoxil una vez al día, por un periodo de duración de hasta 203 semanas (con una mediana de 51 y 99 semanas, respectivamente).
Las reacciones adversas que se consideraron, al menos, posiblemente relacionadas con el tratamiento se enumeran a continuación, clasificadas por órganos y aparatos y según su frecuencia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
La frecuencia se define como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), o frecuencia no conocida (identificada a través de la vigilancia de la seguridad post-comercialización, y la frecuencia no puede estimarse a partir de los datos disponibles).
Trastornos del sistema nervioso:
Frecuentes (≥ 1/ 100 a < 1/ 10): cefalea.
Trastornos gastrointestinales:
Frecuentes (≥ 1/ 100 a < 1/ 10): diarrea, vómitos, dolor abdominal, dispepsia, náuseas, flatulencia.
Frecuencia no conocida: pancreatitis.
Trastornos de la piel y del tejido subcutáneo:
Frecuentes (≥ 1/ 100 a < 1/ 10): exantema, prurito.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuencia no conocida: miopatía, osteomalacia (ambas asociadas con tubulopatía renal proximal).
Trastornos renales y urinarios:
Muy frecuentes (≥ 1/ 10): aumento de la creatinina.
Frecuentes (≥ 1/ 100 a < 1/ 10): insuficiencia renal, función renal anormal, hipofosfatemia.
Frecuencia no conocida: síndrome de Fanconi, tubulopatía renal proximal.
7 Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes (≥ 1/ 10): astenia.
Exacerbación de la hepatitis:
Han aparecido evidencias clínicas y de laboratorio de exacerbación de la hepatitis tras la interrupción del tratamiento con 10 mg de adefovir dipivoxil (ver sección 4.4).
Datos de seguridad a largo plazo en pacientes con enfermedad compensada:
En un ensayo de seguridad a largo plazo con 125 pacientes HBeAg negativo con enfermedad hepática compensada, el perfil de reacciones adversas en general no cambió tras una exposición media de 226 semanas.
No se observaron cambios clínicamente significativos en la función renal.
No obstante, durante la ampliación del tratamiento, se notificaron incrementos de leves a moderados en las concentraciones de creatinina sérica, hipofosfatemia y una disminución en las concentraciones de carnitina, en el 3%, 4% y 6% de los pacientes, respectivamente.
En un ensayo de seguridad a largo plazo con 65 pacientes HBeAg positivo con enfermedad hepática compensada (tras una exposición media de 234 semanas), 6 pacientes (9%) confirmaron incrementos de creatinina sérica de al menos 0,5 mg/ dl respecto al nivel basal, con 2 pacientes que interrumpieron el ensayo debido a la elevada concentración de creatinina sérica.
Los pacientes con un incremento confirmado de creatinina de ≥ 0,3 mg/ dl en la semana 48 tuvieron un riesgo mayor estadísticamente significativo de un posterior incremento confirmado de creatinina de ≥ 0,5 mg/ dl.
Hipofosfatemia y disminución en las concentraciones de carnitina, se notificaron cada uno en el 3% de los pacientes con tratamiento ampliado.
Seguridad en pacientes con enfermedad descompensada:
En pacientes con enfermedad hepática descompensada, las reacciones adversas notificadas más frecuentemente durante el tratamiento con adefovir dipivoxil hasta 203 semanas fueron incremento de la creatinina (7%) y astenia (5%).
La toxicidad renal es un aspecto importante del perfil de seguridad de adefovir dipivoxil en pacientes con enfermedad hepática descompensada.
En ensayos clínicos con pacientes en lista de espera y post-trasplante hepático, el cuatro por ciento (19/ 467) de los pacientes interrumpieron el tratamiento con adefovir dipivoxil debido a los acontecimientos adversos renales.
4.9 Sobredosis
La administración de 500 mg de adefovir dipivoxil al día durante 2 semanas y de 250 mg al día durante 12 semanas se ha asociado con los trastornos gastrointestinales enumerados con anterioridad, y anorexia.
Si ocurre una sobredosis, el paciente tiene que ser monitorizado por si presenta evidencias de toxicidad y aplicar, según convenga, el tratamiento habitual de soporte.
Adefovir puede ser eliminado por hemodiálisis; la mediana del aclaramiento de adefovir durante la hemodiálisis alcanza 104 ml/ min.
No se ha estudiado la eliminación del adefovir a través de diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Nucleósidos y nucleótidos inhibidores de la transcriptasa inversa, código ATC:
J05AF08.
Adefovir dipivoxil, es un profármaco de adefovir de administración oral, nucleótido fosfonato acíclico análogo del monofosfato de adenosina, que es transportado de forma activa al interior de las células de los mamíferos, donde se convierte en difosfato de adefovir por mediación enzimática.
8 (trifosfato de deoxiadenosina) y, después de incorporarse al DNA vírico, produce la interrupción de la cadena de DNA.
El difosfato de adefovir inhibe de modo selectivo las polimerasas del DNA de VHB a concentraciones 12, 700 y 10 veces menores que las necesarias para inhibir las polimerasas α, β y γ, respectivamente del DNA humano.
La semivida intracelular del difosfato de adefovir en linfocitos activados y en reposo es de 12 a 36 horas.
Adefovir es activo frente a los hepadnavirus in vitro, incluyendo todas las variantes habituales del VHB resistente a lamivudina (rtL180M, rtM204I, rtM204V, rtL180M/ rtM204V), mutaciones asociadas al famciclovir (rtV173L, rtP177L, rtL180M, rtT184S o rtV207I) y mutaciones de escape frente a la inmunoglobulina de la hepatitis B (rtT128N y rtW153Q), y en modelos animales in vivo de replicación de hepadnavirus.
Experiencia clínica:
La demostración del beneficio de adefovir dipivoxil se basa en las respuestas histológica, virológica, bioquímica y serológica, en adultos con:
• hepatitis B crónica HBeAg-positiva o HBeAg-negativa y enfermedad hepática compensada.
• VHB resistente a lamivudina, con enfermedad hepática compensada o descompensada, incluyendo pacientes pre- y post– transplante hepático, o coinfectados con VIH.
En la mayoría de estos estudios se añadió adefovir dipivoxil 10 mg al tratamiento en curso con lamivudina, en los pacientes que no respondían al tratamiento con lamivudina.
En estos estudios clínicos los pacientes tenían replicación viral activa (DNA del VHB ≥ 100.000 copias/ ml) y elevados niveles de ALT (≥ 1,2 x Límite Superior de la Normalidad (LSN)).
Experiencia en pacientes con enfermedad hepática compensada:
En dos estudios controlados con placebo (n total = 522) en pacientes con hepatitis B crónica, HBeAg-positiva o HBeAg-negativa, con hepatopatía compensada, se observó una mejoría histológica a las 48 semanas, comparada con el estado basal, de un número significativamente mayor de pacientes (p < 0,001) de los grupos tratados con 10 mg de adefovir dipivoxil (53 y 64%, respectivamente) que de los tratados con placebo (25 y 33%).
La mejoría se definió como un descenso del índice necroinflamatorio basal de Knodell de dos o más puntos, sin un empeoramiento asociado del índice de fibrosis de Knodell.
Se observó una mejoría histológica, con independencia de las características demográficas basales y de la hepatitis B, e incluso del tratamiento previo con interferón alfa.
La mayor mejoría histológica estuvo asociada con niveles basales elevados de ALT (≥ 2 x LSN) y niveles (≥ 10) del Indice de Actividad de Histología de Knodell, y niveles bajos de DNA del VHB (< 7,6 log10 copias/ ml).
Los exámenes enmascarados y jerárquicos de la actividad necroinflamatoria y de la fibrosis basales y a las 48 semanas demostraron que los pacientes tratados con 10 mg de adefovir dipivoxil habían mejorado de las puntuaciones necroinflamatoria y de fibrosis con respecto a los tratados con placebo.
La evaluación de los cambios en la fibrosis tras 48 semanas de tratamiento con los índices de Knodell confirma que los pacientes tratados con 10 mg de adefovir dipivoxil experimentaron una mayor regresión y una menor progresión de la fibrosis que los tratados con placebo.
El tratamiento con 10 mg de adefovir dipivoxil se asoció, en los dos estudios ya mencionados, con reducciones significativas del DNA de VHB en el suero (3,52 y 3,91 log10 copias/ ml, respectivamente, frente a 0,55 y 1,35 log10 copias/ ml), un mayor porcentaje de normalizaciones de ALT (48 y 72% frente a 16 y 29%) y un mayor porcentaje de valores de DNA de VHB en el suero por debajo de los límites de cuantificación (< 400 copias/ ml valoración PCR Monitor Roche Amplicor) (21 y 51% frente a 0%) en comparación con el placebo.
En el estudio de los pacientes HBeAg positivos se observaron seroconversión frente a HBeAg (12%) y desaparición de HBeAg (24%) de un número significativamente mayor de pacientes tratados con 10 mg de adefovir dipivoxil, en comparación con el placebo (6% y 11%, respectivamente), tras 48 semanas de tratamiento.
9 En el estudio de HBeAg positivo, el tratamiento superior a 48 semanas dio como resultado reducciones adicionales en los niveles de DNA de VHB en el suero, e incrementos en la proporción de pacientes con normalización de ALT, pérdida de HBeAg y seroconversión.
En el estudio de pacientes HBeAg negativo, aquellos tratados con adefovir dipivoxil (0– 48 semanas) se realeatorizaron de forma ciega para continuar con adefovir dipivoxil o recibir placebo durante 48 semanas más.
En la semana 96, los pacientes que continuaron con adefovir dipivoxil 10 mg tuvieron una supresión sostenida del VHB sérico con un mantenimiento de la reducción observada en la semana 48.
En más de dos tercios de los pacientes la supresión del DNA del VHB estuvo asociada con la normalización de los niveles de ALT.
En la mayoría de los pacientes que suspendieron el tratamiento con adefovir dipivoxil, los niveles de ALT y de DNA del VHB volvieron a los basales.
El tratamiento con adefovir dipivoxil dió como resultado una mejoría en la fibrosis hepática desde la situación basal hasta las 96 semanas de tratamiento cuando se analizó utilizando el índice de Ishak (cambio de la mediana: ∆ = -1).
No se vieron diferencias entre los grupos en la mediana del índice de fibrosis, utilizando el índice de fibrosis de Knodell.
A los pacientes que completaron las primeras 96 semanas del estudio de HBeAg negativo y recibieron tratamiento de adefovir dipivoxil durante las semanas 49 a 96, se les ofreció la oportunidad de recibir tratamiento abierto con adefovir dipivoxil desde la semana 97 del estudio hasta la semana 240.
Los niveles de DNA de VHB en el suero permanecieron indetectables y los niveles de ALT se normalizaron en aproximadamente dos tercios de los pacientes que siguieron el tratamiento con adefovir dipivoxil hasta las 240 semanas.
Se vieron mejorías clínica y estadísticamente significativas en la fibrosis, en los cambios en los índices Ishak desde el inicio del tratamiento con adefovir dipivoxil hasta el final del estudio (semana 240) (cambio de la mediana: ∆ = – 1).
Al final del estudio, 7 de 12 pacientes (58%) con fibrosis en puentes o cirrosis en el momento basal, tuvieron una mejoría en el índice de fibrosis de Ishak de ≥ 2 puntos.
Cinco pacientes alcanzaron y mantuvieron la seroconversión (HBsAg negativo/ HBsAb positivo).
Experiencia en pacientes pre- y post– trasplante hepático con VHB resistente a lamivudina:
En un estudio clínico en 394 pacientes con hepatitis B crónica con VHB resistente a lamivudina (pre– trasplante hepático (n=186) y post– trasplante hepático (n=208), el tratamiento con adefovir dipivoxil 10 mg dio como resultado una reducción mediana del DNA del VHB en suero de 4,1 y 4,2 log10 copias/ ml, respectivamente, en la semana 48.
En las cohortes pre-trasplante hepático y post-trasplante hepático, 77 de 109 pacientes (71%) y 64 de 159 pacientes (40%), respectivamente, alcanzaron niveles indetectables del DNA del VHB en la semana 48 (< 1.000 copias/ ml técnica PCR Monitor Roche Amplicor).
El tratamiento con adefovir dipivoxil 10 mg mostró una eficacia similar independientemente de los tipos de mutaciones de la DNA polimerasa del VHB resistentes a lamivudina en el momento basal.
Se observaron mejorías o estabilización en el índice de Child-Pugh- Turcotte.
En la semana 48 se observó la normalización de ALT, albúmina, bilirrubina y tiempo de protrombina en 51– 85% de los pacientes.
En la cohorte pre-trasplante hepático, 25 de 33 pacientes (76%) alcanzaron niveles indetectables de DNA del VHB y el 84% de los pacientes tuvo una normalización de ALT en 96 semanas.
En la cohorte post-trasplante hepático, 61 de 94 (65%) y 35 de 45 (78%) de los pacientes alcanzaron niveles indetectables de DNA del VHB a 96 y 144 semanas, respectivamente, y el 70% y 58% de los pacientes tuvo una normalización de ALT en estas visitas del estudio.
Se desconoce la significación clínica de estos hallazgos en relación con la mejoría histológica.
Experiencia en pacientes con enfermedad hepática compensada y VHB resistente a lamivudina:
En un estudio doble ciego y comparativo de pacientes con hepatitis B crónica y resistencia del VHB a lamivudina (n=58) no se observó ninguna reducción mediana del DNA de VHB tras 48 semanas de tratamiento con lamivudina, en comparación con el valor basal.
El tratamiento con 10 mg de adefovir dipivoxil, solo o combinado con lamivudina, determinó, a las 48 semanas, un descenso significativo y parecido de los valores medianos del DNA de VHB en el suero, con relación al valor basal (4,04 log10 copias/ ml y 3,59 log10 copias/ ml, respectivamente).
No se ha establecido la significación clínica de estos cambios hallados en el DNA de VHB.
10 Experiencia en pacientes con enfermedad hepática descompensada y VHB resistente a lamivudina:
La adición de 10 mg de adefovir dipivoxil durante 52 semanas al tratamiento con 100 mg de lamivudina en 40 pacientes con hepatopatía descompensada, VHB resistente a lamivudina, HBeAg-positivos o HBeAg-negativos, determinó una reducción mediana del DNA de VHB de 4,6 log10 copias/ ml.
Después de un año de tratamiento se observó, además, una mejoría de la función hepática.
Experiencia en pacientes coinfectados con VIH y VHB resistente a lamivudina:
En un estudio abierto, promovido por investigadores, de 35 pacientes con hepatitis B crónica, VHB resistente a lamivudina y coinfección por el VIH, el tratamiento continuado con 10 mg de adefovir dipivoxil dió como resultado reducciones progresivas de los valores séricos de ALT y del DNA de VHB durante todo el curso del tratamiento hasta las 144 semanas.
En un segundo ensayo de diseño abierto y de un solo brazo, se añadieron 10 mg de adefovir dipivoxil e interferón alfa-2a pegilado, al tratamiento en curso con lamivudina en 18 pacientes coinfectados con VIH/ VHB, con VHB resistente a lamivudina.
Los pacientes eran todos HBeAg-positivo y tenían una mediana de recuento de células CD4 de 441 células/ mm3 (ningún paciente tenía un recuento de CD4 < 200 células/ mm3).
Durante el tratamiento, los niveles del DNA del VHB en suero fueron menores significativamente en comparación con los niveles basales hasta las 48 semanas de tratamiento, mientras que los niveles de ALT disminuyeron progresivamente desde la semana 12.
Sin embargo, la respuesta del DNA del VHB no se mantuvo sin tratamiento, ya que todos los pacientes tuvieron un rebrote del DNA del VHB tras dejar el tratamiento con adefovir dipivoxil e interferón alfa-2a pegilado.
Ningún paciente se volvió HBsAg- o HBeAg-negativo durante el ensayo.
Debido al diseño del ensayo en particular a la falta de un brazo de tratamiento con interferón alfa-2a pegilado en monoterapia y con adefovir en monoterapia y al pequeño tamaño de muestra, no es posible sacar conclusiones formales sobre la mejor estrategia terapéutica para pacientes coinfectados de VIH con VHB resistente a lamivudina.
Población pediátrica:
En un ensayo en pacientes pediátricos controlado con placebo, aleatorizado, doble ciego, se examinó la eficacia y seguridad de una dosis diaria de 0,25 mg/ kg a 10 mg de adefovir dipivoxil, en 173 pacientes pediátricos (115 con adefovir dipivoxil, 58 con placebo), que tenían hepatitis B crónica HBeAg positivo, niveles de ALT en el suero ≥ 1,5 x límite superior de normalidad (LSN) y enfermedad hepática compensada.
En la semana 48, en niños de 2 a 11 años de edad, entre el brazo con placebo y el brazo con adefovir dipivoxil, no se observaron diferencias estadísticamente significativas en las proporciones de pacientes que alcanzaron el objetivo primario de valor del DNA del VHB en el suero < 1.000 copias/ ml y niveles normales de ALT.
En la población adolescente (n=83) (edades desde 12 a < 18 años de edad), significativamente más pacientes tratados con adefovir dipivoxil alcanzaron el objetivo primario de eficacia y obtuvieron reducciones significativas del DNA del VHB en el suero (23%), en comparación con los pacientes tratados con placebo (0%).
Sin embargo, en pacientes adolescentes, las proporciones de sujetos que alcanzaron seroconversión de HBeAg en la semana 48, fueron similares (11%) entre el brazo de placebo y el brazo de adefovir dipivoxil 10 mg.
En conjunto, el perfil de seguridad de adefovir dipivoxil en pacientes pediátricos fue coherente con el perfil de seguridad conocido en pacientes adultos.
Sin embargo, se observó una señal hacia una mayor proporción de disminución del apetito y/ o ingesta de alimentos en el brazo de adefovir en comparación con el brazo de placebo.
En la semana 48 y 96, los cambios medios desde el nivel basal en los índices Z de peso y de masa corporal tendieron a disminuir en los pacientes tratados con adefovir dipivoxil.
No hay datos disponibles de seguridad a largo plazo o de resitencia a largo plazo con adefovir dipivoxil en pacientes pediátricos.
Los datos clínicos disponibles son insuficientes para sacar conclusiones definitivas sobre el balance beneficio/ riesgo del tratamiento con adefovir en pacientes pediátricos con hepatitis B crónica (ver sección 4.2).
Resistencia clínica en pacientes que reciben adefovir dipivoxil como monoterapia y en combinación con lamivudina:
11 post-transplante hepático con VHB resistente a lamivudina y pacientes con VHB resistente a lamivudina coinfectados con VIH), se llevaron a cabo análisis genotípicos de cepas de VHB de 379 de un total de 629 pacientes, tratados durante 48 semanas con adefovir dipivoxil.
No se encontraron mutaciones de la polimerasa del DNA de VHB asociadas con resistencia a adefovir al efectuar el análisis genotípico de los pacientes, tanto en el momento basal como a las 48 semanas.
Tras 96, 144, 192 y 240 semanas de tratamiento con adefovir dipivoxil, se vigiló la aparición de resistencias en 293, 221, 116 y 64 pacientes, respectivamente.
Se identificaron dos nuevos lugares de mutación en el gen de la polimerasa del VHB (rtN236T y rtA181V), que confirieron resistencia clínica a adefofir dipivoxil.
Las probabilidades acumulativas de desarrollar estas mutaciones de resistencia asociadas a adefovir en todos los pacientes tratados con adefovir dipivoxil fueron 0% a las 48 semanas y aproximadamente 2%, 7%, 14% y 25% tras 96, 144, 192 y 240 semanas, respectivamente.
Resistencia clínica en estudios de monoterapia en pacientes que no han sido tratados previamente con nucleósidos:
En pacientes que reciben adefovir dipivoxil en monoterapia (estudio de HBeAg negativo) la probabilidad acumulativa de desarrollo de mutaciones de resistencia asociadas a adefovir fue 0%, 3%, 11%, 18% y 29% a 48, 96, 144, 192 y 240 semanas respectivamente.
Además, el desarrollo de resistencia a adefovir dipivoxil a largo plazo (4 a 5 años) fue significativamente menor en pacientes que tenían DNA de VHB en el suero por debajo del límite de cuantificación (< 1.000 copias/ ml) en la semana 48, frente a pacientes con DNA de VHB en el suero por encima de 1.000 copias/ ml en la semana 48.
En pacientes HBeAg positivo, la incidencia de mutaciones de resistencia asociadas a adefovir fue de 3% (2/ 65), 17% (11/ 65) y 20% (13/ 65) tras una duración mediana de exposición de 135, 189 y 235 semanas respectivamente.
Resistencia clínica en estudios donde se añadió adefovir dipivoxil al tratamiento en curso con lamivudina en pacientes con resistencia a lamivudina:
En un estudio abierto en pacientes pre y post- trasplante hepático con evidencia clínica de VHB resistente a lamivudina, no se observaron mutaciones de resistencia asociadas a adefovir en la semana 48.
Con una exposición de hasta 3 años, ningún paciente que recibió ambos, adefovir dipivoxil y lamivudina, desarrolló resistencias a adefovir dipivoxil.
Sin embargo, 4 pacientes que discontinuaron el tratamiento con lamivudina desarrollaron la mutación rtN236T mientras recibían adefovir dipivoxil en monoterapia y todos experimentaron un rebote del VHB en el suero.
Los datos disponibles actualmente tanto in vitro como en pacientes, sugieren que el VHB que expresa la mutación rtN236T asociada a la resistencia a adefovir, es susceptible a lamivudina.
Los datos clínicos preliminares, sugieren que la mutación de resistencia asociada a adefovir rtA181V puede conferir una susceptibilidad reducida a lamivudina, y la mutación rtA181T asociada a lamivudina puede conferir una susceptibilidad reducida a adefovir dipivoxil.
5.2 Propiedades farmacocinéticas
Absorción:
Adefovir dipivoxil es un profármaco (éster dipivaloiloximetílico) del principio activo adefovir.
La biodisponibilidad de adefovir, por vía oral, a partir de 10 mg de adefovir dipivoxil es del 59%.
Tras la administración oral de una sola dosis de 10 mg de adefovir dipivoxil a pacientes con hepatitis B crónica, la concentración sérica máxima (Cmax) mediana (intervalo) se obtuvo al cabo de 1,75 horas (0,58-4,0 h).
Las medianas de los valores de Cmax y AUC0-∞ alcanzaron 16,70 (9,66-30,56) ng/ ml y 204,40 (109,75-356,05) ng·h/ ml, respectivamente.
En principio, no se modificó la exposición sistémica a adefovir después de administrar 10 mg de adefovir dipivoxil con una comida rica en grasas.
El valor de tmax se retrasó dos horas.
Distribución:
Los estudios preclínicos muestran que tras la administración oral de adefovir dipivoxil, el adefovir se distribuye por la mayoría de los tejidos, alcanzándose las concentraciones máximas en los riñones, hígado e intestinos.
El adefovir se une ≤ 4% a las proteínas del plasma o del suero humanos en condiciones in vitro dentro del intervalo de concentración del adefovir de 0,1 a 25 μ g/ ml.
El volumen de distribución en equilibrio tras la administración intravenosa de 1,0 o de 3,0 mg/ kg/ día es de 392±75 y 352±9 ml/ kg, respectivamente.
12 Biotransformación:
Después de su administración oral, adefovir dipivoxil se convierte enseguida en adefovir.
En concentraciones considerablemente mayores (> 4.000 veces superiores) a las halladas in vivo, adefovir no inhibe ninguna de las isoenzimas humanas del citocromo CYP450, es decir, CYP1A2, CYP2D6, CYP2C9, CYP2C19, CYP3A4.
Habida cuenta de los resultados de estos experimentos in vitro y de la vía excretora conocida del adefovir, la posibilidad de que ocurran interacciones entre el adefovir y otros medicamentos, mediadas por el citocromo CYP450, es baja.
Eliminación:
Adefovir se elimina por vía renal a través de una combinación de filtración glomerular y de secreción tubular activa.
La depuración renal mediana (mín-máx) de adefovir entre las personas con función renal normal (Clcr > 80 ml/ min) es de 211 ml/ min (172-316 ml/ min), aproximadamente el doble del aclaramiento calculado de creatinina (método de Cockroft-Gault).
Después de la administración repetida de 10 mg de adefovir dipivoxil, el 45% de la dosis se recupera en forma de adefovir en la orina de 24 horas.
Las concentraciones plasmáticas de adefovir disminuyen de forma biexponencial, con una semivida de eliminación terminal mediana de 7,22 horas (4,72-10,70 horas).
Linealidad/ ausencia de linealidad:
La farmacocinética de adefovir es proporcional a la dosis si se administra como adefovir dipivoxil en el intervalo posológico de 10 a 60 mg.
La administración de dosis múltiples de 10 mg de adefovir dipivoxil al día no modifica la farmacocinética del adefovir.
Sexo, edad y raza:
La farmacocinética de adefovir fue similar en pacientes hombres y mujeres.
No se han realizado estudios farmacocinéticos con niños ni con pacientes de edad avanzada.
Los estudios farmacocinéticos se han llevado a cabo sobre todo con pacientes blancos.
Los datos obtenidos no parecen señalar ninguna diferencia farmacocinética relacionada con la raza.
La farmacocinética de adefovir dipivoxil se estudió en un ensayo de eficacia y seguridad con una dosis diaria de 0,25 mg/ kg a 10 mg de adefovir dipivoxil en pacientes pediátricos (de edades de 2 a < 18 años).
Los análisis farmacocinéticos revelaron que la exposición a adefovir fue comparable entre tres grupos de edad, de 2 a 6 años (0,3 mg/ kg), de 7 a 11 años (0,25 mg/ kg) y de 12 a 17 años (10 mg) y todos los grupos alcanzaron una exposición a adefovir en la proporción prevista (para resultados de eficacia ver sección 5.1), que estaba basada en las concentraciones plasmáticas de adefovir en pacientes adultos con hepatitis B crónica con los perfiles de seguridad y eficacia establecidos.
Insuficiencia renal:
Los parámetros farmacocinéticos medios (± DE) del adefovir después de administrar una dosis única de 10 mg de adefovir dipivoxil a pacientes con diversos grados de insuficiencia renal se describe en la siguiente tabla:
Grupo de función renal
Sin alteraciones
Leve
Moderada
Grave
Aclaramiento basal de
> 80
50-80
(n=7)
(n=10)
Cmax (ng/ ml) AUC0-∞ (ng·h/ ml) CL/ F (ml/ min) CLrenal (ml/ min)
17,8±3,2 201±40,8 469±99,0 231±48,9
22,4±4,0 266±55,7 356±85,6 148±39,3
28,5±8,6 455±176 237±118 83,9±27,5
51,6±10,3 1240±629 91,7±51,3 37,0±18,4
En un período de hemodiálisis de cuatro horas se extrae aproximadamente el 35% de la dosis de adefovir.
No se ha evaluado el efecto de la diálisis peritoneal sobre la eliminación de adefovir.
Se recomienda modificar el intervalo posológico de 10 mg de adefovir dipivoxil en los pacientes con aclaramientos de creatinina entre 30 y 49 ml/ min.
Adefovir dipivoxil no se recomienda en pacientes con aclaramiento de creatinina de < 30 ml/ min o en pacientes sometidos a diálisis (ver sección 4.2 y 4.4).
13 Alteraciones de la función hepática:
Las propiedades farmacocinéticas de los pacientes con alteraciones moderadas o graves de la función hepática se parecen a las de los voluntarios sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
El principal efecto tóxico, limitante de la dosis aplicada de adefovir dipivoxil a los animales (ratones, ratas y monos), consistió en nefropatía tubular caracterizada por alteraciones histológicas y/ o por aumentos del nitrógeno ureico en sangre y de la creatinina sérica.
Se observó nefrotoxicidad en animales que recibieron exposiciones sistémicas del orden de 3-10 veces mayores, como mínimo, que las obtenidas por los pacientes tratados con las dosis recomendadas de 10 mg/ día.
La administración oral de adefovir dipivoxil no modificó la fertilidad masculina ni femenina, ni la función reproductora de las ratas ni tampoco causó toxicidad embrionaria ni teratogenia a las ratas ni a los conejos.
Tras la administración intravenosa de adefovir a ratas preñadas, en dosis que entrañan una toxicidad materna notable (exposición sistémica 38 veces superior a la obtenida en clínica con dosis terapéuticas), se observó toxicidad embrionaria y una mayor incidencia de malformaciones fetales (anasarca, disminución de la prominencia ocular, hernia umbilical y acodamiento de la cola).
No se hallaron efectos adversos sobre el desarrollo con exposiciones sistémicas casi 12 veces mayores a las obtenidas con las dosis terapéuticas humanas.
Adefovir dipivoxil resultó mutagénico según el análisis in vitro de células de linfoma de ratón (con activación metabólica y sin ella), pero no indujo clastogenia en el análisis in vivo de los micronúcleos de ratón.
Adefovir no resultó mutagénico en los análisis de mutagenia microbiana con Salmonella typhimurium (Ames) ni con Escherichia coli, tanto en presencia de activación metabólica como en su ausencia.
Adefovir indujo aberraciones cromosómicas de los linfocitos de sangre periférica humana, analizados in vitro sin activación metabólica.
En los estudios de carcinogénesis de larga duración, con ratas y ratones tratados con adefovir dipivoxil, la incidencia de tumores no guardó relación con el tratamiento (la exposición sistémica de las ratas y de los ratones resultó aproximadamente 10 y 4 veces mayor a la de los pacientes que reciben 10 mg/ día, respectivamente).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Almidón pregelatinizado Croscarmelosa sódica Lactosa monohidratada Talco Estearato magnésico
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
14 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Hepsera se presenta en frascos de polietileno de alta densidad (HDPE) con cierre de seguridad a prueba de niños.
Cada frasco contiene 30 comprimidos, un desecante (gel de sílice) y material de acondicionamiento de fibra.
Se encuentran disponibles las siguientes presentaciones: envase que contiene un frasco de 30 comprimidos y envase que contiene 3 frascos de 30 comprimidos cada uno.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 251/ 001 EU/ 1/ 03/ 251/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06 Marzo 2003 Fecha de la última renovación:
06 Marzo 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
15 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Gilead Sciences Limited 13 Stillorgan Industrial Park Blackrock Co.
Dublin Irlanda
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlanda
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización remitirá los informes periódicos de seguridad (IPS) anualmente.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETADO DEL EMBALAJE Y DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Hepsera 10 mg comprimidos Adefovir dipivoxil
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de adefovir dipivoxil.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato, para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos.
3x30 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALE(S), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
20 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 251/ 001 30 comprimidos EU/ 1/ 03/ 251/ 002 3x30 comprimidos
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Hepsera [sólo en el embalaje exterior]
21 B.
PROSPECTO
22 PROSPECTO:
Hepsera 10 mg comprimidos Adefovir dipivoxil
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Hepsera y para qué se utiliza 2.
Antes de tomar Hepsera 3.
Cómo tomar Hepsera 4.
Posibles efectos adversos 5.
Conservación de Hepsera 6.
Información adicional
1.
QUÉ ES HEPSERA Y PARA QUÉ SE UTILIZA
Qué es Hepsera Hepsera pertenece al grupo de medicamentos denominado antivirales.
Para qué se utiliza Hepsera se usa para tratar la hepatitis B crónica, una infección con el virus de la hepatitis B (VHB), en adultos.
La infección con el virus de la hepatitis B daña el hígado.
Hepsera reduce la cantidad de virus en su organismo y se ha visto que reduce el daño hepático.
2.
ANTES DE TOMAR HEPSERA
No tome Hepsera:
• si es alérgico (hipersensible) a adefovir, adefovir dipivoxil o a cualquiera de los demás componentes de Hepsera.
Informe a su médico inmediatamente si usted pudiera ser alérgico (hipersensible) a adefovir, adefovir dipivoxil o a cualquiera de los demás componentes de Hepsera.
Tenga especial cuidado con Hepsera
• Informe a su médico si ha tenido alguna enfermedad de los riñones, o si los análisis han mostrado problemas con sus riñones.
Hepsera puede afectar al funcionamiento de sus riñones.
Su médico debe realizarle análisis para verificar que sus riñones y su hígado funcionan correctamente, antes y durante su tratamiento.
Dependiendo de los resultados, su médico puede cambiar la frecuencia con la que usted tome Hepsera.
• No use Hepsera en niños o adolescentes menores de 18 años de edad.
Si es usted mayor de 65 años puede que su médico vigile su salud cuidadosamente.
• No deje de tomar Hepsera sin que su médico se lo diga.
23 • Si deja de tomar Hepsera informe a su médico inmediatamente acerca de cualquier novedad, síntomas inusuales o de empeoramiento que note tras suspender el tratamiento.
Algunos pacientes han tenido síntomas o análisis de sangre que indicaban que su hepatitis había empeorado tras suspender el tratamiento con Hepsera.
Es mejor que su médico haga un seguimiento de su salud tras suspender el tratamiento con Hepsera.
Usted puede necesitar análisis de sangre durante algunos meses tras el tratamiento.
• En cuanto empiece a tomar Hepsera:
•
esté al tanto por posibles síntomas de acidosis láctica – ver sección 4, Posibles efectos adversos.
•
su médico debe mandarle análisis de sangre cada tres meses para comprobar que su tratamiento está manteniendo bajo control su infección crónica de hepatitis B.
• Tenga cuidado para no infectar a otras personas.
Hepsera no reduce el riesgo de transmisión del VHB a otros a través de contacto sexual o contaminación sanguínea.
Usted debe seguir tomando precauciones para evitarlo.
Hay disponible una vacuna para proteger a los que estén en riesgo de ser infectados con VHB.
• Si usted es VIH positivo este medicamento no controlará su infección con VIH.
Uso de otros medicamentos
• Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y los medicamentos a base de plantas.
• Es especialmente importante que informe a su médico si usted si usted está tomando o ha tomado recientemente alguno de los siguientes medicamentos que pueden dañar sus riñones, o interaccionar con Hepsera:
• • • •
vancomicina y aminoglucósidos, utilizados para infecciones bacterianas anfotericina B, para infecciones fúngicas foscarnet, cidofovir o tenofovir disoproxil fumarato, para infecciones víricas pentamidina, para otros tipos de infección.
Toma de Hepsera con los alimentos y bebidas
Hepsera se puede tomar con los alimentos o sin ellos.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
• Informe a su médico inmediatamente si usted está embarazada o planea quedarse embarazada.
No se sabe si es seguro utilizar Hepsera durante el embarazo humano.
• Utilice un método anticonceptivo eficaz para evitar quedarse embarazada si es usted una mujer en edad fértil que está tomando Hepsera.
• No de el pecho mientras esté tomando Hepsera.
No se sabe si el principio activo de este medicamento pasa a la leche humana.
Hepsera contiene lactosa Si usted es intolerante a la lactosa, o si le han dicho que usted tiene intolerancia a algunos azúcares, informe a su médico antes de tomar Hepsera.
24 3.
CÓMO TOMAR HEPSERA
Siga exactamente las instrucciones de administración de Hepsera indicadas por su médico para asegurar que su medicamento es completamente efectivo y para reducir el desarrollo de resistencias al tratamiento.
Consulte a su médico o farmacéutico si tiene dudas sobre cómo tomar Hepsera.
• La dosis normal es un comprimido de 10 mg al día, tomado con o sin alimentos.
• Puede darse una dosis diferente a pacientes con problemas en sus riñones.
Si toma más Hepsera del que debiera
Si usted, por accidente, toma demasiados comprimidos de Hepsera, inmediatamente consulte a su médico o vaya al hospital más cerca no.
Si usted no tomó una dosis o la vomitó
Es importante que no omita una dosis.
• Si usted no toma alguna dosis de Hepsera, tómela lo antes posible y tome la dosis siguiente a la hora habitual.
• Si la hora de la siguiente dosis está próxima, no tome la dosis omitida.
Espere y tome la dosis siguiente a la hora habitual.
No tome una dosis doble (dos dosis próximas juntas).
• Si usted está mareado (vomita) en menos de 1 hora después de tomar Hepsera, tome otro comprimido.
Usted no necesita tomar otro comprimido si se marea más de una hora después de tomar Hepsera.
Efectos que se dan cuando se interrumpe el tratamiento con Hepsera
No deje de tomar Hepsera sin consultar con su médico.
Informe a su médico inmediatamente sobre cualquier síntoma nuevo, extraño, o de empeoramiento, que usted sienta después de interrumpir el tratamiento.
Ver sección 2 para más detalles.
Si tiene cualquier pregunta sobre cómo usar Hepsera, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Hepsera puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy raros (Estos pueden afectar a menos de 1 de cada 10.000 personas que toman Hepsera)
• La acidosis láctica es un efecto adverso grave pero muy raro al tomar Hepsera.
Puede causar mucho ácido láctico en la sangre y aumento del tamaño del hígado.
La acidosis láctica ocurre más frecuentemente en mujeres, particularmente si tienen mucho sobrepeso.
También pueden estar en riesgo las personas con enfermedad hepática.
25 Algunos de los signos de acidosis láctica son:
• Sensación de malestar (náuseas) y mareos (vómitos)
• Dolor de estómago
Contacte con su médico inmediatamente si usted tiene alguno de estos síntomas.
Son iguales a algunos de los efectos adversos frecuentes de Hepsera.
Si usted tiene alguno de ellos, es poco probable que sea grave, pero es necesario comprobarlo.
Su médico le controlará regularmente mientras usted tome Hepsera.
Efectos adversos frecuentes (Estos pueden ocurrir en al menos 1 de cada 100 personas que toman Hepsera)
• Dolor de cabeza
• Sensación de malestar (náuseas)
• Diarrea
• Problemas digestivos incluyendo gases o incomodidad después de las comidas
• Dolor de estómago
• Problemas con los riñones, observados mediante análisis de sangre
Informe a su médico o farmacéutico si usted está preocupado por algo de esto.
Efectos adversos muy frecuentes (Estos pueden ocurrir en al menos 1 de cada 10 personas que toman Hepsera)
• Debilidad
Informe a su médico o farmacéutico si usted está preocupado por esto.
Efectos adversos antes o después de recibir un trasplante hepático
Algunos pacientes han experimentado: • Erupción y picor – frecuente
• Sensación de malestar (náuseas), o vómitos – frecuente
• Fallo renal – frecuente
• Problemas renales – muy frecuente
Informe a su médico o farmacéutico si usted está preocupado por algo de esto.
• Además, los análisis pueden mostrar disminuciones de fosfato (frecuente) o aumentos de creatinina (muy frecuente) en la sangre.
Otros posibles efectos adversos
Algunos pacientes pueden experimentar también: • Insuficiencia renal
26 • Daño en las células del túbulo renal
• Dolor muscular o debilidad y reblandecimiento de los huesos (ambos asociados a problemas renales)
• Inflamación del páncreas (pancreatitis)
Si usted nota cualquier otro efecto, incluso aquellos que no están mencionados en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE HEPSERA
Mantener fuera del alcance y de la vista de los niños.
No utilizar después de la fecha de caducidad que aparece en el frasco y en el cartón después de {CAD}.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Devuelva a su farmacéutico cualquier comprimido sobrante.
Consérvelos únicamente si su médico se lo dice.
Los medicamentos no se deben tirar por los desagües ni a la basura – esto ayuda a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Hepsera
• El principio activo en Hepsera es adefovir dipivoxil.
Cada comprimido contiene 10 mg de adefovir dipivoxil.
• Los demás componentes son: almidón pregelatinizado, croscarmelosa sódica, lactosa monohidrato, talco y estearato magnésico.
Aspecto de Hepsera y contenido del envase
Los comprimidos de Hepsera 10 mg, son redondos, de color blanco o blanquecino.
Los comprimidos están marcados con “GILEAD” y “10” en una cara y un dibujo estilizado de un hígado en la otra.
Hepsera 10 mg comprimidos se presenta en frascos conteniendo 30 comprimidos con un desecante de gel de sílice.
El desecante de gel de sílice se encuentra o en una bolsita separada o en un pequeño bote y no se debe tragar.
Se encuentran disponibles las siguientes presentaciones: envase que contiene un frasco de 30 comprimidos y envase que contiene 3 frascos de 30 comprimidos cada uno.
Posible comercialización solamente de algunos tamaños de envases.
27 Fabricante:
Gilead Sciences Limited 13 Stillorgan Industrial Park Blackrock County Dublin Irlanda
o
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 79 28790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
28 Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S .r .l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
29
Números de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 00/ 145/ 001
Herceptin
150 mg
Polvo para concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
1 Vial
1/ 1
European Medicines Agency
EMEA/ H/ C/ 278
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HERCEPTIN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Herceptin?
Herceptin es un polvo que se utiliza para obtener una solución que posteriormente se administra mediante perfusión (goteo en vena).
Herceptin contiene el principio activo trastuzumab.
¿Para qué se utiliza Herceptin?
Herceptin se utiliza para tratar el cáncer de mama.
Sólo puede utilizarse cuando se ha observado que el cáncer "sobreexpresa" HER2: se trata de un tipo de cáncer que produce en grandes cantidades (sobreexpresa) una proteína específica, la HER2, en la superficie de las células tumorales.
Herceptin puede utilizarse en el cáncer de mama metastático (el que se ha diseminado a otras partes del organismo) y en el cáncer de mama precoz (que se ha extendido dentro de la mama a las glándulas situadas bajo el brazo pero no a otras partes del cuerpo).
En el cáncer de mama metastático, Herceptin puede utilizarse de los siguientes modos: • en monoterapia en pacientes que no hayan respondido al menos a dos tratamientos previos, • en combinación con paclitaxel o docetaxel (otros medicamentos anticancerosos). • en combinación con un inhibidor de la aromatasa (otro tipo de medicamento anticanceroso) en mujeres que ya han entrado en la menopausia y cuyo cáncer también expresa receptores de hormonas como los estrógenos o la progesterona en su superficie.
En el tratamiento del cáncer de mama precoz, Herceptin se utiliza después de la operación, la quimioterapia y la radioterapia (si tiene lugar).
Este medicamento únicamente podrá podrá dispensarse con receta médica.
¿Cómo se administra Herceptin?
El tratamiento con Herceptin debe ser iniciado por un médico con experiencia en el uso de medicamentos anticancerosos.
La perfusión puede provocar reacciones alérgicas, por lo que debe vigilarse al paciente durante la administración y después de ella.
En el tratamiento del cáncer metastático, Herceptin se administra semanalmente o cada 3 semanas, continuándose el tratamiento mientras siga siendo eficaz.
En el tratamiento del cáncer precoz, Herceptin se administra cada tres semanas durante un año o hasta que deja de ser eficaz.
Herceptin también puede administrarse semanalmente cuando se usa en combinación con otros fármacos anticancerosos.
Para conocer todos los detalles, consulte el Resumen de las Características del Producto (que también forma parte del EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Herceptin?
El principio activo de Herceptin, trastuzumab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) que se ha diseñado para reconocer y unirse a una estructura específica (llamada antígeno) que se encuentra en determinadas células del organismo.
Trastuzumab se ha diseñado para unirse a HER2, el receptor del factor de crecimiento epidérmico, que puede hallarse en la superficie de ciertas células tumorales.
Al unirse a este receptor, trastuzumab activa determinadas células inmunitarias (defensas naturales del organismo) para que maten las células tumorales.
También evita que el receptor HER2 se rompa, lo que supondría una señal para que los tumores crecieran.
Alrededor de una cuarta parte de los cánceres de mama sobreexpresan HER2 (son HER2-positivos).
¿Qué tipo de estudios se han realizado con Herceptin?
Todos los estudios de Herceptin se han realizado en cánceres HER2-positivos.
Frente al cáncer de mama metastático, Herceptin administrado una vez a la semana se ha estudiado en cuatro estudios principales.
En un estudio (realizado en 222 pacientes) se examinó el uso de Herceptin en monoterapia en pacientes en los que ya habían fracasado anteriormente otras quimioterapias; en los otros dos se examinó el uso de Herceptin en combinación con otros dos fármacos anticancerosos (paclitaxel, 469 pacientes; docetaxel, 188 pacientes).
Estos estudios midieron la respuesta de los pacientes al tratamiento.
El cuarto estudio (en 208 pacientes) comparó la combinación de Herceptin y anastrozole (un inhibidor de la aromatasa) con anastrozole en monoterapia.
La principal medida de la eficacia de fue la “ media de supervivencia sin progresión de la enfermedad’ (el lapso de tiempo transcurrido hasta que el 50% de los pacientes experimentaron un empeoramiento o fallecieron).
En cuatro estudios adicionales se examinó la respuesta de Herceptin administrado una vez cada 3 semanas, bien en monoterapia (dos estudios con un total de 177 pacientes), en combinación con paclitaxel (en 32 pacientes) o en combinación con docetaxel, con o si capecitabine (otro medicamento anticanceroso) en 225 pacientes.
En el cáncer de mama precoz, Herceptin se ha estudiado durante uno o dos años en más de 3000 pacientes tratados primero con cirugía, quimioterapia o radioterapia.
En este estudio, la mitad de las pacientes recibieron el medicamento; la otra mitad, no.
El estudio midió el tiempo transcurrido hasta la reaparición del cáncer en cualquier parte del organismo.
¿Qué beneficio ha demostrado tener Herceptin durante los estudios?
En el cáncer de mama metastático, el primer estudio demostró que respondieron al tratamiento el 15% de los pacientes en los que habían fracasado otras quimioterapias antes de recibir Herceptin.
Cuando Herceptin se utilizó añadido a paclitaxel, la tasa de respuestas fue del 48% (frente a un 17% con paclitaxel solo); con docetaxel, las tasas fueron del 61% de respuesta, frente al 34% con docetaxel solo.
Cuando se utilizó Herceptin en combinación con anastrozole, la media de supervivencia sin progresión de la enfermedad fue de 4,8 meses, frente 2,4 meses en los pacientes que tomaron anastrozole en monoterapia.
Los estudios adicionales mostraron que la eficacia de Herceptin administrado cada 3 semanas era similar a los estudios en que se administró una vez a la semana.
En el estudio del cáncer de mama precoz, el riesgo de recurrencia dentro del primer año se redujo a aproximadamente la mitad: el 8% de las pacientes tratadas con Herceptin presentaron recurrencias del cáncer durante el estudio (127 de 1693), frente al 13% de pacientes en el grupo que no recibió el medicamento (219 de 1693).
¿Cuál es el riesgo asociado a Herceptin?
Herceptin puede producir cardiotoxicidad (lesiones cardíacas), incluida una insuficiencia cardiaca.
Ha de tenerse cuidado cuando se administre a pacientes que ya tengan problemas cardíacos y todos los pacientes deben ser vigilados durante el tratamiento para controlar la función cardiaca.
Los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) son: dolor abdominal, astenia (debilidad), dolor torácico, escalofríos, fiebre, dolor de cabeza, dolor, diarrea, náuseas, vómitos, artralgias (dolores articulares), mialgias (dolores musculares) y erupciones cutáneas.
Para conocer todos los efectos secundarios observados con Herceptin, consulte el prospecto.
Herceptin no debe utilizarse en personas hipersensibles (alérgicas) a trastuzumab o cualquiera de los demás componentes, ni en pacientes con dificultad respiratoria grave en reposo a consecuencia del cáncer o que necesiten oxigenoterapia.
2/ 3 ¿Por qué se ha aprobado Herceptin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Herceptin son mayores que sus riesgos para el tratamiento de pacientes con cancer de mama metastático cuyo tumor muestra sobreexpresión de HER2 y en pacientes con cáncer de mama precoz positivo a HER2.
El Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Herceptin?
La empresa que produce Herceptin realizará más estudios debido a la cardiotoxicidad (incluida la orientación a los médicos, identificación de los pacientes de mayor riesgo de problemas cardiacos para garantizar que se vigilen atentamente).
Otras informaciones sobre Herceptin:
La Comisión Europea concedió una autorización de comercialización de Herceptin válida en toda la Unión Europea para el medicamento Herceptin a Roche Registration Limited el 28 de agosto de 2000.
La autorización de comercialización fue renovada el 28 de agosto de 2005.
La versión completa del EPAR de Herceptin puede consultarse aquí.
09-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Herceptin 150 mg Polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 150 mg de trastuzumab, anticuerpo monoclonal IgG1 humanizado obtenido a partir de células de mamífero (CHO, ovario de hámster chino) mediante perfusión continua.
La solución reconstituida de Herceptin contiene 21 mg/ ml de trastuzumab.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Herceptin es un polvo liofilizado de color blanco a amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cáncer de Mama Metastásico (CMM)
Herceptin está indicado para el tratamiento de pacientes con cáncer de mama metastático cuyos tumores sobreexpresen HER2:
a) en monoterapia para el tratamiento de aquellos pacientes que hayan recibido al menos dos regímenes quimioterápicos para su enfermedad metastática.
La quimioterapia previa debe haber incluido al menos una antraciclina y un taxano a menos que estos tratamientos no estén indicados en los pacientes.
Los pacientes con receptores hormonales positivos también deben haber fracasado al tratamiento hormonal a menos que este no esté indicado.
b) en combinación con paclitaxel para el tratamiento de aquellos pacientes que no hayan recibido quimioterapia para su enfermedad metastática y en los cuales no esté indicado un tratamiento con antraciclinas.
c) en combinación con docetaxel para el tratamiento de aquellos pacientes que no hayan recibido quimioterapia para su enfermedad metastásica.
d) en combinación con un inhibidor de la aromatasa para el tratamiento de pacientes posmenopáusicas con cáncer de mama metastásico y receptor hormonal positivo, que no hayan sido previamente tratadas con trastuzumab
Cáncer de Mama Precoz (CMP)
Herceptin está indicado para el tratamiento de cáncer de mama precoz en pacientes con Her 2 positivo después de cirugía, quimioterapia (adyuvante o neoadyuvante) y radioterapia (si aplica) (ver sección 5.1)
Herceptin debe ser empleado solamente en pacientes cuyos tumores tengan sobreexpresión de HER2 o amplificación del gen HER2 determinados mediante un método exacto y validado (Ver 4.4 y 5.1).
2 4.2 Posología y forma de administración
Es obligatorio realizar el test para estudiar el HER2 antes de iniciar la terapia con Herceptin (Ver 4.4 y 5.1).
El tratamiento con Herceptin únicamente debe iniciarse por un especialista con experiencia en la administración de quimioterapia citotóxica (Ver 4.4).
Pauta semanal para CMM:
Las dosis de inicio y dosis sucesivas que se recomiendan son para uso en monoterapia y en combinación con paclitaxel, docetaxel o un inhibidor de la aromatasa.
Dosis de inicio La dosis de inicio recomendada de Herceptin es de 4 mg/ kg de peso.
Dosis sucesivas La dosis semanal recomendada de Herceptin es de 2 mg/ kg de peso, comenzando una semana después de la dosis de inicio.
Método de administración Herceptin se administra en perfusión intravenosa durante 90 minutos.
Se debe observar a los pacientes durante al menos seis horas tras el comienzo de la primera perfusión y durante dos horas tras el inicio de las siguientes perfusiones para detectar síntomas como fiebre o escalofríos u otros síntomas relacionados con la perfusión (ver 4.4 y 4.8).
La interrupción de la perfusión puede ayudar a controlar estos síntomas.
La perfusión puede continuarse cuando los síntomas disminuyan.
Si la dosis de inicio es bien tolerada, las dosis siguientes pueden administrarse en perfusión de 30 minutos.
Se debe disponer de un equipo de emergencias.
Administración en combinación con paclitaxel o docetaxel En los estudios pivotales, el paclitaxel o el docetaxel fueron administrados el día siguiente tras la dosis de inicio de Herceptin (para información acerca de las dosis, ver el Resumen de las Características del Producto de paclitaxel o docetaxel) e inmediatamente tras las dosis siguientes de Herceptin si la dosis precedente de Herceptin fue bien tolerada.
Administración en combinación con un inhibidor de la aromatasa En el ensayo pivotal se administró Herceptin junto con anastrozol desde el día 1.
No hubo restricciones acerca de cómo administrar en el tiempo Herceptin y anastrozol (para información acerca de la dosis, ver el Resumen de Características del Producto de anastrozol o de otros inhibidores de la aromatasa).
Duración del tratamiento Herceptin debe ser administrado hasta progresión de la enfermedad.
Pauta cada 3 semanas para CMM:
Se recomiendan las siguientes dosis de inicio y dosis sucesivas para monoterapia y en combinación con paclitaxel, docetaxel o un inhibidor de la aromatasa.
Dosis inicial de 8 mg/ kg de peso, seguida por 6 mg/ kg de peso 3 semanas más tarde y después 6 mg/ kg repetidamente a intervalos de 3 semanas administrados mediante perfusiones de aproximadamente 90 minutos.
Duración del tratamiento Herceptin debe ser administrado hasta progresión de la enfermedad.
3 Pauta cada 3 semanas para CMP:
En el estudio HERA, el tratamiento con Herceptin se inició después de completar la quimioterapia estándar (la mayoría contiene regímenes con antraciclinas o antraciclina y taxano).
La dosis de inicio es de 8 mg/ kg de peso, seguida de 6 mg/ kg de peso 3 semanas después y continuar administrando repetidamente en intervalos de 3 semanas 6 mg/ kg, como infusión durante aproximadamente 90 minutos.
Los pacientes con cáncer de mama precoz deben ser tratados durante un año o hasta recaída de la enfermedad.
Pauta semanal para CMP:
En el caso de adyuvancia, Herceptin también ha sido investigado como un régimen semanal (con una dosis de inicio de 4 mg/ Kg seguida de 2 mg/ Kg cada semana durante un año) concomitante con paclitaxel (administrado semanalmente (80mg/ m2) o cada 3 semanas (175mg/ m2) durante un total de 12 semanas) precedido de 4 ciclos de AC (doxorubicina 60mg/ m2 en pulso IV simultáneamente con ciclofosfamida 600 mg/ m2 durante 20-30 minutos).
CMM y CMP:
No administrar como pulso intravenoso o bolus.
Para instrucciones de uso y manipulación vea sección 6.6.
Reducción de dosis Durante los ensayos clínicos no se efectuó ninguna reducción de dosis de Herceptin.
Los pacientes pueden continuar la terapia con Herceptin durante los periodos reversibles de mielosupresión inducida por quimioterápicos, pero deben ser cuidadosamente monitorizados para detectar posibles complicaciones debidas a la neutropenia durante estos periodos.
Consulte el Resumen de las Características del Producto de paclitaxel, docetaxel o inhibidor de la aromatasa para información sobre cómo reducir o retrasar las administraciones de estos medicamentos.
Dosis perdidas durante la pauta cada 3 semanas Si al paciente no se le administra alguna de las dosis de Herceptin y ha transcurrido una semana o menos, debe administrársele tan pronto como sea posible la dosis habitual de Herceptin (6 mg/ kg) (no hay que esperar al siguiente ciclo).
Por tanto, la dosis de mantenimiento de Herceptin de 6 mg/ kg debe seguir siendo administrada cada 3 semanas de acuerdo con la pauta previa.
Si al paciente no se le administra alguna de las dosis de Herceptin y ha transcurrido más de una semana, debe volver a administrársele la dosis inicial (8 mg/ kg durante aproximadamente 90 minutos).
Por tanto, la dosis de mantenimiento de Herceptin de 6 mg/ kg se debe de administrar cada 3 semanas desde ese momento.
Poblaciones especiales de pacientes Los datos indican que la biodisponibilidad de Herceptin no se altera en base a la edad o a la creatinina sérica (ver 5.2).
En los ensayos clínicos, los pacientes ancianos no recibieron dosis reducidas de Herceptin.
No se han realizado estudios farmacocinéticos específicos en ancianos ni en pacientes con alteración renal o hepática.
Sin embargo, en un análisis farmacocinético de la población, la edad y la alteración renal no afectaban la biodisponibilidad de trastuzumab.
Uso pediátrico Herceptin no está recomendado para uso en niños menores de 18 años debido a insuficientes datos sobre seguridad y eficacia.
4 4.3 Contraindicaciones
4.4 Advertencias y precauciones especiales de empleo
La determinación de HER2 debe llevarse a cabo en un laboratorio especializado que pueda asegurar una adecuada validación de los procedimientos de valoración (ver 5.1).
Actualmente no hay datos disponibles de ensayos clínicos sobre el retratamiento con Herceptin en pacientes que hayan sido previamente tratados con Herceptin como adyuvante.
El empleo de Herceptin se ha asociado con cardiotoxicidad.
Todos los candidatos para el tratamiento deben ser sometidos a una cuidadosa monitorización cardíaca (ver más adelante la sección “ cardiotoxicidad”).
El riesgo de cardiotoxicidad es mayor cuando se usa Herceptin en combinación con antraciclinas.
Por lo tanto, Herceptin y antraciclinas no deben ser empleados actualmente en combinación excepto en ensayos clínicos bien controlados con monitorización cardíaca.
Los pacientes a los que previamente se les haya administrado antraciclinas tienen riesgo de presentar cardiotoxicidad al ser tratados con Herceptin aunque este riesgo es menor que si se administra Herceptin y antraciclinas concurrentemente.
Dado que la semi-vida de Herceptin es aproximadamente de 28,5 días (intervalo de confianza del 95%, 25,5 – 32,8 días), éste puede persistir en el torrente circulatorio hasta 24 semanas tras la finalización del tratamiento con Herceptin.
Tras la supresión de Herceptin, los pacientes que reciban antraciclinas pueden posiblemente tener un mayor riesgo de padecer cardiotoxicidad.
Si fuera posible, el especialista debería evitar la terapia basada en antraciclinas hasta 24 semanas tras finalizar la terapia con Herceptin.
En caso de que se empleen antraciclinas, se debe monitorizar cuidadosamente la función cardíaca del paciente (ver más adelante la sección “ cardiotoxicidad”).
En pacientes tratados con Herceptin se han observado reacciones adversas graves que incluyeron reacciones a la perfusión, hipersensibilidad, reacciones de tipo alérgico y reacciones pulmonares.
Los pacientes que presenten disnea en reposo debido a complicaciones de su enfermedad maligna avanzada y comorbilidades pueden tener un riesgo más elevado de presentar una reacción fatal a la perfusión.
Estas reacciones graves estuvieron generalmente asociadas a la primera perfusión de Herceptin y generalmente se presentaron durante o inmediatamente después de la perfusión.
En algunos de los pacientes, los síntomas empeoraron progresivamente y produjeron posteriormente complicaciones pulmonares.
Asimismo se han observado mejorías iniciales seguidas de deterioro clínico y reacciones tardías con deterioro clínico rápido.
Los fallecimientos ocurrieron desde horas hasta una semana después de la perfusión.
En muy raras ocasiones, los pacientes presentaron el inicio de los síntomas de la perfusión o los síntomas pulmonares más de seis horas tras el comienzo de la perfusión de Herceptin.
Los pacientes deben ser prevenidos sobre la posibilidad de que dicho inicio de los síntomas aparezca tardíamente y deben ser instruidos para que contacten con su especialista en caso que estos síntomas aparezcan.
Reacciones a la perfusión, reacciones de tipo alérgico e hipersensibilidad Se han observado infrecuentemente reacciones adversas graves a la perfusión con Herceptin las cuales incluyeron disnea, hipotensión, sibilancias, hipertensión, broncoespasmo, taquiarritmia supraventricular, disminución de la saturación de oxígeno, anafilaxia, distrés respiratorio, urticaria y angioedema (ver 4.8).
La mayoría de estas reacciones se presentaron durante o dentro de las 2,5 horas del comienzo de la primera perfusión.
Si se presenta una reacción a la perfusión, la perfusión de Herceptin debe interrumpirse y el paciente debe ser monitorizado hasta la resolución de cualquiera de los síntomas observados (ver 4.2).
La mayoría de los pacientes presentaron resolución de los síntomas y posteriormente recibieron perfusiones adicionales de Herceptin.
Las reacciones graves se trataron satisfactoriamente con terapia de apoyo tal como oxigeno, beta-agonistas y corticoides.
En raros casos, estas reacciones se asocian a una trayectoria clínica que culmina con el fallecimiento del paciente.
Los pacientes que presenten disnea en reposo debida a complicaciones de su enfermedad maligna
Por lo tanto, estos pacientes no deben ser tratados con Herceptin (ver 4.3).
Reacciones pulmonares Durante el periodo de post-comercialización, raramente se han observado reacciones pulmonares graves con el empleo de Herceptin (ver 4.8).
Estas reacciones raras han sido fatales en algunas ocasiones.
Adicionalmente, se han observado casos raros de infiltrados pulmonares, síndrome de distrés respiratorio agudo, neumonía, neumonitis, derrame pleural, distrés respiratorio, edema pulmonar agudo e insuficiencia respiratoria.
Estas reacciones pueden darse como parte de una reacción relacionada con la perfusión o aparecer más tardíamente.
Los pacientes que presenten disnea en reposo debida a complicaciones de su enfermedad maligna avanzada y comorbilidades pueden tener un riesgo incrementado de reacciones pulmonares.
Por lo tanto, estos pacientes no deben ser tratados con Herceptin (ver 4.3).
Debe prestarse especial atención a las neumonitis, especialmente en pacientes tratados concomitantemente con taxanos.
Cardiotoxicidad Se ha observado insuficiencia cardíaca (New York Association [NYHA] clase II-IV) en pacientes tratados con Herceptin en monoterapia o en combinación con paclitaxel o docetaxel, de forma particular tras quimioterapia con una antraciclina (doxorrubicina o epirrubicina).
Dicha insuficiencia puede ser de moderada a grave y se ha asociado a fallecimiento (ver 4.8).
Todos los candidatos para el tratamiento con Herceptin, pero especialmente aquellos tratados previamente con antraciclina y ciclofosfamida (AC), deben ser sometidos a examen cardíaco basal incluyendo historial y examen físico, ECG, ecocardiograma o escáner MUGA o resonancia magnética nuclear.
Se debe efectuar una cuidadosa evaluación beneficio-riesgo antes de decidir el tratamiento con Herceptin.
En CMP, los siguientes pacientes fueron excluidos del estudio HERA, no hay datos sobre el balance beneficio-riesgo, y por lo tanto el tratamiento no se recomienda en pacientes con: • Antecedentes de Insuficiencia Cardiaca Congestiva • Alto riesgo de arritmias incontroladas • Medicación para angina de pecho • Enfermedad valvular clínicamente significativa • Evidencia de infarto transparietal en el ECG • Hipertensión poco controlada
Los pacientes que tras el cribado basal despierten preocupaciones cardiovasculares, deberían ser sometidos a una evaluación cardiológica más exhaustiva.
La función cardíaca debe ser monitorizada posteriormente durante el tratamiento (p. ej. cada tres meses).
En los pacientes con cáncer de mama precoz, se debe repetir una evaluación cardiológica, como la realizada al inicio, cada 3 meses durante el tratamiento, y a los 6, 12 y 24 meses después de finalizar el tratamiento.
Los pacientes que desarrollen disfunción cardíaca asintomática se pueden beneficiar al realizarles una monitorización más frecuente (p. ej. cada 6-8 semanas).
Si los pacientes tienen una disminución continuada de la función ventricular izquierda, pero permanece asintomática, el especialista debe valorar la discontinuación de la terapia en caso que no se observe beneficio clínico con la terapia con Herceptin.
Se debe tener precaución cuando se traten pacientes con insuficiencia cardíaca sintomática, historial de hipertensión o enfermedad de las arterias coronarias documentada, y en cáncer de mama precoz en aquellos pacientes con una FEVI (fracción de eyección del ventrículo izquierdo) del 55% o menos.
Si hay un descenso de 10 puntos en la eyección desde la línea base y la FEVI por debajo del 50%, Herceptin debe ser suspendido y repetir la evaluación de la FEVI después de aproximadamente 3 semanas.
Si la FEVI no ha mejorado o ha disminuido más, se debe considerar seriamente suspender el tratamiento con Herceptin, a menos que los beneficios para un paciente concreto sean considerados mayores que los riesgos.
Todos estos pacientes deben ser desviados a un cardiólogo para su evaluación, y se les debe realizar un seguimiento.
6 Si se desarrolla insuficiencia cardíaca sintomática durante la terapia con Herceptin, debe tratarse con los medicamentos habituales para estos casos.
No ha sido estudiada prospectivamente la seguridad de continuar o reanudar el tratamiento con Herceptin en pacientes que presenten cardiotoxicidad.
Sin embargo, la mayoría de pacientes que desarrollaron insuficiencia cardíaca en los ensayos pivotales mejoraron con el tratamiento médico estándar, el cual incluyó diuréticos, glucósidos cardíacos, betabloqueantes y/ o inhibidores de la enzima convertidora de angiotensina.
La mayoría de los pacientes con síntomas cardíacos y evidencia de beneficio clínico con el tratamiento con Herceptin continuaron con la terapia semanal con Herceptin sin reacciones clínicas cardíacas adicionales.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No se puede excluir riesgo de interacciones con medicación concomitante.
4.6 Embarazo y lactancia
Embarazo Se han llevado a cabo estudios de reproducción en macacos cangrejeros (cynomolgus) a dosis hasta 25 veces la dosis semanal de mantenimiento en humanos de 2 mg/ kg de Herceptin sin que se haya revelado evidencia alguna de alteración de la fertilidad o daño al feto.
Se ha observado transferencia placentaria de trastuzumab durante la fase temprana de gestación (Días 20-50 de gestación) y tardía (Días 120-150 de gestación).
No se conoce si Herceptin puede causar daño fetal cuando se administre a mujeres embarazadas o si puede afectar la capacidad reproductiva.
Dado que los estudios de reproducción animal no son siempre predictivos de la respuesta en humanos, se debe evitar Herceptin durante el embarazo a menos que el beneficio potencial para la madre supere el riesgo potencial para el feto.
En el periodo postcomercialización se han observado casos de oligohidramnios en mujeres embarazadas en tratamiento con Herceptin.
Lactancia Un estudio llevado a cabo en macacos cangrejeros (cynomolgus) a dosis 25 veces la dosis de mantenimiento semanal en humanos de 2 mg/ kg de Herceptin demostró que trastuzumab se excreta en la leche.
La presencia de trastuzumab en el suero de monos pequeños no se ha asociado con ninguna reacción adversa en su crecimiento o desarrollo desde el nacimiento al mes de edad.
Se desconoce si trastuzumab se secreta en la leche humana.
Dado que la IgG humana se secreta en la leche humana, y el potencial de daño para el niño es desconocido, se debe evitar la lactancia durante la terapia con Herceptin y hasta los 6 meses tras finalizar dicha terapia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han llevado a cabo estudios relativos al efecto sobre la capacidad de conducir y usar maquinas.
Los pacientes que presenten síntomas relacionados con la perfusión deben ser avisados para que no conduzcan o manejen maquinaria hasta que los síntomas remitan.
4.8 Reacciones adversas
CMM
Los datos de efectos adversos reflejan la experiencia clínica y postcomercialización en el uso de Herceptin a las dosis recomendadas, bien solo o en combinación con paclitaxel.
7 En dos ensayos clínicos pivotales, los pacientes recibieron Herceptin en monoterapia o combinación con paclitaxel.
Las reacciones adversas más comunes son síntomas relacionados con la perfusión, como fiebre y escalofríos, generalmente tras la primera perfusión de Herceptin.
Las reacciones adversas atribuibles a Herceptin en ≥ 10% de los pacientes en dos ensayos clínicos pivotales fueron los siguientes:
Generales:
Digestivos:
Musculoesqueléticos:
Piel y anejos:
dolor abdominal, astenia, dolor torácico, escalofríos, fiebre, cefalea, dolor. diarrea, náuseas, vómitos. artralgia, mialgia. rash.
En dos ensayos clínicos pivotales, las reacciones adversas atribuibles a Herceptin que aparecieron entre > 1% y < 10% de los pacientes fueron los siguientes:
Generales:
sintomatología gripal, dolor de espalda, infección, dolor de cuello, malestar, reacción de hipersensibilidad, mastitis, pérdida de peso.
Cardiovasculares:
vasodilatación, taquiarritmia supraventricular, hipotensión, insuficiencia cardíaca, cardiomiopatía, palpitaciones.
Digestivos:
anorexia, estreñimiento, dispepsia, disminución de la consistencia hepática a la palpación, sequedad de boca, alteraciones rectales (hemorroides).
Hemo y linfáticos:
Metabólicos:
Musculoesqueléticos:
Nerviosos:
Respiratorios:
ansiedad, depresión, insomnio asma, aumento de la tos, disnea, epistaxis, alteraciones pulmonares, faringitis, rinitis, sinusitis.
Urogenitales:
Piel y anejos:
infección del tracto urinario. prurito, sudación, alteración ungueal, sequedad de piel, alopecia, acné, rash maculopapular.
Sentidos especiales:
alteración del gusto.
En un nuevo ensayo clínico aleatorizado (M77001), los pacientes con cáncer de mama metastático fueron tratados con docetaxel, con o sin Herceptin.
La tabla siguiente recoge los efectos adversos observados en ≥ 10% de los pacientes en función del tratamiento recibido en el estudio:
Tabla 1
Efectos adversos frecuentes no hematológicos comunicados en > 10% de los pacientes en estudio de tratamiento
Sistema corporal
Efecto adverso
N = 92 (%)
N = 94 (%)
Trastornos generales y alteraciones en el lugar de
astenia edema periférico fatiga
45 40 24
41 35 21
8
Herceptin más docetaxel
docetaxel
Sistema corporal
Efecto adverso
N = 92 (%)
N = 94 (%)
administración
inflamación de mucosas fiebre dolor letargia dolor torácico síndrome pseudogripal rigidez alopecia
23 29 12 7 11 12 11 67
22 15 9 11 5 2 1 54
Trastornos de la piel y del tejido subcutáneo Trastornos
alteraciones de las uñas rash eritema náuseas diarrea vómitos
17 24 23 43 43 29
21 12 11 41 36 22
gastrointestinales
estreñimiento
27
23
estomatitis dolor abdominal dispepsia parestesia
20 12 14 32
14 12 5 21
Trastornos del sistema nervioso
dolor de cabeza disgeusia hipoestesia
21 14 11
18 12 5
Trastornos de la sangre y del sistema linfático
neutropenia febril1 / sepsis neutropénica
23
17
Trastornos
mialgia artralgia
27 27
26 20
musculoesqueléticos y del tejido conectivo
dolor de las extremidades
16
16
dolor de espalda dolor óseo tos
10 14 13
14 6 16
Trastornos respiratorios, torácicos y mediastínicos Infecciones e
disnea dolor faringolaríngeo epistaxis rinorrea
14 16 18 12
15 9 5 1
infestaciones
nasofaringitis
15
6
Trastornos oculares
aumento del lagrimeo
21
10
conjuntivitis
12
7
Trastornos vasculares Trastornos del
linfedema
11
6
metabolismo y de la nutrición
anorexia
22
13
Herceptin más docetaxel
Exploraciones complementarias
11
4
complicaciones de procedimientos terapéuticos 1
toxicidad ungueal
11
7
Estas cifras agrupan a los pacientes incluidos con los términos “ neutropenia febril”, “ sepsis neutropénica” o “ neutropenia” que estuvo asociada a fiebre (y uso de antibióticos).
Ver también la sección 4.8 Se ha observado un aumento de la incidencia de reacciones adversas graves (40% vs 31%) y de reacciones adversas grado 4 (34% vs 23%) en el brazo tratado con la combinación si se compara frente a la monoterapia con docetaxel.
En el ensayo clínico aleatorizado (BO16216), en pacientes con cáncer de mama metastásico con HER2 positivo y receptor hormonal positivo, se comparó anastrozol frente a anastrozol más Herceptin.
En este ensayo no hubo cambios en el perfil de seguridad comparado con ensayos anteriores en población con cáncer de mama metastásico.
En la siguiente tabla se incluyen los efectos adversos notificados en ≥ 10% de los pacientes, para cada brazo de tratamiento:
Tabla 2 Resumen de los efectos adversos con una tasa de incidencia de al menos un 10% para cada brazo de tratamiento
Efectos Adversos
(%)
(%)
Fatiga Diarrea Vómitos Artralgia Fiebre Dolor de espalda Disnea Náuseas Tos Dolor de cabeza Nasofaringitis Dolor de huesos Estreñimiento Escalofríos Porcentajes basados en N.
22 (21) 21 (20) 22 (21) 15 (15) 18 (17) 15 (15) 13 (13) 17 (17) 14 (14) 14 (14) 17 (17) 11 (11) 12 (12) 15 (15)
10 (10) 8 (8) 5 (5) 10 (10) 7 (7) 7 (7) 9 (9) 5 (5) 6 (6) 6 (6) 2 (2) 6 (6) 5 (5) -
La aparición múltiple de un mismo efecto adverso en un individuo sólo se ha contado una vez.
Para los pacientes pertenecientes al brazo que recibía Arimidex en monoterapia y que pasaron a recibir Herceptin, sólo se muestran los efectos adversos aparecidos antes de la primera administración de Herceptin.
10 Se observó un aumento en la incidencia de efectos adversos graves (23% vs.
6%) y efectos adversos de grado 3-4 (25% vs.
15%) en los pacientes a los que se administró la combinación en comparación con aquellos que recibían anastrozol en monoterapia.
CMP
El estudio HERA es aleatorizado, abierto en pacientes con cáncer de mama precoz HER-2 positivos (ver sección 5.1 Propiedades Farmacodinámicas).
La Tabla 3 muestra acontecimientos adversos que se han comunicado en 1 año en > 1% de los pacientes en estudio de tratamiento.
Tabla 3
Efectos adversos comunicados en 1 año en > 1% de tratamiento
los pacientes para
cada brazo de
Efectos adversos
Observacion sólo
Herceptin 1 año
N = 1708
N = 1678
Sistema
Corporal Numero total de pacientes con al menos 1 EA Numero total de EAs
No.
(%) 792 (46) 2251
(%) 1179 (70) 5248
artralgia* Dolor de espalda* Dolor en las extremidades
98 (6) 59 (3) 45 (3)
137 (8) 91 (5) 60 (4)
Trastornos
Mialgia*
17 (< 1)
63 (4)
musculoesqueléticos y del tejido conjuntivo
Dolor de huesos Dolor de hombros Dolor de la pared torácica Espasmos musculares*
26 (2) 29 (2) 24 (1) 3 (< 1)
49 (3) 30 (2) 26 (2) 45 (3)
Dolor musculoesquelético
11 (< 1)
17 (1)
Gripe* Infección del tracto Respiratorio superior *
9 (< 1) 20 (1)
69 (4) 46 (3)
Infecciones e
13 (< 1)
39 (2)
infestaciones
Rinitis
6 (< 1)
36 (2)
Sinusitis Cistitis Faringitis Bronquitis Herpes zoster Fatiga* Edema periférico Fiebre*
5 (< 1) 11 (< 1) 9 (< 1) 9 (< 1) 9 (< 1) 44 (3) 38 (2) 6 (< 1)
26 (2) 19 (1) 20 (1) 18 (1) 17 (1) 128 (8) 79 (5) 100 (6)
Trastornos generales y alteraciones en el lugar de administración
Astenia* Escalofrios* Dolor en el pecho* Sindrome gripal Edema Molestias en el pecho
30 (2) - 22 (1) 3 (< 1) 7 (< 1) 2 (< 1)
75 (4) 85 (5) 45 (3) 40 (2) 18 (1) 20 (1)
Trastornos Gastrointestinales
Diarrea* Náuseas* Vómitos* Dolor abdominal Estreñimiento Dolor abdominal superior
16 (< 1) 19 (1) 10 (< 1) 16 (< 1) 17 (< 1) 15 (< 1)
123 (7) 108 (6) 58 (3) 40 (2) 33 (2) 29 (2)
11
Efectos adversos
Herceptin 1 año
N = 1708
N = 1678
Sistema Corporal
Numero total de pacientes con al menos 1 EA Numero total de EAs
No.
(%) 792 (46) 2251
(%) 1179 (70) 5248
Dispepsia Gastritis Estomatitis Dolor de cabeza*
-
43 (3)
Onicorresia Eritema Tos* Disnea
1 (< 1) 7 (< 1) 34 (2) 26 (2)
36 (2) 24 (1) 81 (5) 56 (3)
Dolor faringolaringeo
Rinorrea Epistaxis
5 (< 1) 1 (< 1)
24 (1) 24 (1)
Trastornos del aparato reproductor y de la mama
Dolor de pecho
19 (1)
24 (1)
Insomnio
31 (2)
58 (3)
Trastornos psiquiátricos
Depresión Ansiedad Palpitaciones*
34 (2) 19 (1) 12 (< 1)
51 (3) 39 (2) 48 (3)
Trastornos cardíacos
Fallo cardiaco congestivo Taquicardia Disminución de la fracción de
5 (< 1) 5 (< 1)
30 (2) 20 (1)
Incremento de peso
17 (< 1)
29 (2)
Trastornos renales y urinarios
Disuria
2 (< 1)
17 (1)
* Los efectos adversos que fueron comunicados con una incidencia mayor (> _ 2% de diferencia) en el grupo de Herceptin comparado con el grupo de observación y por tanto pueden ser atribuidos a Herceptin.
La siguiente información es importante para todas las indicaciones:
Reacciones Adversas Graves Al menos un caso de las siguientes reacciones adversas graves se ha presentado en al menos un paciente tratado en ensayos clínicos con Herceptin, solo o en combinación con quimioterapia, o se ha observado durante la experiencia post-comercialización:
12 Sistema Corporal Generales:
Cardiovasculares:
Musculoesqueléticos:
Nerviosos:
Renales:
Respiratorios:
Celulitis y erisipelas hiperpotasemia. mialgia. degeneración cerebral paraneoplásica. glomerulonefritis membranosa, glomerulonefropatía, insuficiencia renal. broncoespasmo, distrés respiratorio, edema pulmonar agudo, insuficiencia respiratoria, disnea, hipoxia, edema laríngeo, distrés respiratorio agudo, síndrome de distrés respiratorio agudo, respiración Cheyne-Stokes, infiltrados pulmonares, neumonía, neumonitis, fibrosis pulmonar
Piel y anejos:
Sentidos especiales:
erupciones, dermatitis, urticaria, síndrome de Stevens-Johnson papiloedema, lagrimeo anormal, hemorragia retiniana, sordera.
Síntomas asociados a la perfusión Durante la primera perfusión con Herceptin, se observa comúnmente escalofríos y/ o fiebre en los pacientes.
Otros signos y/ o síntomas pueden incluir náuseas, hipertensión, vómitos, dolor, rigidez, cefalea, mareos, disnea, hipotensión, enrojecimiento y astenia.
Estos síntomas son generalmente de gravedad media a moderada y se presentan con poca frecuencia en las subsiguientes perfusiones de Herceptin.
Estos síntomas pueden tratarse con un analgésico/ antipirético como por ejemplo meperidina o paracetamol o un antihistamínico como por ejemplo difenhidramina (ver 4.2).
Algunas reacciones adversas a la perfusión de Herceptin, incluyendo disnea, hipotensión, jadeos, broncoespasmos, taquiarritmia supraventricular, disminución de la saturación de oxígeno y distrés respiratorio, pueden ser graves y potencialmente fatales (ver 4.4).
Reacciones de tipo alérgico y de hipersensibilidad Raramente se han observado reacciones alérgicas, anafilaxia y shock anafiláctico, urticaria y angioedema durante la primera perfusión de Herceptin.
Más de un tercio de estos pacientes tuvieron una re-exposición negativa (no presentaron ningún tipo de reacción alérgica cuando se reinició el tratamiento) y continuaron con la terapia con Herceptin.
Alguna de estas reacciones pueden ser graves y potencialmente fatales (ver 4.4).
Efectos pulmonares graves Raramente se han observado casos aislados de infiltrados pulmonares, neumonía, fibrosis pulmonar, derrame pleural, distrés respiratorio, edema pulmonar agudo, síndrome de distrés respiratorio agudo (SDRA) e insuficiencia respiratoria.
Raramente estos eventos han resultado ser fatales (ver 4.4).
13 Toxicidad cardíaca En pacientes tratados con Herceptin se han observado signos y síntomas de insuficiencia cardíaca, tales como disnea, ortopnea, aumento de la tos, edema pulmonar y ritmo de galope S3 (ver 4.4).
La incidencia de reacciones adversas cardíacas provenientes del análisis retrospectivo de los datos de los estudios de terapia en combinación (Herceptin más paclitaxel versus paclitaxel solo y el estudio con Herceptin en monoterapia se muestra en la tabla siguiente:
Incidencia de efectos adversos cardíacos; n,% [95 %-límites de confianza] Insuficiencia cardíaca
Herceptin más paclitaxel N=91
paclitaxel N=95
Herceptin N=213
sintomática
8, 8,8%
4, 4,2%
18, 8,5%
Diagnóstico cardíaco
[3,9-16,6]
[1,2-10,4]
[5,1-13,0]
distinto de insuficiencia
4, 4,4%
7, 7,4%
7, 3,3%
[1,2-10,9]
[3,0-14,6]
[1,3-6,7]
En la tabla siguiente se muestra la incidencia de insuficiencia cardíaca congestiva sintomática en el estudio de Herceptin más docetaxel frente a docetaxel solo (M77001):
Herceptin más docetaxel N = 92
docetaxel N = 94
Insuficiencia cardíaca sintomática
2 (2,2%)
0%
En este estudio, todos los pacientes tenían una fracción de eyección cardíaca basal mayor del 50%.
En el brazo de Herceptin más docetaxel, el 64% de los pacientes habían recibido previamente antraciclinas, frente al 55% de los pacientes del brazo de docetaxel solo.
Resumen de los pacientes con descenso de la FEVI de al menos un 15% absoluto con respecto al valor basal y con un valor de FEVI absoluto por debajo del 50%, Población de Seguridad (antes del cambio de tratamiento)
Anastrozol más Herceptin n=103
Anastrozol solo n=104
Descenso confirmado de la FEVI ≥ 15% respecto del valor basal y por debajo del 50%.
1 (< 1%)
0b
Al menos un descenso en la FEVI ≥ 15% respecto del valor basal y por debajo del 50%. a
6 (5,8%)
0c
Un paciente experimentó Insuficiencia Cardiaca Congestiva sintomática después del cambio, tras progresión de la enfermedad, a un tratamiento que contenía Herceptin. b Dos pacientes experimentaron un descenso de la FEVI confirmado después del cambio, tras progresión de la enfermedad, a un tratamiento que contenía Herceptin. c Cuatro pacientes experimentaron un descenso de la FEVI confirmado después del cambio, tras progresión de la enfermedad, a un tratamiento que contenía Herceptin.
En el estudio HERA se observó fallo cardiaco NYHA de clase III-IV en el 0,6% de los pacientes en el brazo de un año.
Se han observado acontecimientos asintomáticos o ligeramente sintomáticos de NYHA clase I-II en 3,0% de los pacientes en el brazo de Herceptin en comparación con el 0,5% de
El porcentaje de pacientes con al menos un descenso significativo en la FEVI (disminución de > 10 puntos en la FE y hasta < 50%) durante el estudio fue de 7,4% en el brazo de un año de Herceptin versus 2,3% en el brazo en observación.
Toxicidad hematológica La toxicidad hematológica fue infrecuente tras la administración de Herceptin como monoterapia, en el caso de metastásico presentándose leucopenia grado 3 de la OMS, trombocitopenia y anemia en < 1% de los pacientes.
No se han observado toxicidades grado 4 de la OMS.
Se ha observado un incremento de la toxicidad hematológica grado 3 ó 4 de la OMS en pacientes tratados con la combinación de Herceptin y paclitaxel si se compara con los pacientes que recibieron paclitaxel solo (34% vs 21%).
También se observó un aumento de la toxicidad hematológica en pacientes que recibieron Herceptin y docetaxel si se compara con los que recibieron docetaxel solo (32% neutopenia grado 3/ 4 vs 22%, según criterios NCI-CTC).
Hay que tener en cuenta que esto puede ser una infraestimación ya que se sabe que el docetaxel solo, a dosis de 100 mg/ m2, causa neutropenia en el 97% de los pacientes siendo el 76% de grado 4, según nadir.
También se observó un aumento de la incidencia de neutropenia febril/ sepsis neutropénica en pacientes en tratamiento con Herceptin más docetaxel (23% vs 17% en pacientes en tratamiento con docetaxel solo).
Según los criterios NCI-CTC, en el estudio HERA el 0,4% de los pacientes tratados con Herceptin experimentaron una desviación de 3 o 4 grados de la línea basal, comparado con el 0,6% en el brazo en observación
Toxicidad hepática y renal Se ha observado toxicidad hepática grado 3 ó 4 de la OMS en el 12% de los pacientes tras la administración de Herceptin en monoterapia, en caso del metastásico.
Esta toxicidad estaba asociada con progresión de la enfermedad en el hígado en el 60% de estos pacientes.
La toxicidad hepática grado 3 ó 4 de la OMS fue observada con menor frecuencia entre los pacientes que recibieron Herceptin y paclitaxel que entre aquellos que recibieron paclitaxel (7% frente al 15%).
No se ha observado toxicidad renal grado 3 ó 4 de la OMS en los pacientes tratados con Herceptin.
Diarrea Se ha observado diarrea en el 27% de los pacientes tratados con Herceptin en monoterapia, en caso del metastásico.
Asimismo, se ha observado un incremento en la incidencia de diarrea, primordialmente de gravedad media a moderada, en pacientes que recibieron Herceptin en combinación con paclitaxel o docetaxel si se compara con los pacientes que recibieron paclitaxel o docetaxel solos.
En el estudio HERA el 7% de los pacientes tratados con Herceptin tuvieron diarrea.
Infección Se ha observado un incremento en la incidencia de infecciones, principalmente infecciones respiratorias de tracto medio superior de significado clínico menor o infecciones por catéter, primordialmente en pacientes tratados con Herceptin más paclitaxel o docetaxel si se comparan con aquellos pacientes que recibieron paclitaxel o docetaxel solos.
4.9 Sobredosis
No hay experiencia de sobredosis en ensayos clínicos con humanos.
En los ensayos clínicos no se han administrado dosis superiores a 10 mg/ kg de Herceptin solo.
Hasta este límite, las dosis fueron bien toleradas.
15 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antineoplásicos, código ATC:
L01XC03
Trastuzumab es un anticuerpo monoclonal humanizado IgG1 contra el receptor 2 del factor de crecimiento epidérmico humano (HER2).
La sobre-expresión de HER2 se observa en el 20 %-30% de los cánceres de mama primarios.
Los estudios indican que los pacientes cuyos tumores sobreexpresan HER2 tienen una supervivencia libre de enfermedad más corta si se compara con los pacientes cuyos tumores no sobreexpresan HER2.
El dominio extracelular del receptor (ECD, p105) puede liberarse en el torrente sanguíneo y ser medido en muestras de suero.
Trastuzumab ha demostrado, tanto en ensayos in vitro como en animales, que inhibe la proliferación de células humanas tumorales que sobreexpresan HER2.
Además, trastuzumab es un potente mediador de la citotoxicidad dependiente de anticuerpos mediada por células (ADCC).
Se ha demostrado in vitro, que la ADCC mediada por trastuzumab se ejerce preferentemente sobre células que sobreexpresan HER2 si se compara con células cancerosas que no sobreexpresan HER2.
Diagnóstico de la sobreexpresión de HER2 o de la amplificación del gen HER2 Herceptin debe ser empleado únicamente en pacientes cuyos tumores sobreexpresen la proteína HER2 o presenten amplificación del gen HER2 determinados mediante un método exacto y validado.
La sobreexpresión de HER2 puede ser detectada empleando una evaluación basada en técnicas inmunohistoquímicas (IHC) de bloques tumorales fijados (ver 4.4).
La amplificación del gen HER2 puede ser detectada usando hibridación in situ por fluorescencia (FISH) o hibridación in situ por colorimetría (CISH) de bloques tumorales fijados Los pacientes se elegirán para ser tratados con Herceptin si muestran fuerte sobreexpresión de HER2, descrita como una calificación 3+ por IHC o como resultado positivo por FISH o CISH.
Para asegurar resultados exactos y reproducibles, el test debe ser realizado en un laboratorio especializado que pueda garantizar la validación de los procedimientos de valoración.
El sistema de valoración recomendado para evaluar los patrones de tinción por IHC es el siguiente:
Califica- Patrón de tinción ción de la intensi- dad de tinción
Evaluación de la sobreexpresión de HER2
0 No se observa tinción o la tinción de membrana se observa en < 10% de las células tumorales
Negativo
1+ Se observa una ligera/ levemente perceptible tinción de membrana en > 10% de las células tumorales.
Las células se tiñen solamente en una parte de la membrana.
Negativo
2+ Se detecta una tinción completa de la membrana débil a moderada en > 10% de las células tumorales.
Sobreexpresión débil a moderada Sobreexpresión moderada a fuerte
En general, el resultado se considera positivo por FISH si la relación HER2 por célula tumoral es mayor o igual a 2 veces el número de copias
entre el número de copias del gen del cromosoma 17 o bien que
el número de copias del gen HER2 por célula tumoral sea mayor de 4 en el caso de que no se emplee el cromosoma 17 como control.
Por norma general, se considera un resultado positivo por CISH si existen más de 5 copias del gen HER2 por núcleo en más del 50% de las células tumorales.
16 Para instrucciones más completas sobre la realización de los ensayos y la interpretación de los resultados consulte la información incluida en los envases de ensayos FISH y CISH que hayan sido validados.
Las recomendaciones oficiales sobre el ensayo de Her 2 pueden ser también aplicadas.
En cualquier método que se emplee para la evaluación de la proteína HER2 o la expresión del gen, los análisis deben ser realizados únicamente en laboratorios que puedan asegurar el uso de métodos validados y adecuados al conocimiento científico actual.
Estos métodos deben ser inequívocamente precisos y exactos para demostrar la sobreexpresión de HER2 y deben ser capaces de distinguir entre la sobreexpresión de HER2 moderada (o, lo que es lo mismo, 2+) y fuerte (3+).
Datos clínicos Se ha empleado Herceptin en monoterapia en ensayos clínicos con pacientes con cáncer de mama metastático cuyos tumores sobreexpresaban HER2 y que hubieran recaído a uno o más regímenes quimioterápicos para su enfermedad metastática (Herceptin solo).
Asimismo, se ha utilizado también Herceptin en ensayos clínicos en combinación con paclitaxel o docetaxel en pacientes que no habían recibido quimioterapia para su enfermedad metastásica.
Los pacientes que habían recibido una terapia adyuvante previa con antraciclinas fueron tratados con paclitaxel (175 mg/ m2 perfundido en 3 horas) con o sin Herceptin.
En el estudio pivotal de docetaxel (100 mg/ m2 perfundido en 1 hora) con o sin Herceptin, el 60% de los pacientes habían recibido terapia adyuvante previa con antraciclinas.
Los pacientes fueron tratados con Herceptin hasta progresión de la enfermedad.
No ha sido estudiada la eficacia de Herceptin en combinación con paclitaxel en pacientes que no han recibido tratamiento adyuvante previo con antraciclinas.
Sin embargo, el tratamiento con Herceptin más docetaxel fue eficaz en los pacientes, independientemente de que hubieran recibido o no terapia adyuvante previa con antraciclinas.
La técnica para evaluar la sobreexpresión del HER2 empleada para determinar la elegibilidad de los pacientes en los ensayos clínicos pivotales de monoterapia con Herceptin y de Herceptin más paclitaxel fue por tinción inmunohistoquímica para HER2 de material fijado de tumores de mama empleando los anticuerpos monoclonales murinos CB11 y 4D5.
Los tejidos se fijaron en formalina o fijador de Bouin.
Este ensayo clínico investigacional llevado a cabo en un laboratorio central empleaba una escala de 0 a 3+.
Las pacientes clasificadas con tinción 2+ o 3+ fueron incluidas mientras que aquellas con 0 o 1+ fueron excluidas.
Más del 70% de las pacientes incluidas tenían sobreexpresión 3+.
Los datos sugieren que los efectos beneficiosos fueron superiores entre las pacientes con mayores niveles de sobreexpresión de HER2 (3+).
La principal técnica utilizada para determinar la positividad de HER2 en los estudios pivotales con docetaxel, con o sin Herceptin, fue la inmunohistoquímica.
Una minoría de los pacientes fueron evaluados mediante hibridación in situ por fluorescencia (FISH).
En este estudio, el 87% de los pacientes incluidos eran IHC3+ y el 95% de los pacientes era IHC3+ y/ o FISH-positivo.
Eficacia
Dosificación semanal para CMM
Los resultados de eficacia provenientes de los estudios en monoterapia y en combinación se resumen en la tabla siguiente:
17 Parámetro
Monoterapia
Tratamiento de combinación
Herceptin1
Herceptin Paclitaxel2 Herceptin Docetaxel3 más más 2 paclitaxel docetaxel3
N=172
N=68 N=77 N=92 N=94
Tasa de respuesta (95%CI)
18% (13 - 25)
49% 17% 61% 34% (36 - 61) (9 - 27) (50-71) (25-45)
Duración de la
9.1
8.3 4.6 11.7
5.7
respuesta (Mediana, meses) (95%CI)
(5,6-10,3)
(7,3-8,8)
(3,7-7,4)
(9,3-15,0)
(4,6-7,6)
TTP (Mediana,
3,2
7,1
3,0
11,7
6,1
meses) (95%CI)
(2,6-3,5)
(6,2-12,0)
(2,0-4,4)
(9,2-13,5)
(5,4-7,2)
(Mediana, meses) (95%CI)
(12,3-ne)
(18,6-33,7) (11,2-23,8) (27,3-40,8) (19,1-30,8)
TTP= time to progression (tiempo hasta progresión); “ ne” indica que no pudo ser estimado o que no se ha alcanzado aún.
1.
Estudio H0649g: subgrupo de pacientes IHC3+ 2.
Estudio H0648g: subgrupo de pacientes IHC3+ 3.
Estudio M77001: grupo completo de análisis (por intención de tratamiento)
Tratamiento de combinación con Herceptin y anastrozol
Herceptin ha sido estudiado en combinación con anastrozol como tratamiento de primera línea en pacientes con cáncer de mama metastásico, que sobreexpresan HER 2 y con receptor hormonal positivo (es decir, para el receptor de estrógenos (ER) y/ o el receptor de progesterona (PR)).
La supervivencia libre de progresión fue del doble en el brazo de Herceptin y anastrozol comparado con el brazo de anastrozol (4,8 meses frente a 2,4 meses).
En el resto de los parámetros las mejorías observadas para la combinación fueron en la respuesta global (16,5% frente a 6,7%); en beneficio clínico (42,7 frente a 27, 9%) y en tiempo hasta progresión (4,8 meses frente a 2,4 meses).
No se ha registrado ninguna diferencia en el tiempo hasta respuesta y en la duración de ésta, entre ambos brazos.
La mediana de supervivencia global aumentó en 4,6 meses para los pacientes que recibían la combinación.
Esta diferencia no fue estadísticamente significativa, sin embargo más de la mitad de los pacientes que pertenecían al brazo que sólo recibía anastrozol pasaron a recibir el tratamiento que contenía Herceptin tras la progresión de la enfermedad.
Dosificación cada 3 semanas para CMM
Los resultados de eficacia procedentes de los estudios en monoterapia (no comparativos) y en combinación se resumen en la tabla siguiente:
18 Parametros
Monoterapia
Tratamiento de combinación
Herceptin1
Herceptin2
Herceptin mas paclitaxel3
Herceptin mas Docetaxel4
N=105
N=72
N=32
N=110
Tasa de respuesta (95%CI) Mediana de la duración de la respuesta (meses) (rango)
24% (15 - 35) 10,1 (2,8-35,6)
27% (14 - 43) 7,9 (2,1-18,8)
59% (41-76) 10,5 (1,8-21)
73% (63-81) 13,4 (2,1-55,1)
Mediana TTP (meses) (95%CI) Mediana Supervivencia (meses) (95%CI)
3,4 (2,8-4,1) ne
7,7 (4,2-8,3) ne
12,2 (6,2-ne) ne
13,6 (11-16) 47,3 (32-ne)
TTP= time to progression (tiempo hasta progresión); “ ne” indica que no pudo ser estimado o que no se ha alcanzado aún.
1.
Estudio WO16229 dosis de inicio 8 mg/ kg seguida de 6 mg/ kg pauta cada 3 semanas 2.
Estudio MO16982 dosis de inicio 6mg/ kg semanal x 3; seguida de 6mg/ kg pauta cada 3 semanas 3.
BO15935 4.
MO16419
CMP
El cáncer de mama precoz se define como carcinoma invasivo, primario, no metastásico de mama.
El cáncer de mama precoz en el estudio HERA se limitó a adenocarcinoma invasivo, primario, operable de mama, con nódulos axilares positivos o nódulos axilares negativos si los tumores son de al menos 1 cm de diámetro.
Para adyuvancia, Herceptin se ha investigado en un estudio (HERA) multicéntrico, aleatorizado, y designado para comparar un año de tratamiento de Herceptin cada tres semanas versus observación, en pacientes con cáncer de mama precoz con HER 2 positivo después de cirugía, quimioterapia establecida y radioterapia (si aplica).
Los pacientes a los que se les asignó tratamiento con Herceptin se les administró una dosis de inicio de 8 mg/ kg, seguida de 6 mg/ kg cada tres semanas durante un año.
Los resultados de eficacia del estudio HERA están resumidos en la tabla siguiente:
19 Parámetros Supervivencia libre de enfermedad
Observación N=1693
Herceptin 1 Año N = 1693
Valor de p vs Observación
Hazard Ratio vs Observación
Pacientes con evento - No.
Pacientes libre de evento Supervivencia libre de recaída
219 (12,9%) 1474 (87,1%)
127 (7,5%) 1566 (92,5%)
< 0,0001
0,54
- No.
Pacientes libre de evento Supervivencia libre de enfermedad a distancia
208 (12,3%) 1485 (87,7%)
113 (6,7%) 1580 (93,3%)
< 0,0001
0,51
- No.
Pacientes libre de evento
184 (10,9%) 1508 (89,1%)
99 (5,8%) 1594 (94,6%)
Para los objetivos primarios, SLE, el hazard ratio expresado en beneficio absoluto, en términos de supervivencia libre de enfermedad a 2 años, es de 7,6 puntos del porcentaje (85,8% vs 78,2%) a favor del brazo de Herceptin
Inmunogenicidad Se evaluó la producción de anticuerpos en 903 pacientes tratados con Herceptin, solo o en combinación con quimioterapia.
En un paciente, se detectó anticuerpos humanos anti-trastuzumab sin que tuviera manifestaciones alérgicas.
Localizaciones de progresión En el ensayo pivotal, tras la terapia con Herceptin y paclitaxel para el tratamiento de pacientes con cáncer de mama metastásico, se encontraron las siguientes localizaciones de progresión de la enfermedad:
Localizaciones*
Herceptin más paclitaxel (N=87)%
paclitaxel (N=92)%
p-value
Cualquier localización
70.1
95.7
Abdomen
Hueso Tórax Hígado Pulmón Afectación ganglionar a distancia Mediastino SNC Otros
17,2 5,7 21,8 16,1 3,4 4,6 12,6 4,6
16,3 13,0 45,7 18,5 6,5 2,2 6,5 9,8
0,986 0,250 0,004 0,915 0,643 0,667 0,377 0,410
* Los pacientes pudieron tener múltiples lugares de progresión de la enfermedad
La frecuencia de la progresión en el hígado fue significativamente más reducida en pacientes tratados con la combinación de Herceptin y paclitaxel.
Los pacientes tratados con Herceptin y paclitaxel progresaron más en el sistema nervioso central que los tratados con paclitaxel solo.
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de trastuzumab en pacientes con cáncer de mama metastásico y cáncer de mama precoz.
La farmacocinética dosis-dependiente se demostró mediante perfusiones 20 intravenosas de corta duración de 10, 50, 100, 250 y 500 mg de trastuzumab una vez a la semana.
No se han realizado estudios de interacción medicamentosa con Herceptin.
Semivida La semivida es aproximadamente de 28,5 días (intervalo de confianza del 95%, 25,5 – 32,8 días).
El periodo de lavado es de hasta 24 semanas (intervalo de confianza del 95%, 18-24 semanas).
Concentración en equilibrio La farmacocinética en equilibrio debe alcanzarse en 20 semanas aproximadamente (intervalo de confianza del 95%, 18-24 semanas).
Para cáncer de mama metastásico en la evaluación de la farmacocinética en fases I, II y estudios clínicos fase III, el AUC medio estimado fue de 578 mg día/ L y las concentraciones máximas y mínimas fueron de 110 mg/ L y 66 mg/ L, respectivamente.
En pacientes con cáncer da mama precoz a los que se administró una dosis inicial de Herceptin de 8 mg/ kg seguido de 6 mg/ kg cada tres semanas, la concentración en el equilibrio de 63 mg/ L fue alcanzada en el ciclo 13 (semana 37).
Las concentraciones fueron comparables a las observadas previamente en pacientes con cáncer de mama metastásico
Aclaramiento El aclaramiento disminuye al incrementar el nivel de dosis.
En los ensayos clínicos en los que se empleó una dosis de inicio de 4 mg/ kg de trastuzumab seguida de dosis subsiguientes semanales de 2 mg/ kg, el aclaramiento medio fue de 0,225 L/ día.
Se ha evaluado los efectos de las características de los pacientes (tal como edad o creatinina sérica) sobre la disponibilidad de trastuzumab.
Los datos sugieren que la biodisponibilidad de trastuzumab no se altera en ninguno de estos grupos de pacientes (ver 4.2), sin embargo, los estudios no se diseñaron específicamente para investigar el impacto de la alteración renal sobre la farmacocinética.
Volumen de distribución En todos los ensayos clínicos, el volumen de distribución es aproximadamente el volumen sérico, 2,95L.
Antígeno (“ shed antigen”) circulante Las concentraciones detectables del dominio extracelular circulante del receptor HER2 (Antígeno circulante o “ shed antigen”) se ha detectado en suero de algunas pacientes con tumores de mama que sobreexpresan HER2.
La determinación del antígeno circulante en muestras de suero basales revelaron que el 64% (286/ 447) de los pacientes tenían antígeno circulante detectable, con un rango tan elevado como de 1880 ng/ ml (mediana = 11 ng/ ml).
Los pacientes con niveles basales más elevados de antígeno circulante tenían más probabilidad de tener concentraciones valle séricas más bajas de trastuzumab.
Sin embargo, con dosis semanales, la mayoría de los pacientes con elevados niveles de antígeno circulante alcanzaron las concentraciones objetivo de trastuzumab hacia la semana 6 y no se observó relación entre el antígeno circulante basal y la respuesta clínica.
5.3 Datos preclínicos sobre seguridad
No existió evidencia de toxicidad aguda o relacionada con dosis múltiples en estudios de hasta 6 meses o en toxicidad reproductiva en teratología, fertilidad en hembras o en estudios de toxicidad gestacional tardía/ transferencia placentaria.
Herceptin no es genotóxico.
Un estudio de trehalosa, un excipiente principal de la formulación, no reveló ninguna toxicidad.
No se han llevado a cabo estudios a largo plazo en animales para establecer el potencial carcinogénico de Herceptin o para determinar sus efectos sobre la fertilidad en machos.
21 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
L-histidina hidrocloruro L-histidina α ,α -trehalosa dihidrato polisorbato 20
6.2 Incompatibilidades
No diluir con soluciones de glucosa ya que causa agregación de la proteína.
Herceptin no se debe mezclar o diluir con otros productos excepto aquellos mencionados en el punto 6.6.
6.3 Periodo de validez
4 años.
Tras la reconstitución con agua estéril para inyección, la solución reconstituida es física y químicamente estable durante 48 horas a 2ºC - 8ºC.
Cualquier resto de solución reconstituida debe ser desechado.
Las soluciones de Herceptin para perfusión son física y químicamente estables durante 24 horas a temperatura que no exceda de 30ºC, en bolsas de cloruro de polivinilo, polietileno o polipropileno que contengan cloruro sódico al 0,9%.
Desde un punto de vista microbiológico, la solución reconstituida y la solución para perfusión de Herceptin deben ser empleadas inmediatamente.
El producto no está diseñado para ser conservado tras la reconstitución y dilución a menos que éstas tengan lugar bajo condiciones asépticas controladas y validadas.
Si no se emplea inmediatamente, el tiempo de conservación hasta el uso y las condiciones de dicha conservación serán responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar la solución reconstituida.
6.5 Naturaleza y contenido del envase
Vial de Herceptin:
Vial de 15 ml de cristal de tipo I con tapón de goma butílica laminada con una película de fluoro- resina.
Cada envase contiene un vial.
6.6 Precauciones especiales de eliminación
Preparación para la administración Se deben emplear métodos asépticos adecuados.
Cada vial de Herceptin se reconstituye con 7,2 ml de Agua Estéril para Inyección (no suministrada).
Se debe evitar el empleo de otros solventes para reconstitución.
Esto produce una solución de 7,4 ml para dosis única que contiene 21 mg/ ml de trastuzumab, a un pH de aproximadamente 6,0.
Una sobrecarga de volumen del 4% permite que la dosis de 150 mg reflejada en la etiqueta pueda ser extraída de cada vial.
22 Se debe manejar cuidadosamente el Herceptin durante la reconstitución.
1) Con una jeringa estéril, inyecte lentamente 7,2 ml de agua estéril para inyectables en el vial que contiene el Herceptin liofilizado, dirigiendo el flujo hacia el liofilizado.
2) Mueva en círculos con suavidad para ayudar la reconstitución.
¡NO LO AGITE!
La formación de una ligera espuma tras la reconstitución es usual.
Deje el vial en reposo durante aproximadamente 5 minutos.
El Herceptin reconstituido es una solución transparente de incolora a amarillo pálido y debe estar esencialmente libre de partículas visibles.
en base a la dosis inicial de 4 mg de trastuzumab/kg de peso o dosis semanales subsiguientes de 2 mg de trastuzumab/kg de peso:
Volum en (ml) = Peso corporal (kg) x dosis (4 mg/kg dosis inicial ó 2 mg/kg para dosis sucesivas) 21 (mg/ml, concentración de la solución reconstituida)
•
en base a la dosis inicial de 8 mg de trastuzumab/kg de peso o dosis cada 3 semanas de 6 mg de trastuzumab/kg de peso
Volumen (ml) = Peso corporal (kg) x dosis (8 mg/kg dosis inicial ó 6 mg/kg para dosis sucesivas) 21 (mg/ml, concentración de la solución reconstituida)
La cantidad apropiada de solución se deberá extraer del vial y añadirse a una bolsa de perfusión que contenga 250 ml de cloruro sódico al 0,9%.
No se debe emplear soluciones de glucosa (ver 6.2).
La bolsa debe invertirse varias veces para mezclar la solución y evitar la formación de espuma.
Los medicamentos parenterales deben ser inspeccionados visualmente para detectar partículas y decoloración antes de su administración.
Se debe administrar la perfusión inmediatamente después de haber sido preparada.
Si la dilución es aséptica, puede conservarse 24 horas (no conservar por encima de 30ºC).
No se han observado incompatibilidades entre Herceptin y bolsas de cloruro de polivinilo, polietileno o polipropileno.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/145/001
23 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
28 de Agosto de 2000/ 28 de Agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
24 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIOS ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
25 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) activo (s) biológico(s)
Roche Diagnostics GmbH, Pharma Biotechnology Production Nonnenwald 2 82372 Penzberg Alemania
Genentech Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Nombre y dirección del (de los) fabricante(s) responsables de la liberación de los lotes
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO.
No procede
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando informes periódicos de seguridad (PSURs) cada seis meses.
26 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Herceptin 150 mg polvo para concentrado para solución para perfusión
Trastuzumab
2.
PRINCIPIO(S) ACTIVO(S)
El vial contiene 150 mg de trastuzumab.
Tras la reconstitución, 1 ml de concentrado contiene 21 mg de trastuzumab
3.
LISTA DE EXCIPIENTES
L-histidina hidrocloruro, L-histidina, polisorbato 20, α,α-trehalosa dihidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso tras reconstitución y dilución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
29 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/145/001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aceptada la justificación para no incluir Braille.
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Herceptin 150 mg polvo para perfusión
Trastuzumab
Para uso intravenoso
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Herceptin 150 mg polvo para concentrado para solución para perfusión Trastuzumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Herceptin y para qué se utiliza 2.
Antes de usar Herceptin 3.
Cómo usar Herceptin 4.
Posibles efectos adversos 5.
Conservación de Herceptin 6.
Información adicional
1.
QUÉ ES HERCEPTIN Y PARA QUÉ SE UTILIZA
Cada envase de Herceptin contiene un vial.
Este vial contiene un polvo liofilizado (desecado en frío) de color blanco a amarillo pálido para concentrado para solución para perfusión.
El polvo liofilizado debe ser reconstituido y diluido antes de su uso.
Herceptin contiene como sustancia activa trastuzumab, el cual es un anticuerpo monoclonal humanizado y es parecido a los anticuerpos que produce el organismo de forma natural para protegerse de las infecciones por virus y bacterias.
Los anticuerpos monoclonales son proteínas que reconocen específicamente y se unen a otras proteínas únicas del organismo llamadas antígenos.
Trastuzumab se une selectivamente a un antígeno llamado factor 2 de crecimiento epidérmico humano (HER2).
El HER2 se encuentra en grandes cantidades en la superficie de algunas células cancerosas y estimula el crecimiento de éstas células.
Cuando Herceptin se une al HER2, se frena el crecimiento de éstas células.
Herceptin se prescribe por los médicos para el tratamiento de pacientes con cáncer de mama precoz, se usará después de que haya terminado la quimioterapia, y para el tratamiento de pacientes con cáncer de mama metastásico (cáncer de mama que se ha extendido a otros sitios del organismo desde su localización original) y que sus tumores tengan grandes cantidades de HER2.
Se emplea como medicamento único en situaciones en los que otros tratamientos no han tenido éxito.
También se emplea en combinación con los medicamentos quimioterápicos paclitaxel o docetaxel como primer tratamiento del cáncer de mama metastásico.
También se utiliza en combinación con un inhibidor de la aromatasa para el tratamiento de pacientes con cáncer de mama metastásico HER2 positivo y receptor hormonal positivo.
Si usted recibe Herceptin junto con paclitaxel, docetaxel o un inhibidor de la aromatasa debe leer también los prospectos de estos productos.
33 2.
ANTES DE USAR HERCEPTIN
No use Herceptin
- si es alérgico a trastuzumab, a proteínas murinas (de ratón) o a cualquiera de los demás
componentes de Herceptin.
- si tiene problemas respiratorios graves en reposo debido a su tumor o si necesita tratamiento con
oxígeno.
Tenga especial cuidado con Herceptin
- si tiene o ha tenido insuficiencia cardíaca, enfermedad de las arterias coronarias o tensión alta ya
que Herceptin puede causar insuficiencia cardíaca.
- si ha recibido quimioterapia en alguna ocasión con un medicamento llamado doxorrubicina o
algún medicamento similar a la doxorrubicina (su médico le podrá dar ésta información).
Estos medicamentos pueden dañar el músculo cardíaco y aumentar el riesgo de tener problemas en el corazón al ser usted tratado con Herceptin.
- si tiene disnea (sensación de falta de aire).
Herceptin puede causar dificultad para respirar,
especialmente cuando se administra la primera vez.
Esto puede ser más grave si usted tiene ya disnea antes de ser tratado con este medicamento.
Además de la dificultad para respirar, Herceptin puede dar fiebre, escalofríos, síntomas parecidos a la gripe, hinchazón de la cara y labios, enrojecimiento, respiración sibilante (pitos), alteraciones del ritmo cardíaco y cambios de la presión sanguínea.
Estos efectos se dan principalmente en la primera perfusión y durante las primeras horas tras el comienzo de la perfusión.
En algunas ocasiones, los síntomas comienzan pasadas seis horas tras el comienzo de la perfusión.
Algunas veces, pueden mejorar y luego empeorar más tarde.
Si le pasara a usted cualquiera de estas cosas, contacte inmediatamente con su médico.
Por lo tanto, usted estará en observación por un profesional del cuidado de la salud durante la perfusión y durante al menos seis horas desde el comienzo de la primera perfusión y durante dos horas desde el comienzo de otras perfusiones.
Si usted tiene una reacción, le podrán administrar la perfusión más lentamente o finalizar la perfusión y puede que le den un tratamiento para contrarrestar los efectos adversos.
Muy raramente, los pacientes que tienen dificultades respiratorias graves antes del tratamiento han fallecido cuando se les administró Herceptin.
Su médico supervisará estrechamente su terapia con Herceptin.
El tratamiento con Herceptin puede afectar al corazón.
Por lo tanto, le revisarán como funciona su corazón antes y durante el tratamiento con Herceptin.
Si usted tuviera cualquier síntoma de insuficiencia cardíaca (es decir, bombeo inadecuado de la sangre por el corazón), puede que tenga que dejar de ser tratado con Herceptin.
Pueden pasar 6 meses hasta que Herceptin se elimine totalmente del cuerpo.
Por lo tanto, si va a tomar cualquier nuevo medicamento dentro de los 6 meses siguientes a la finalización del tratamiento, debe comentar a su médico o farmacéutico que usted ha sido tratado con Herceptin.
Uso de otros medicam entos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si va a tomar cualquier nuevo medicamento dentro de los 6 meses siguientes a la finalización del tratamiento con Herceptin, debe comentar a su médico o farmacéutico que usted ha sido tratado con Herceptin.
Uso en niños y adolescentes Hasta la fecha, Herceptin no se recomienda en menores de 18 años ya que no se dispone de suficiente información en este grupo de edad.
34 Embarazo y Lactancia Antes de comenzar el tratamiento, informe a su médico si está embarazada, si cree que lo está o si lo está intentando.
En raras ocasiones, se ha observado una disminución del líquido amniótico (el líquido que rodea al feto en desarrollo dentro del saco amniótico) en mujeres embarazadas a las que se les administró Herceptin.
Su médico le explicará los riesgos y beneficios de tomar Herceptin durante el embarazo.
No debe amamantar a su bebé durante la terapia con Herceptin y hasta 6 meses después de la última dosis de Herceptin.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas No sabemos si Herceptin puede afectar su capacidad de conducir un vehículo o manejar maquinas.
Sin embargo, en caso que experimente síntomas, tales como escalofríos o fiebre, durante una perfusión con Herceptin (ver punto 4.), no debe conducir o usar maquinaria hasta que estos síntomas desaparezcan.
3.
CÓMO USAR HERCEPTIN
Dosis y frecuencia de administración Su médico le prescribirá una dosis y un régimen de tratamiento adecuado para usted.
La dosis de Herceptin depende de su peso corporal.
El número de perfusiones que puede usted recibir dependerá de su respuesta al medicamento.
Su médico le comentará este tema.
Para cáncer de mama precoz, Herceptin se administrará cada 3 semanas.
La perfusión intravenosa (“goteo”) durará aproximadamente 90 minutos.
Para cáncer de mama metastásico, Herceptin se administra una vez por semana como perfusión intravenosa (“goteo”) por un profesional de la salud.
La primera dosis se administra en unos 90 minutos.
Las dosis siguientes se podrán administrar en unos 30 minutos.
Estará también en observación durante algún tiempo tras finalizar cada perfusión (ver punto 2 bajo el punto “Tenga especial cuidado con Herceptin”).
Como alternativa para cáncer de mama metastásico, Herceptin también puede administrarse cada 3 semanas.
La perfusión intravenosa (“goteo”) durará aproximadamente 90 minutos.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Herceptin puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos adversos pueden ser graves y requerir hospitalización.
Durante la administración de una perfusión de Herceptin pueden darse escalofríos, fiebre y otros síntomas similares a la gripe.
Esto es muy frecuente (puede darse en más de 10 pacientes de cada 100) y aparece principalmente en la primera perfusión y son transitorios.
Otros síntomas relacionados con la perfusión son: sensación de malestar (náuseas), vómitos, dolor, aumento de la tensión muscular y agitación, dolor de cabeza, mareos, dificultad respiratoria, respiración sibilante (pitos), disminución o aumento de la tensión sanguínea, alteraciones del ritmo cardíaco (palpitaciones, arritmias o latido cardíaco irregular), hinchazón de la cara y labios, enrojecimiento y sensación de cansancio.
Estos síntomas pueden ser graves y algunos pacientes han fallecido (ver 2. bajo el punto “Tenga especial cuidado con Herceptin”).
Un profesional de la salud le controlará durante la perfusión y tras finalizar cada perfusión.
Si tiene alguna reacción, le podrán administrar la perfusión más lentamente o finalizar la perfusión y puede que le den un tratamiento para contrarrestar los efectos adversos.
La perfusión podrá continuar una vez que se hayan mejorado sus síntomas.
35 Otros efectos adversos pueden presentarse en cualquier momento durante el tratamiento con Herceptin y no sólo relacionados con la perfusión.
A veces se pueden dar problemas en el corazón y éstos pueden ser graves.
Estos efectos incluyen debilitación del músculo cardíaco que posiblemente pueda provocar insuficiencia cardíaca, así como inflamación de la capa que envuelve el corazón (pericarditis) y alteración del ritmo cardíaco.
Su médico le hará un seguimiento de cómo funciona su corazón periódicamente durante el tratamiento pero avise a su médico inmediatamente en caso de que note falta de aire (incluso si es falta de aire por las noches), tos, retención de fluidos (hinchazón) de las piernas o de los brazos, o palpitaciones (arritmias o latido cardíaco irregular).
Otros efectos adversos muy frecuentes de Herceptin, que se dieron en más del 10 por ciento de pacientes fueron: diarrea, debilidad, enrojecimiento de la piel, dolor torácico, dolor abdominal, dolor de articulaciones y dolor muscular.
Otros efectos adversos frecuentes de Herceptin, que se dan en menos del 10 por ciento de los pacientes son: reacciones alérgicas, número anormal de células sanguíneas (anemia, disminución de plaquetas y disminución de glóbulos blancos), estreñimiento, molestias gástricas (dispepsia), infecciones, incluyendo infecciones de vejiga y en la piel, herpes, inflamación del pecho, inflamación del páncreas o del hígado, alteración del riñón, aumento del tono/tensión muscular (hipertonía), temblores, entumecimiento u hormigueo en los dedos de la mano y pies, alteración de las uñas, pérdida de pelo, dificultad para conciliar el sueño (insomnio), sensación de sueño (somnolencia), hemorragias nasales, acné, picores, sequedad de boca y de la piel, sequedad de ojos o lagrimeo, sudor, sentimiento de debilidad y molestias, ansiedad, depresión, alteraciones del pensamiento, mareos, pérdida de apetito, pérdida de peso, alteración del gusto, asma, alteración pulmonar, dolor de espalda, dolor de cuello, dolor de huesos, calambres en las piernas, hemorroides, hematomas y artritis.
Algunos de los efectos adversos que puede usted tener pueden ser debidos a su cáncer de mama.
Si a usted se le administra Herceptin en combinación con quimioterapia, algunos de los efectos pueden también deberse a la propia quimioterapia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE HERCEPTIN
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2ºC y 8ºC).
No usar este medicamento una vez superada la fecha de caducidad que figura en el cartonaje y en la etiqueta del vial (CAD).
6.
INFORMACIÓN ADICIONAL
Composición de Herceptin
- El principio activo es trastuzumab.
Cada vial contiene 150 mg de trastuzumab.
- Los demás componentes son L-histidina hidrocloruro, L-histidina, α,α-trehalosa dihidrato,
polisorbato 20.
Aspecto del producto y contenido del envase
Herceptin 150 mg Polvo para concentrado para solución para perfusión Trastuzumab
36 Titular de la autorización de comercialización y responsable de la fabricación Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Fabricante Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Tel: + 372 – 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
37 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: + 358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Tel: +370 5 254 6799
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
Esta información está destinada únicamente a médicos o profesionales del sector sanitario
Mantenga siempre este medicamento en su envase original cerrado a una temperatura de 2-8ºC en nevera.
El vial de Herceptin reconstituido con agua estéril para inyectables (no suministrada) es estable durante 48 horas a 2 - 8ºC tras la reconstitución y no se debe congelar.
Se deben emplear métodos asépticos adecuados.
Cada vial de Herceptin se reconstituye con 7,2 ml de agua estéril para inyección (no suministrada).
Se debe evitar el empleo de otros solventes para reconstitución.
Esto produce una solución de 7,4 ml para dosis única que contiene aproximadamente 21 mg/ml de trastuzumab.
Una sobrecarga de volumen del 4% permite que la dosis de 150 mg reflejada en la etiqueta pueda ser extraída de cada vial.
Se debe manejar cuidadosamente el Herceptin durante la reconstitución.
Si se produce espuma excesiva durante la reconstitución o se agita el Herceptin reconstituido puede causar problemas con la cantidad de Herceptin que se pueda extraer del vial.
Instrucciones para la reconstitución:
1) Con una jeringa estéril, inyecte lentamente 7,2 ml de agua estéril para inyectables en el vial que contiene el Herceptin liofilizado, dirigiendo el flujo hacia el liofilizado.
2) Mueva en círculos con suavidad para ayudar la reconstitución.
¡NO LO AGITE!
La formación de una ligera espuma tras la reconstitución es usual.
Deje el vial en reposo durante aproximadamente 5 minutos.
El Herceptin reconstituido es una solución transparente de incolora a amarillo pálido y debe estar esencialmente libre de partículas visibles.
38 Se determinará el volumen de solución requerida: • en base a la dosis inicial de 4 mg de trastuzumab/kg de peso o dosis semanales subsiguientes de 2 mg de trastuzumab/kg de peso:
Volumen (ml) = Peso corporal (kg) x dosis (4 mg/kg dosis inicial ó 2 mg/kg para dosis sucesivas) 21 (mg/ml, concentración de la solución reconstituida)
• Se determinará el volumen de solución requerida en base a la dosis inicial de 8 mg de trastuzumab/kg de peso o dosis cada tres semanas de 6 mg de trastuzumab/kg de peso
Volumen (ml) = Peso corporal (kg) x dosis (8 mg/kg dosis inicial ó 6 mg/kg para dosis sucesivas) 21 (mg/ml, concentración de la solución reconstituida)
La cantidad apropiada de solución se deberá extraer del vial y añadirse a una bolsa de perfusión de cloruro de polivinilo, polietileno o polipropileno, que contenga 250 ml de cloruro sódico al 0,9%.
No se debe emplear soluciones de glucosa.
La bolsa debe invertirse varias veces para mezclar la solución y evitar la formación de espuma.
Los medicamentos parenterales deben ser inspeccionados visualmente para detectar partículas y decoloración antes de su administración.
Se debe administrar la perfusión inmediatamente después de haber sido preparada.
Si la dilución es aséptica, puede conservarse 24 horas (no conservar por encima de 30ºC).
39
European Medicines Agency
EMEA/ H/ C/ 298
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HEXAVAC Denominación Común Internacional (DCI):
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante
Resumen
Principio activo
Toxoide diftérico purificado Toxoide tetánico purificado Toxoide pertussis purificado Hemaglutinina filamentosa de pertussis purificada Antígeno de superficie de hepatitis B Poliovirus tipo 1 inactivado (Mahoney) Poliovirus tipo 2 inactivado (MEF 1) Poliovirus tipo 3 inactivado (Saukett) Polisacárido de Haemophilus influenzae tipo b (poliribosilribitol fosfato) conjugado con toxoide tetánico
Grupo fármaco-terapéutico (ATC)
Vacunas bacterianas y víricas J07CA
Indicaciones terapéuticas aprobadas
Esta vacuna combinada esta indicada para la vacunación primaria y de refuerzo en niños, frente a difteria, tétanos, tos ferina, hepatitis B causada por todos los subtipos de virus conocidos, poliomielitis e infecciones invasivas causadas por Haemophilus influenzae tipo b.
Presentaciones autorizadas
Ver el Módulo ” All authorised presentations”
Titular de la autorización de comercialización
AVENTIS PASTEUR MSD, SNC 8, rue Jonas Salk F-69007 Lyon Francia
Fecha en la que se emitió la autorización de comercialización válida en toda la comunidad europea
23 de octubre 2000
Fecha en la que se designó medicamento huérfano
No es aplicable
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Hexavac es una vacuna hexavalente que contiene una combinación de antígenos bacterianos y virales derivados de Corynebacterium diphteriae, Clostridium tetani, Bordetella pertussis, virus de la hepatitis B,, poliovirus y Haemophilus influenzae tipo b.
Ha sido desarrollada para vacunación primaria y de refuerzo en niños frente a los virus y bacterias mencionados previamente.
La autorización de comercialización se basó en ensayos clínicos que investigaron la inmunogenicidad y la reactogenicidad de Hexavac administrado según pautas específicas de vacunación primaria y de refuerzo, mostrando la eficacia protectora de Hexavac contra las mencionadas enfermedades en niños pequeños.
Las reacciones adversas más comunes fueron reacciones locales transitorias (dolor, enrojecimiento e hinchazón en el lugar de la inyección) y reacciones sistémicas (pérdida de apetito, fiebre, somnolencia, irritabilidad).
Las reacciones adversas detalladas a continuación fueron notificadas muy raramente: reacción alérgica, escalofríos, cansancio, hipotonía refractaria, malestar, enema, palidez, inflamación o enema de la’ s extremidades inferiores, inflamación transitoria de los ganglios linfáticos regionales, convulsiones (febriles y no febriles), encefalitis, encefalopatía con enema cerebral agudo, rotaci’ on involuntaria ocular, síndrome de Guillain Barré, hipotonía, neuritis, dolor abdominal, meteorismo, náuseas, disnea o estridor inspiratorio, angioedema, eritema, prurito, erupción cutánea, urticaria y enrojecimiento facial.
EL CHMP, basándose en datos relativos a la calidad, eficacia y seguridad proporcionados por la empresa, consideró que Hexavac demuestra una relación beneficio-riesgo favorable en la indicación aprobada.
Pare ver las condiciones detalladas para el uso de este producto, información científica o aspectos relacionados con el procedimiento de evaluación, ver los módulos correspondientes.
2/ 2
 EMEA 2005
Número EU
Marca de fantasía
Dosis Forma Farmacéutica Vía de administración
Envase
Contenido Tamaño del envase
EU/ 1/ 00/ 147/ 001 EU/ 1/ 00/ 147/ 002
Hexavac Hexavac
-1- Suspensión inyectable Inyección intramuscular -1- Suspensión inyectable Inyección intramuscular 1
Jeringa precargada (vidrio) Jeringa precargada (vidrio)
0,5 ml 1 jeringa con aguja incorporada 0,5 ml 10 jeringas con aguja incorporada
EU/ 1/ 00/ 147/ 003
Hexavac
-- Suspensión inyectable Inyección intramuscular 1
Jeringa precargada (vidrio)
0,5 ml 25 jeringas con aguja incorporada
EU/ 1/ 00/ 147/ 004
-- Suspensión inyectable Inyección intramuscular 1
Jeringa precargada (vidrio)
0,5 ml 50 jeringas con aguja incorporada
EU/ 1/ 00/ 147/ 005
-- Suspensión inyectable Inyección intramuscular 1
Jeringa precargada (vidrio)
0,5 ml 1 jeringa sin aguja incorporada
EU/ 1/ 00/ 147/ 006
Hexavac
-- Suspensión inyectable Inyección intramuscular 1
Jeringa precargada (vidrio)
0,5 ml 10 jeringas sin aguja incorporada
EU/ 1/ 00/ 147/ 007
Hexavac
-- Suspensión inyectable Inyección intramuscular 1
Jeringa precargada (vidrio)
0,5 ml 25 jeringas sin aguja incorporada
EU/ 1/ 00/ 147/ 008
Hexavac
-- Suspensión inyectable Inyección intramuscular 1
Jeringa precargada (vidrio)
0,5 ml 50 jeringas sin aguja incorporada
EU/ 1/ 00/ 147/ 009
Hexavac
-- Suspensión inyectable Inyección intramuscular
Jeringa precargada (vidrio)
0,5 ml 1 jeringa sin aguja incorporada con 1 aguja separada
EU/ 1/ 00/ 147/ 010
Hexavac
-1- Suspensión inyectable Inyección intramuscular
Jeringa precargada (vidrio)
0,5 ml 1 jeringa sin aguja incorporada con 2 agujas separadas
EU/ 1/ 00/ 147/ 011
Hexavac
-1- Suspensión inyectable Inyección intramuscular
Jeringa precargada (vidrio)
0,5 ml 10 jeringas sin aguja incorporada con 1 aguja separada
EU/ 1/ 00/ 147/ 012 1
Hexavac
-1- Suspensión inyectable Inyección intramuscular
Jeringa precargada (vidrio)
0,5 ml 10 jeringas sin aguja incorporada con 2 agujas separadas
La preparación monodosis de 0,5 ml contiene
Toxoide tetánico purificado, adsorbido (PTT) Toxoide pertussis purificado, adsorbido PTxd) Hemaglutinina filamentosa de pertussis purificada, adsorbida (FHA) Antígeno de superficie de hepatitis B recombinante (HBsAg) Poliovirus inactivado (IPV):
≥ 40 UI 25 µg 25 µg 5.0 µg
tipo 1 tipo 2 tipo 3 Polisacárido de Haemophilus influenzae tipo b conjugado con toxoide tetánico (PRP-T)
40 Unidades D 8 Unidades D 32 Unidades D 12 µg 24 µg
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de 0,5 ml con adyuvante contiene:
Principios activos:
Toxoide diftérico purificado......................................................... igual o superior a 20 U. I. * (30 Lf) Toxoide tetánico purificado.......................................................... igual o superior a 40 U. I. * (10 Lf) Toxoide pertussis purificado......................................................... 25 microgramos Hemaglutinina filamentosa de pertussis purificada..................... .25 microgramos Antígeno de superficie de hepatitis B **.................................... ..5,0 microgramos Poliovirus tipo 1 inactivado (Mahoney)....................................... antígeno D^:40 unidades† Poliovirus tipo 2 inactivado (MEF 1)........................................... antígeno D^:
8 unidades† Poliovirus tipo 3 inactivado (Saukett).......................................... antígeno D^:32 unidades† Polisacárido de Haemophilus influenzae tipo b (poliribosilribitol fosfato) 12 microgramos conjugado con toxoide tetánico (24 microgramos)
En hidróxido de aluminio (0,3 mg) como adyuvante.
* Como límite de confianza inferior (p = 0,95). ** Antígeno de superficie del virus de la hepatitis B producido a partir de la cepa recombinante 2150-2-3 de la levadura Saccharomyces cerevisiae. ^ Cantidad de antígeno en el granel final, de acuerdo con la OMS (SIT 673, 1992) † O cantidad antigénica equivalente determinada por un método inmunoquímico apropiado.
Lista de excipientes, en 6.1
3.
FORMA FARMACEUTICA
Suspensión inyectable en jeringa precargada HEXAVAC es una suspensión blanca ligeramente opaca
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Esta vacuna combinada esta indicada para la vacunación primaria y de refuerzo en niños, frente a difteria, tétanos, tos ferina, hepatitis B causada por todos los subtipos de virus conocidos, poliomielitis e infecciones invasivas causadas por Haemophilus influenzae tipo b.
4.2 Posología y forma de administración
Vacunación primaria:
La pauta de vacunación primaria consiste en dos o tres dosis de 0,5 ml administradas en el primer año de vida, en función de las recomendaciones oficiales.
Refuerzo:
2 Tras una vacunación primaria con 2 dosis de HEXAVAC (p. e.
3, 5 meses), se debe administrar una dosis de refuerzo entre los 11 y 13 meses de edad; tras una vacunación primaria con 3 dosis de HEXAVAC (p. e.
2, 3, 4 meses; 2, 4, 6 meses), se deberá administrar una dosis de refuerzo entre los 12 y 18 meses de edad, en función de las recomendaciones oficiales.
HEXAVAC se puede utilizar como dosis de refuerzo siempre que el niño haya recibido un ciclo de vacunación primaria completo de cada uno de los antígenos contenidos en HEXAVAC, con independencia de si fueron administrados como vacunas monovalentes o combinadas producidas por Sanofi Pasteur MSD.
Forma de administración HEXAVAC debe administrarse por vía intramuscular en el cuadriceps o deltoides, preferiblemente en sitios alternos en las inyecciones posteriores.
Esta vacuna no se debe utilizar en recién nacidos, adolescentes o adultos.
4.3 Contraindicaciones
Hipersensibilidad conocida a cualquier componente de la vacuna o reacción grave tras una administración previa de la vacuna.
Encefalopatía dentro de los 7 días de la administración de una dosis anterior de cualquier vacuna que contenga antígenos de tos ferina (vacunas de célula entera o de tos ferina acelular).
En estas circunstancias el ciclo de vacunación se deberá continuar con vacuna que no contenga un componente de tos ferina.
La vacunación debe posponerse en caso de fiebre o enfermedad aguda.
4.4 Advertencias y precauciones especiales de empleo
Esta vacuna no se debe utilizar en recién nacidos, adolescentes o adultos.
Los niños nacidos de madres antígeno de superficie del virus de la hepatitis B (HBsAg)-positivas deberán recibir InmunoGlobulina de hepatitis B (IGHB) y vacuna de hepatitis B (recombinante) en el nacimiento y deberán completar la serie de vacunación de hepatitis B.
No se ha estudiado la administración posterior de HEXAVAC para completar la serie de vacunación de hepatitis B en niños nacidos de madres HBsAg-positivas y que recibieron IGHB o en niños nacidos de madres de status desconocido.
No se debe utilizar HEXAVAC como dosis al nacimiento o dosis posteriores durante el primer año de vida, en niños nacidos de madres HBsAg-positivas.
HEXAVAC debe administrarse con precaución en sujetos con trombocitopenia o un trastorno de la coagulación dado que en éstos se puede producir sangrado tras una administración intramuscular.
Bajo ninguna circunstancia se debe administrar HEXAVAC por vía intravascular.
Tampoco se deben usar las vías intradérmica o subcutánea.
Si cualquiera de los acontecimientos siguientes se sabe que se han producido con relación temporal a la recepción de la vacuna, se deberá considerar cuidadosamente la decisión de administrar dosis posteriores de vacunas que contengan tos ferina:
Fiebre de ≥ 40,0 ºC dentro de las 48 horas, no debida a otra causa identificable.
Colapso o estado similar al shock (episodio hipotónico-hiporrespuesta) dentro de las 48 horas de la vacunación.
Llanto inconsolable, persistente, de duración ≥ 3 horas, que aparece dentro de las 48 horas de la vacunación.
Convulsiones con o sin fiebre, que se presentan dentro de los 3 días de la vacunación.
Se deberá iniciar un tratamiento antipirético de acuerdo con las recomendaciones locales.
3 Como con todas las vacunas inyectables, se debe disponer para uso inmediato de tratamiento médico adecuado y supervisión, para el caso poco frecuente de una reacción anafiláctica después de la administración de la vacuna.
En sujetos con una historia de reacción grave en las 48 horas posteriores a una inyección previa de una vacuna que contenga componentes similares, se deberá considerar cuidadosamente el esquema de vacunación.
Debido al largo periodo de incubación de la hepatitis B, es posible que esté presente una infección no reconocible de hepatitis B en el momento de la inmunización.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
HEXAVAC no previene la infección de hepatitis causada por otros agentes tales como el de hepatitis A, hepatitis C y hepatitis E o por otros patógenos del hígado.
HEXAVAC no protege frente a las enfermedades invasivas causadas por serotipos distintos a Haemophilus influenzae tipo b o frente a meningitis de otros orígenes.
Como cada dosis puede contener trazas indetectables de neomicina, estreptomicina y polimixina B, se debe extremar la precaución cuando se administre la vacuna a sujetos con hipersensibilidad a estos antibióticos.
La inmunogenicidad de HEXAVAC puede disminuir por tratamiento inmunosupresor o inmunodeficiencia.
En estos casos, se recomienda posponer la vacunación hasta el final de la enfermedad o del tratamiento.
No obstante, se recomienda la vacunación de sujetos con inmunodeficiencia crónica tal como infección por VIH, aun cuando la respuesta de anticuerpos pueda ser limitada.
Actualmente no existen suficientes datos disponibles respecto a la inmunogenicidad de la administración concomitante de HEXAVAC con PREVENAR (Vacuna conjugada, adsorbida, de polisacáridos antineumocócicos).
Sin embargo, cuando Hexavac se co-administró con Prevenar (Vacuna conjugada, adsorbida, de polisacáridos antineumocócicos)la tasa de las reacciones febriles fue superior en comparación a las que aparecieron tras la administración de vacunas hexavalentes solas.
Estas reacciones fueron en su mayoría moderadas (menor o igual a 39ºC) y transitorias
HEXAVAC no debe mezclarse en la misma jeringa con otras vacunas u otros medicamentos que se administren por vía parenteral.
4.5 Interacción con otros medicamentos y otras formas de interacción
Excepto en el caso de terapia inmunosupresora (ver 4.4 Advertencias y precauciones especiales de empleo) no se ha documentado interacción clínica importante con otros tratamientos o productos biológicos.
No hay datos respecto a la eficacia y seguridad de la administración concomitante de HEXAVAC con la vacuna de Virus Vivos de Sarampión, Rubéola y Parotiditis.
Actualmente no hay suficientes datos disponibles sobre la inmunogenicidad de una administración concomitante de Hexavac con Prevenar (Vacuna conjugada, adsorbida, de polisacáridos antineumocócicos).
4.6 Embarazo y lactancia
No aplicable.
4 4.7 Efectos sobre la capacidad para conducir y utilizar maquinas
No aplicable.
4.8 Reacciones adversas
• Experiencia de los ensayos clínicos
reacciones
notificadas
mas
comúnmente
incluyeron
enrojecimiento
y/ o
induración/ hinchazón/ dolor en el lugar de la inyección, fiebre igual o superior a 38 °C, irritabilidad, somnolencia, pérdida de apetito, insomnio, diarrea y vómitos.
Menos comúnmente se han comunicado, fiebre igual o superior a 40 °C, sensibilidad en el lugar de la inyección, llanto inconsolable, prolongado y enrojecimiento y/ o induración > 7 cm en el lugar de inyección o hinchazón de la extremidad completa.
Raramente se han comunicado convulsión febril y llanto espasmódico.
Se han comunicado una única reacción edematosa bilateral de las extremidades inferiores y un único episodio de hipotonía hiporrespuesta.
Estos signos y síntomas aparecieron normalmente en las 48 horas siguientes a la vacunación.
Fueron en su mayoría leves, generalmente duraron menos de 72 horas y remitieron espontáneamente.
No se observó aumento del numero de reacciones adversas entre la primera, segunda y tercera dosis de la serie primaria, excepto un aumento en la tasa de fiebre igual o superior a 38 °C tras la segunda dosis de dicha serie primaria.
La tasa de fiebre igual o superior a 40 °C aumentó tras la vacunación de refuerzo, pero permaneció < 1%.
El enrojecimiento y/ o induración > 7 cm en el lugar de la inyección, aumentó tras la vacunación de refuerzo, pero permaneció < 1%.
En casos raros, éstos estuvieron asociados con hinchazón de toda la extremidad.
• Experiencia post comercialización
Tras un amplio uso de HEXAVAC se han notificado los siguientes efectos adversos adicionales.
Frecuentes (> 1/ 100 y < 1/ 10) Trastornos en el punto de aplicación (reacciones en el lugar de la inyección):
Edema / Prurito / Urticaria.
Raras (> 1/ 10.000 y < 1/ 1.000) El organismo en general – Trastornos generales: llanto prolongado o anormal.
Muy raras (< 1/ 10.000) El organismo en general – Trastornos generales:
Reacción alérgica / Escalofrios / Fatiga / Episodio de hipotonía-hiporespuesta/ Malestar / Edema/ Palidez/ Hinchazón o edema de la(s) extremidad(es) completa(s) / Hinchazón local transitorio de nódulo linfático
Trastornos del sistema nervioso central y periférico:
Convulsiones (febriles y no febriles) / Encefalitis/ Encelopatía con edema agudo cerebral/ Rotación involuntaria ocular/ Síndrome de Guillain Barré / Hipotonía / Neuritis.
Trastornos del sistema gastro-intestinal:
Petechia / Púrpura / Púrpura Trombocitopénica / Trombocitopenia.
5 Trastornos psiquiátricos:
Agitación / Trastornos del sueño.
Trastornos del sistema respiratorio:
Disnea ó estridor inspiratorio
Trastornos de la piel y anejos:
Angioedema / Eritema / Prurito/ Erupción/ Urticaria.
Rubor
Efectos adversos potenciales Además, se han comunicado otras reacciones adversas con el uso comercial de vacunas estrechamente relacionadas con HEXAVAC.
Las reacciones adversas informadas en los ensayos clínicos y el uso comercial hasta el momento de la vacuna de difteria, tétanos, tos ferina acelular, Haemophilus influenzae tipo b y poliomielitis inactivada adsorbida de Sanofi Pasteur MSD, se incluyen en la lista de reacciones adversas de HEXAVAC.
Reacciones muy raras tras el uso de la vacuna de hepatitis B (recombinante) de Sanofi Pasteur MSD incluyen, alopecia, hipotensión, neuritis óptica, parálisis facial, eritema multiforme, angioedema y anafilaxia.
Como con otras vacunas de hepatitis B, en muchos casos, no se ha establecido la relación causal con la vacuna.
4.9 Sobredosis
No aplicable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico:
Vacunas bacterianas y víricas, combinadas, código ATC:
J07CA
Los toxoides diftérico y tetánico se preparan a partir de las toxinas de cultivos de Corynebacterium diphtheriae y Clostridium tetani mediante destoxificación con formaldehído seguido de purificación.
El antígeno de superficie del virus de la hepatitis B se produce por cultivo de una cepa recombinante de células de levadura (Saccharomyces cerevisiae).
La vacuna de poliomielitis se obtiene de la propagación de virus de la poliomielitis tipos 1, 2 y 3 en células Vero, purificación y posterior inactivación por formaldehído.
Los componentes de tos ferina acelular (toxina pertussis:
PT y hemaglutinina filamentosa:
FHA) se extraen de cultivos de Bordetella pertussis y después se purifican separadamente.
La toxina pertussis (PT) se destoxifica separadamente con glutaraldehído para originar el toxoide (PTxd).
La FHA no se destoxifica.
Se ha demostrado que PTxd y FHA juegan un papel principal en la protección frente a la tos ferina.
Esta vacuna contiene el polisacárido capsular purificado (poliribosil ribitol fosfato:
PRP) de Haemophilus influenzae tipo b conjugado con toxoide tetánico.
Cuando se administra el PRP sólo se induce una respuesta serológica, pero es débilmente inmunogénico en niños pequeños.
La unión covalente del PRP al toxoide tetánico le hace un antígeno dependiente de células-T, que induce una respuesta IgG especifica anti-PRP en niños pequeños y que genera memoria inmunológica.
Esta vacuna induce anticuerpos humorales específicos frente al HBsAg (anti-HBs) y frente a los toxoides diftérico y tetánico (anti-D y anti-T).
El desarrollo de un título de anti-HBs igual o superior a 10 mUI/ ml y de anti-D y anti-T igual o superior a 0,01 UI/ ml determinados a los 1-2 meses después de la tercera inyección, se correlacionan con protección frente a la infección de hepatitis B y frente a difteria y tétanos respectivamente.
6 Respuesta inmune tras la vacunación primaria En el estudio clínico pivotal, todos los niños (100%) desarrollaron un nivel de anticuerpos seroprotector (igual o superior a 0,01 UI/ ml) frente a los antígenos de difteria y tétanos, un mes después de completar el ciclo primario.
Para tos ferina, el 91,8% y el 90,5% de los niños alcanzaron una elevación de cuatro veces en los títulos de anticuerpos frente a PT y FHA, respectivamente.
El incremento de 4 veces en los títulos post inmunización se considera un signo de seroconversión cuya significación clínica es desconocida en ausencia de una correlación serológica de protección.
Se alcanzaron niveles protectores de anti-HBs (igual o superior a 10 mUI/ ml) en el 96,6% de los niños; los títulos geométricos medios (GMTs) fueron inferiores comparados con el grupo control.
Se desarrollaron títulos anti-poliovirus por encima del umbral de 5 (reciproco de la dilución en seroneutralización) frente a los poliovirus tipos 1, 2 y 3, en el 100% de los niños y estos se consideraron protegidos frente a la poliomielitis.
Tras la vacunación primaria, el 93,7% de los niños tenían un titulo anti-PRP igual o superior a 0,15 µg/ ml; los GMTs fueron inferiores comparados con el grupo control (2,06 µg/ ml frente a 3,69 µg/ ml).
Respuesta inmune tras la inyección de refuerzo En el estudio clínico pivotal en el que los niños recibieron HEXAVAC como dosis de refuerzo tras primovacunación con HEXAVAC, se alcanzaron títulos de anticuerpos iguales o superiores a 0,1 UI/ ml frente a tétanos en todos los niños y frente a difteria en el 98,8%.
Se alcanzó una elevación media de 7,4 y 4,3 veces en los títulos de anticuerpos frente a PT y FHA respectivamente y todos los niños desarrollaron títulos de anticuerpos protectores frente a los poliovirus tipos 1, 2 y 3.
Inmediatamente antes de la inyección de refuerzo los GMTs anti-PRP fueron 0,40 µg/ ml y 0,64 µg/ ml para HEXAVAC y el grupo control respectivamente.
Después de la dosis de refuerzo, los GMTs aumentaron a 16,7 µg/ ml y 23,0 µg/ ml en cada grupo respectivamente, indicando una fuerte respuesta anamnésica.
Se alcanzaron títulos anti-PRP iguales o superiores a 0,15 µg/ ml e iguales o superiores a 1 µg/ ml en el 100% y el 96,6% de los niños, respectivamente.
Tras la dosis de refuerzo, el 96,6% de los niños desarrollaron títulos anti-HBs iguales o superiores a 10 mUI/ ml.
Se observó una elevación media de 20,5 veces en el título de anticuerpos frente a HBs tras la dosis de refuerzo.
Otros ensayos obtuvieron resultados similares ó superiores.
Están en marcha estudios de farmacovigilancia y de persistencia de anticuerpos a largo plazo y proporcionaran información adicional respecto a la duración de la protección.
Después de una pauta de 3, 5, 12 meses, las respuestas inmunes fueron compatibles con la protección clínica buscada y de la misma magnitud que las previamente informadas para HEXAVAC u otras vacunas combinas autorizadas, durante el segundo año de vida.
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no se requiere para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos que incluyen estudios de dosis única, dosis repetidas y tolerancia local, no revelaron hallazgos inesperados ni órganos diana de la toxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
La formulación contiene hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
7 6.2 Incompatibilidades
La vacuna no debe mezclarse en la misma jeringa con otras vacunas o sustancias de administración parenteral.
6.3 Periodo de validez
36 meses
6.4 Precauciones especiales de conservación
Conservar entre 2 °C – 8 °C (en nevera).
No congelar.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en jeringa precargada (vidrio tipo I) con embolo (clorobromobutilo) y aguja - envase de 1, 10, 25 y 50.
0,5 ml de suspensión en jeringa precargada (vidrio tipo I) con embolo (clorobromobutilo) sin aguja - envase de 1, 10, 25 y 50.
0,5 ml de suspensión en jeringa precargada (vidrio tipo I) con embolo (clorobromobutilo) con 1 ó 2 agujas separadas – envase de 1 y 10.
No todas las presentaciones se encuentran comercializadas.
6.6 Instrucciones de uso, manipulación y eliminación
Antes de usar, se debe agitar bien la vacuna para obtener una suspensión blanca, ligeramente opaca, homogénea.
En las presentaciones que contienen la jeringa precargada sin aguja, la aguja debe colocarse en el extremo de la jeringa mediante un giro de 90º.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
8.
NUMERO (S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 1/ 00/ 147/ 001-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACION
23 de Octubre, 2000
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
FABRICANTE DE LOS PRINCIPIOS BIOLÓGICOS ACTIVOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTE DE LOS PRINCIPIOS BIOLÓGICOS ACTIVOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
Nombre y dirección del fabricante de los principios biológicos activos
MERCK & Co, Inc.
Sumneytown Pike West POINT, Pennsylvania 19486 USA
Para los otros componentes:
Aventis Pasteur Campus Mérieux 1541 Avenue Marcel Mérieux F-69280 Marcy L'Etoile
Aventis Pasteur Campus Mérieux 1541 Avenue Marcel Mérieux F-69280 Marcy L'Etoile
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a receta médica
• OTRAS CONDICIONES
El titular de esta Autorización de Comercialización debe informar a la Comisión Europea sobre las decisiones de comercialización de esta especialidad farmacéutica autorizada por esta decisión.
De acuerdo con el artículo 114 de la Directiva 2001/ 83/ EEC, la liberación oficial del lote se llevará a cabo por un laboratorio estatal o de uno designado a tal efecto.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis con aguja incorporada - Envase de 1
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
32 unidades D Haemophilus influenzae tipo b conjugado con toxoide tetánico……... 12 µg
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
13 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis sin aguja - Envase de 1
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
Haemophilus influenzae tipo b conjugado con toxoide tetánico.........
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
15 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 005
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis con 1 aguja separada - Envase de 1
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
Haemophilus influenzae tipo b conjugado con toxoide tetánico.........
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
17 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 009
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis con 2 agujas separadas - Envase de 1
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
Haemophilus influenzae tipo b conjugado con toxoide tetánico.........
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
19 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 010
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis con aguja incorporada - Envase de 10
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
12 µg
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
21 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis sin aguja - Envase de 10
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
Haemophilus influenzae tipo b conjugado con toxoide tetánico.........
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
23 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 006
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis con 1 aguja separada - Envase de 10
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
Haemophilus influenzae tipo b conjugado con toxoide tetánico.........
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
25 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 011
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis con 2 agujas separadas - Envase de 10
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
Haemophilus influenzae tipo b conjugado con toxoide tetánico.........
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
27 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 012
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis con aguja incorporada - Envase de 25
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
12 µg
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
29 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis sin aguja - Envase de 25
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
Haemophilus influenzae tipo b conjugado con toxoide tetánico.........
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
31 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 007
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis con aguja incorporada - Envase de 50
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
12 µg
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
33 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
HEXAVAC - jeringa precargada monodosis sin aguja - Envase de 50
1.
DENOMINACIÓN DEL MEDICAMENTO
HEXAVAC suspensión inyectable en jeringa precargada
Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis con adyuvante (0,5 ml) contiene:
Haemophilus influenzae tipo b conjugado con toxoide tetánico.........
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de usar.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
35 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 °C – 8 °C (en nevera) No congelar
10.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
DEL
TITU
LAR DE LA
AUTORIZACIÓN
DE
Sanofi 8, rue
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/ 1/ 00/ 147/ 008
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
36 INFORMACIÓN
1.
DENOMINACIÓN DEL MEDICAMENTO Y, SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
HEXAVAC
Vía intramuscular
2.
FORMA DE ADMINISTRACIÓN
Conservar entre 2 °C – 8 °C No congelar Agitar bien antes de usar
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis = 0,5 ml
Sanofi Pasteur MSD SNC
37 B.
PROSPECTO
38 PROSPECTO
Lea todo el prospecto detenidamente antes de que su hijo sea vacunado.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna ha sido recetada a su hijo y no debe Vd. pasarlo a otras personas.
En este prospecto:
1.
Que es HEXAVAC y para qué se utiliza 2.
Antes de usar HEXAVAC 3.
Como usar HEXAVAC 4.
Posibles efectos adversos 5.
Conservación de HEXAVAC 6.
Información adicional
HEXAVAC suspensión inyectable en jeringa precargada Vacuna de difteria, tétanos, pertussis acelular, poliomielitis inactivada, hepatitis B (recombinante) y Haemophilus influenzae tipo b conjugada, con adyuvante.
Los principios activos son:
Toxoide diftérico purificado......................................................... igual o superior a 20 U. I. * (30 Lf) Toxoide tetánico purificado.......................................................... igual o superior a 40 U. I. * (10 Lf) Toxoide pertussis purificado......................................................... 25 microgramos Hemaglutinina filamentosa de pertussis purificada..................... .25 microgramos Antígeno de superficie de hepatitis B **.................................... ..5,0 microgramos Poliovirus tipo 1 inactivado (Mahoney)....................................... antígeno D^:40 unidades† Poliovirus tipo 2 inactivado (MEF 1)........................................... antígeno D^:
8 unidades† Poliovirus tipo 3 inactivado (Saukett).......................................... antígeno D^:32 unidades† Polisacárido de Haemophilus influenzae tipo b (poliribosilribitol fosfato) 12 microgramos conjugado con toxoide tetánico (24 microgramos) para una dosis con adyuvante de 0,5 ml
* Como límite de confianza inferior (p = 0,95). ** Antígeno de superficie del virus de la hepatitis B producido a partir de la cepa recombinante 2150-2-3 de la levadura Saccharomyces cerevisiae. ^ Cantidad de antígeno en el granel final, de acuerdo con la OMS (SIT 673, 1992) † O cantidad antigénica equivalente determinada por un método inmunoquímico apropiado.
Los demás componentes son: hidróxido de aluminio y una solución tampón de fosfato disódico, fosfato monopotásico, carbonato sódico, bicarbonato sódico, trometamol, sacarosa, medio 199 (mezcla compleja de aminoácidos, sales minerales, vitaminas y otros componentes) y agua para inyectables.
Titular de la Autorización de Comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon Fabricado por:
Sanofi Pasteur SA, F-69280 Marcy l’ Etoile
1.
QUE ES HEXAVAC Y PARA QUÉ SE UTILIZA
HEXAVAC es una vacuna inyectable en jeringa monodosis de 0,5 ml.
39 frente a la enfermedad invasiva (infección de tejidos cerebral y medula espinal, infección sanguínea, etc.) causada por la bacteria Haemophilus influenzae tipo b (Hib) en niños de 8 semanas a 18 meses de edad.
HEXAVAC puede estar disponible en envases de 1, 10, 25 y 50 con o sin aguja.
2.
ANTES DE USAR HEXAVAC
No use HEXAVAC:
- si su hijo es alérgico a cualquier componente de la vacuna.
- en caso de recién nacidos, adolescentes o adultos.
- si su hijo tiene fiebre u otras enfermedades, en particular tos, catarro o gripe (se debe retrasar la
vacunación).
- si su hijo ha padecido daño cerebral (encefalopatía) tras una dosis anterior de una vacuna de tos
ferina de célula entera o acelular.
Tenga especial cuidado con HEXAVAC:
- si su hijo tiene hipersensibilidad a la neomicina, estreptomicina y polimixina B, debido al uso de
estas sustancias durante la producción.
- si su hijo tiene trombocitopenia o un trastorno de la coagulación, dado que en estos niños se
puede producir sangrado tras una administración intramuscular.
- si se conoce que ha presentado alguno de los acontecimientos siguientes, en relación temporal a la
recepción de la vacuna (La decisión de administrar a su hijo dosis posteriores de vacunas que contengan pertussis (tos ferina) se deberá considerar cuidadosamente):
Fiebre de ≥ 40,0 ºC dentro de las 48 horas, no debida a otra causa identificable.
Colapso o estado similar al shock (episodio hipotónico-hiporrespuesta) dentro de las 48 horas de la vacunación.
Llanto inconsolable, persistente, de duración ≥ 3 horas, que aparece dentro de las 48 horas de la vacunación.
Convulsiones con o sin fiebre, que se presentan dentro de los 3 días de la vacunación.
- si su hijo ha tenido o tiene problemas médicos o alergias, incluyendo reacciones alérgicas tras
alguna dosis de HEXAVAC.
- si Vd. es madre antígeno de superficie del virus de la hepatitis B (HBsAg)-positiva, su hijo deberá
recibir Inmunoglobulina antihepatitis B (IGHB) y vacuna antihepatitis B (recombinante) en el nacimiento y deberá completar la serie de vacunación frente a la hepatitis B.
No se ha estudiado la administración posterior de HEXAVAC para completar la serie de vacunación de hepatitis B, en niños nacidos de madres HBsAg-positivas y que recibieron IGHB o en niños nacidos de madres de status desconocido.
No se debe utilizar HEXAVAC como dosis al nacimiento o dosis posteriores durante el primer año de vida, en niños nacidos de madres HBsAg-positivas.
- como con otras vacunas similares, pueden ocurrir casos de enfermedad por Haemophilus b en la
semana siguiente a la vacunación, antes de la aparición de los efectos protectores de la vacuna.
- debido a que la infección de hepatitis B puede no manifestarse durante un largo periodo de
tiempo, es posible que una persona pueda estar infectada en el momento de la administración de la vacuna.
En estas personas, la vacuna puede no prevenir la hepatitis B.
Uso con otras vacunas Actualmente no existen suficientes datos disponibles respecto a la respuesta inmune de la administración concomitante de HEXAVAC con PREVENAR (Vacuna conjugada, adsorbida, de polisacáridos antineumocócicos).
Sin embargo, cuando se co-administró Hexavac en ensayos clínicos, la tasa de las reacciones febriles fue superior en comparación a las que aparecieron tras la administración de vacunas hexavalentes solas.
Estas reacciones fueron en su mayoría moderadas y transitorias.
Generalmente, en caso de que su hijo deba ser vacunado con HEXAVAC y otras vacunas simultáneamente, consulte a su medico para mas información.
40 3.
COMO USAR HEXAVAC
La pauta de vacunación primaria consiste en dos o tres dosis de 0,5 ml administradas en el primer año de vida, en función de las recomendaciones oficiales.
Se deberá dejar un intervalo de al menos 1 mes entre dosis: tal como 2, 3, 4 meses; 2, 4, 6 meses; 3, 5 meses.
Tras una vacunación primaria con 2 dosis de HEXAVAC (p. e.
3, 5 meses), se debe administrar una dosis de refuerzo entre los 11 y 13 meses de edad; tras una vacunación primaria con 3 dosis de HEXAVAC (p. e.
2, 3, 4 meses; 2, 4, 6 meses), se deberá administrar una dosis de refuerzo entre los 12 y 18 meses de edad, en función de las recomendaciones oficiales.
HEXAVAC se puede utilizar como dosis de refuerzo siempre que el niño haya recibido un ciclo de vacunación primaria completo de cada uno de los antígenos contenidos en HEXAVAC, con independencia de si fueron administrados como vacunas monovalentes o combinadas producidas por Sanofi Pasteur MSD.
HEXAVAC debe inyectarse en el músculo cuadriceps o deltoides preferiblemente en sitios alternos en las inyecciones posteriores.
Bajo ninguna circunstancia se debe administrar HEXAVAC por vía intravascular.
Tampoco se deben usar las vías intradérmica o subcutánea.
HEXAVAC no debe mezclarse en la misma jeringa con otras vacunas u otros medicamentos que se administren por vía parenteral.
En las presentaciones que contienen la jeringa precargada sin aguja, la aguja debe colocarse en el extremo de la jeringa mediante un giro de 90º.
Si olvidó una dosis de HEXAVAC:
El medico decidirá cuando administrar la dosis perdida.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que con otras vacunas su hijo puede presentar algunos efectos adversos.
HEXAVAC ha sido generalmente bien tolerada en los ensayos clínicos.
Los efectos adversos incluyeron reacciones en el lugar de la inyección tales como sensibilidad, enrojecimiento, hinchazón y dolor.
Otros efectos adversos fueron irritabilidad, somnolencia, fiebre, falta de sueño, diarrea, vómitos, perdida de apetito y llanto prolongado que no se puede consolar.
Tras un amplio uso de Hexavac se han notificado reacciones adversas adicionales:
Entre las reacciones encontradas en el punto de inyección también se han notificado hinchazón y erupción cutánea generalizada.
Raramente el niño puede tener un llanto prolongado o anormal.
Muy raramente puede ocurrir una reacción alérgica, escalofríos, fatiga, malestar, edema, hinchazón de la(s) extremidad(es) completa(s), Síndrome de Guillain Barré, episodio de hipotonía-hiporrespuesta, palidez, convulsiones (con o sin fiebre), inflamación cerebral, hinchazón aguda cerebral, movimientos involuntarios oculares, disminución del tono muscular, neuritis, náuseas, gas abdominal y / o dolor abdominal, recuento de plaquetas bajo, puntos morados o pardo rojizos visibles a través de la piel, agitación, dificultad para dormir, dificultad para respirar, respiración jadeante, hinchazón de la cara, labios, boca, lengua o garganta lo que puede causar dificultad en la deglución o en la respiración, rash, enrojecimiento de la piel, urticaria generalizada, picazón generalizado, rubor, hinchazón transitorio de nódulos linfáticos locales.
Informe rápidamente a su medico sobre estos síntomas.
Si persisten o empeoran, puede que tenga que llevar a su hijo al medico.
41 Además, informe a su medico si su hijo manifiesta algún síntoma que sugiera una reacción alérgica tal como exantema, enrojecimiento, picazón, palidez o edema, tras alguna dosis del ciclo de vacunación.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su medico o farmacéutico.
5.
CONSERVACION DE HEXAVAC
Mantener fuera del alcance y de la vista de los niños.
Conservar entre 2 °C – 8 °C (en nevera).
No congelar.
No usar una vez superada la fecha de caducidad que figura en la etiqueta.
6.
INFORMACIÓN ADICIONAL
Pueden solicitar mas información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización.
België/ Belgique/ Belgien Sanofi Pasteur MSD sa/ nv Tél:
32.2.726.95.84
Luxembourg/ Luxemburg Sanofi Pasteur MSD sa/ nv Tél:
32.2.726.95.84
Č eská republika AVENTIS PASTEUR OFFICE PRAHA Tel:
420 222 522 523
Magyarország AVENTIS PASTEUR Representative Office Tel.:
36 13 28 39 80
Danmark Sanofi Pasteur MSD sa/ nv Tél:
32.2.726.95.84
Malta CHERUBINO LTD Tel:
356 21 343 270
Deutschland Sanofi Pasteur MSD GmbH Tel:
49.6224.594.0
Nederland Sanofi Pasteur MSD sa/ nv branch Tel:
32.2.726.95.84
Eesti Norge AS Oriola – Tallinn Tel:
370 5 273 0967
Sanofi Pasteur MSD sa/ nv Tlf: +32.2.726.95.84
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ.
30.210.8009111
Österreich Sanofi Pasteur MSD GmbH Tel:
43.1.866.70.22.202
España Sanofi Pasteur MSD SA Tel:
349.1.371.78.00
Polska AVENTIS PASTEUR Sp. Z. o. o.
Tel.:
48 22 661 55 39
France Sanofi Pasteur MSD SNC Tél:
33.4.37.28.40.00
Portugal UCB PHARMA Lda Tel:
351.21.302.53.00
Ireland Sanofi Pasteur MSD Ltd Tel:
3531.295.2226
Slovenija Aventis Pasteur GmbH Representative Tel:
386 4 33 74 14
42 Ísland Sanofi Pasteur MSD sa/ nv Tel: +32.2.726.95.84
Slovenská republika Aventis Pasteur GmbH Tel:
421 41 700 2711
Italia Sanofi Pasteur MSD SpA Tel:
390.6.664.092.11
Suomi/ Finland Sanofi Pasteur MSD sa/ nv Tél:
32.2.726.95.84
Κύπρος XANTOS LYSSIOTIS AND SON Τηλ:
357 22 34 80 06
Sverige Sanofi Pasteur MSD SNC France Filial i Sverige Tél:
32.2.726.95.84
Latvija AVENTIS PASTEUR GmbH Tel:
370 5 273 0967
United Kingdom Sanofi Pasteur MSD Ltd Tel:
44.1.628.785.291
Lietuva AVENTIS PASTEUR Representative Office Tel.
370 5 273 0967
Este prospecto fue aprobado en:
43
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO Y LOS PROSPECTOS PRESENTADOS POR LA EMEA
INTRODUCCIÓN La EMEA publicó su revisión inicial del perfil de riesgo/ beneficio de las vacunas hexavalentes (EMEA/ 8519/ 03, EMEA/ CHMP/ 5889/ 03) en abril y diciembre de 2003, concluyendo que no se había producido ningún cambio en el perfil de riesgo/ beneficio y que, por lo tanto, no se recomendaba ningún cambio en las condiciones de uso, entre otras por las siguientes razones:
- La vacunación supone un beneficio para el niño y para la población general.
El CHMP consideró
que los beneficios de la vacunación superaban con mucho los posibles riesgos de las vacunas existentes, incluidas las vacunas hexavalentes, y que debía proseguirse la vacunación de acuerdo con los calendarios nacionales de vacunas.
- Las causas de las muertes seguían sin explicación y, basándose en los datos disponibles, no era
posible establecer ninguna relación de causa a efecto con las vacunas hexavalentes.
- La relación cronológica identificada entre los 4 casos de muerte súbita inesperada (MSI) y la
vacunación hexavalente emitía una posible señal de relación entre la vacunación con Hexavac y la MSI, pero las fuentes de datos y los métodos empleados para calcular las cifras esperables tenían algunas limitaciones inevitables.
En cualquier caso, la señal sólo suscitó sospechas y no demostró ninguna relación de causa a efecto.
Había que realizar ulteriores estudios para establecer si hay riesgo o no.
El 28 de enero de 2005, Alemania solicitó la suspensión de la autorización de comercialización de Hexavac (EU/ 1/ 00/ 147/ 001-8) basándose en el artículo 18 del Reglamento del Consejo 2309/ 93 (CE).
Por lo tanto, el 15 de febrero de 2005, la Comisión Europea (CE) puso en marcha el procedimiento de revisión, de acuerdo con el artículo 18 del Reglamento del Consejo (CEE) nº 2309/ 93, por motivos relacionados con la aparición de muertes súbitas inexplicadas tras la administración de Hexavac en el segundo año de vida.
Se solicitó al CHMP que emitiera su dictamen sobre si debía mantenerse, modificarse, suspenderse o retirarse la autorización de comercialización (AC) de Hexavac.
El CHMP comenzó a revisar el procedimiento el 15 de febrero de 2005.
Se convocó una reunión de expertos el 21 de marzo de 2005 para examinar todos los datos y análisis disponibles sobre la aparición del síndrome de muerte súbita del lactante (SMSL) y MSI tras la administración de Hexavac, y para analizar si la administración de Hexavac puede considerarse segura.
La valoración del riesgo se centró en los análisis epidemiológicos de los casos de MSI, los informes de la autopsia de cada caso, todos los datos disponibles de la anterior revisión y los resultados del análisis de casos observados/ esperados del Prof.
Von Kries, según se publicó en el European Journal of Paediatrics, 2005 (Eur J Pediatr 2005 Feb; 164(2):61-69, Epub 2004 Dec 16).
Problema de seguridad
El CHMP había concluido previamente que existía una señal estadística de exceso de casos de MSI en las 24 horas siguientes a la vacunación de recuerdo con Hexavac durante el 2º año de vida.
La señal se había identificado en el análisis de casos observados/ esperados (véase más arriba).
Se llegó a la conclusión de que el
1 azar era una explicación muy improbable de este hallazgo, dado que los límites de confianza inferiores tanto del día 1 como del día 2 eran mayores que la unidad, es decir, 3,8 y 4,8, respectivamente.
El riesgo absoluto (tasa de notificaciones) correspondería a 1 muerte por MSI por cada 300.000-400.000 niños en el 2º año de vida.
Basándose en análisis extensos que mostraban un exceso de riesgo remanente, es decir, en análisis de sensibilidad, se concluyó que era muy improbable que los resultados pudieran atribuirse únicamente a las limitaciones de las fuentes de datos.
Sin embargo, se reconoció que los cálculos se basaban en una serie de suposiciones y que podrían verse afectados por los sesgos de los datos, aunque el hallazgo de una incidencia estadística excesiva de MSI parecía permanecer después de comprobar la influencia de suposiciones nuevas y distintas.
El CHMP concluyó que el riesgo absoluto se consideraba muy bajo.
Asimismo, el análisis de casos observados/ esperados no pudo aportar pruebas de que hubiera una relación de causa a efecto entre las MSI y la vacunación con Hexavac.
Además, todavía no hay ninguna explicación biológica que respalde alguna relación causal.
El meticuloso análisis, por parte de los expertos, de los informes de todos los casos conocidos (3 casos en Alemania y 1 caso en Austria) de MSI en el 2º año de vida no reveló ninguna prueba circunstancial de que hubiera alguna relación causal entre Hexavac y la aparición de MSI.
Tampoco se halló ninguna explicación hipotética en términos de posibles efectos sobre los sistemas inmunitario y nervioso autónomo o de mecanismos proconvulsivos, ni en términos de defectos de calidad durante la producción de las vacunas polivalentes.
La revisión actualizada de cada caso no detectó ningún problema de seguridad en relación con Hexavac.
Tampoco pudo identificarse ningún mecanismo de base que explicara la relación causal entre Hexavac y una mayor incidencia de MSI.
Distintos expertos ya habían valorado y analizado anteriormente los aspectos relativos a la calidad de Hexavac y no habían detectado ningún respaldo mecanicista al aumento de riesgo de MSI.
No había incoherencias entre lotes y no se identificaron deficiencias en cuanto a calidad.
Según los datos disponibles, no había ningún vínculo posible entre una reacción inmunológica causada por las vacunas hexavalentes y una mayor incidencia de MSI.
Se revisaron exhaustivamente los estudios con animales y los modelos animales para analizar cualquier posible relación entre la MSI y Hexavac.
Sin embargo, no existe actualmente ningún modelo animal en el que poder investigar la MSI.
Además, el hecho de que no se observara ningún efecto significativo en los estudios animales con telemetría indica que no había fundamento para la hipótesis de que las responsables de los casos de MSI asociados a las vacunas hexavalentes serían alteraciones del sistema nervioso vegetativo.
El seguimiento de EEG tampoco mostró efectos proconvulsivos en relación con la administración de las vacunas.
Conclusión
En resumen, se concluyó que no habían aparecido nuevos datos relevantes desde los anteriores exámenes/ conclusiones del CHMP.
El CHMP, al revisar la seguridad de Hexavac, reconoció que había una señal estadística de incidencia excesiva de MSI tras la vacunación de recuerdo con Hexavac en el 2º año de vida, pero también la imposibilidad de detectar ningún mecanismo biológico a pesar de las meticulosas consideraciones de los expertos y el inicio de estudios epidemiológicos.
El CHMP revisó los datos enviados por el TAC en relación con la señal de MSI en niños y bebés.
Concluyó que sí existe una señal de relación estadística, que podría deberse a un artefacto en los datos, a un agrupamiento aleatorio de acontecimientos o a un verdadero efecto biológico.
Sin embargo, la intensidad de esta señal es, a falta de una relación biológica causal convincente, débil, por lo que el equilibrio riesgo-beneficio de Hexavac sigue siendo positivo y no se precisa ninguna otra actuación reglamentaria en este momento.
2 El CHMP concluyó que los acontecimientos adversos graves, sobre todo los casos de MSI, se seguirán vigilando y valorando continua y cuidadosamente.
En consecuencia, los miembros del CHMP recomendaron la adopción de medidas de seguimiento para seguir investigando los casos conocidos y comenzar nuevos estudios.
Según los datos actuales, el CHMP concluyó que el perfil de seguridad de Hexavac es compatible con el actual RCP.
MOTIVOS PARA MANTENER LA AUTORIZACIÓN DE COMERCIALIZACIÓN DE HEXAVAC
CONSIDERANDO que
• El CHMP ha llegado a la conclusión de que, después de la revisión de los datos disponibles, las causas de muerte siguen sin tener explicación y no es posible determinar ninguna relación causal con Hexavac.
• Los miembros del CHMP, de conformidad con las revisiones anteriores, han llegado a la conclusión de que sí existe una señal de relación estadística, que podría deberse a un artefacto en los datos, a un agrupamiento aleatorio de acontecimientos o a un verdadero efecto biológico.
Sin embargo, la intensidad de esta señal es, a falta de una relación biológica causal convincente, débil.
• El CHMP ha concluido que no se ha presentado ninguna justificación científica o consideración ética convincente para llevar a cabo acciones reglamentarias.
En consecuencia, el equilibrio riesgo-beneficio de Hexavac sigue siendo positivo y no se necesita ninguna otra actuación reglamentaria en este momento.
• El CHMP ha concluido que los acontecimientos adversos graves, sobre todo los casos de MSI, se seguirán vigilando y valorando continua y cuidadosamente.
En consecuencia, los miembros del CHMP recomendaron la adopción de medidas de seguimiento para seguir investigando los casos conocidos y comenzar nuevos estudios.
3
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA SUSPENSIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN DE HEXAVAC PRESENTADOS POR LA EMEA
INTRODUCCIÓN
Hexavac es una vacuna hexavalente que contiene antígenos combinados obtenidos a partir de Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, virus de la hepatitis B, virus de la poliomielitis y Haemophilus influenzae tipo b.
Esta vacuna combinada está indicada para la primovacunación y la revacunación de niños contra los virus y las bacterias mencionados más arriba.
Los aspectos concernientes a la relativamente baja inmunogenicidad del componente de la hepatitis B (HepB) contenido en Hexavac han sido evaluados y ampliamente discutidos por el CHMP y sus grupos de trabajo (Grupo de trabajo en biotecnología y Grupo de trabajo sobre vacunas).
El 26 de mayo de 2005, el CHMP acordó la necesidad de convocar una reunión del grupo de expertos en materia de protección frente a la hepatitis a corto y largo plazo proporcionada por vacunas de hepatitis B recombinantes.
El CHMP expresó su preocupación acerca de la impredecible variabilidad que se produce en la respuesta de anticuerpos de la hepatitis B tras la vacunación con Hexavac.
Esta variabilidad parece estar relacionada con variaciones actualmente no controlables en el proceso de fabricación del componente HepB de la vacuna recombinante.
Se mostró preocupación por la baja inmunogenicidad del componente HepB de Hexavac y las posibles consecuencias sobre la protección a largo plazo frente a la infección por el virus de la hepatitis B y la fuerza de la respuesta inmunitaria tras el curso de la primovacunación con esta vacuna.
Entre julio y septiembre de 2005, el titular de la autorización de comercialización presentó alegaciones verbales al CHMP y sus grupos de trabajo sobre la baja inmunogenicidad del componente HepB en la protección a largo plazo frente a la hepatitis B proporcionada por Hexavac.
El 14 de septiembre de 2005, la Comisión Europea (CE) puso en marcha el procedimiento bajo el Artículo 18 del Reglamento (CEE) nº 2309/ 93 del Consejo, modificado, después de que el CHMP expresara su preocupación por la baja inmunogenicidad del componente HepB de Hexavac.
Se solicitó al CHMP que emitiera un dictamen acerca de si la autorización de comercialización de Hexavac debía mantenerse, modificarse, suspenderse o retirarse en el contexto de un procedimiento bajo el Artículo 18 del Reglamento (CEE) nº 2309/ 93 del Consejo, modificado.
DISCUSIÓN
Las inquietudes respecto a la inmunogenicidad del componente HepB aumentaron al observarse tasas de seroconversión inferiores a las esperadas tras la administración concomitante de Hexavac y otras vacunas antimeningocócicas y antineumocócicas.
Estas observaciones llevaron a la realización de un intensivo programa de investigación acordado por el titular de la autorización de comercialización para identificar la causa de esta respuesta inmunitaria más baja.
El titular de la autorización de comercialización investigó las variaciones impredecibles de la inmunogenicidad del componente HepB, y propuso el desarrollo de estrategias para identificar el origen del problema, así como para producir una formulación más inmunogénica.
El titular de la autorización de comercialización también ha investigado las etapas críticas del proceso de fabricación, y se identificó una etapa modificada del proceso como la estrategia con mayor probabilidad de mejorar la inmunogenicidad del componente HepB.
Surgieron otros problemas tras el hallazgo reciente de que los niños inmunizados primero con Hexavac responden aparentemente a una dosis de refuerzo de una vacuna monovalente de la hepatitis
1 B como una función de las titulaciones medias geométricas (GMT) alcanzadas tras la finalización de la serie de inmunización primaria.
Los niños con una respuesta inmunitaria inicial entre 10 y 100 mUI/ ml de anti-HBsAg respondieron de forma menos eficaz o no respondieron a una dosis única de vacuna de hepatitis B monovalente administrada a los 7-9 años de edad, en comparación con aquellos con titulaciones iniciales entre 100 y 1.000 mUI/ ml.
Estos hallazgos se basaron en un número de niños bastante limitado pero fueron importantes porque los hallazgos de un estímulo “ más débil” que la primera dosis con o sin dosis de refuerzo son inesperados.
Por otro lado, no existen informes en la actualidad sobre casos de brotes de hepatitis B tras la vacunación con Hexavac, teniendo en cuenta que la UE es una región poco endémica y los riesgos individuales solamente aumentarían de forma potencial a medida que pasen los años.
Sin embargo, según los conocimientos actuales, el CHMP considera que las vacunas infantiles de la hepatitis B deberían ser tan inmunogénicas como sea posible, siendo necesaria como máximo una sola dosis de refuerzo durante la adolescencia para garantizar una eficacia protectora de los sujetos vacunados en el momento en que puedan estar expuestos a un mayor riesgo de infección en comparación con la infancia.
El titular de la autorización de comercialización reiteró su compromiso de realizar un examen para discriminar los lotes de Hexavac que han demostrado una buena respuesta inmunitaria frente a los que han presentado una respuesta insuficiente durante los ensayos clínicos.
Además, el titular propone realizar cambios en el texto relativo a la Información sobre el producto, a saber, la administración por separado de las vacunas de conjugados neumocócicos y meningocócicos.
Se han estado realizando esfuerzos continuados con el objetivo de mejorar la inmunogenicidad del componente HepB de Hexavac.
El titular de la autorización de comercialización también propuso llevar a cabo estudios adicionales y seguir desarrollando el programa de vigilancia de la hepatitis B.
A pesar de las propuestas del titular de la autorización de comercialización, el CHMP consideró que la aplicabilidad de estas propuestas debe justificarse por medio de datos, cuya validez es necesario determinar.
Además, las modificaciones del texto de Información sobre el producto propuestas fueron insuficientes para solucionar de forma adecuada las consecuencias negativas sobre la eficacia de HepB derivadas de las variaciones en el proceso de fabricación.
CONCLUSIÓN
En general, el CHMP consideró la naturaleza multifactorial de la baja inmunogenicidad del componente HepB de Hexavac.
Se hizo referencia a la elevada variabilidad de la calidad del componente HepB contenido en Hexavac como resultado de un proceso de fabricación en el cual no ha podido identificarse la causa de origen de la baja inmunogenicidad.
Estos hechos se consideraron junto con las consecuencias clínicas observadas hasta la fecha y los evidentes bajos beneficios e incertidumbres obtenidos con la vacunación de la hepatitis B utilizando Hexavac en la población destinataria.
Teniendo en cuenta los datos disponibles hoy en día sobre la baja inmunogenicidad, el CHMP identificó un riesgo potencial asociado a la vacunación continuada con Hexavac, en términos de protección a largo plazo frente a la infección por hepatitis B y la fuerza de la respuesta inmunitaria del sujeto tras la primovacunación con Hexavac.
El CHMP identificó que la disminución de la inmunogenicidad del componente HepB comercializado por el titular de la autorización de comercialización parece ser debida a la variabilidad en el proceso de producción de este componente.
El CHMP consideró que existen alternativas clínicas, es decir, vacunas hexavalentes o combinaciones equivalentes de vacunas que contienen los mismos componentes que Hexavac.
2 vacunación con Hexavac, el CHMP recomendó la suspensión de la Autorización de comercialización de Hexavac.
MOTIVOS DE LA SUSPENSIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN DE HEXAVAC
Considerando,
Que el CHMP emitió el dictamen de que Hexavac no puede seguir utilizándose normalmente en el contexto clínico por las razones que siguen a continuación:
• Teniendo en cuenta los datos disponibles hoy en día sobre la baja inmunogenicidad, el CHMP identificó un riesgo potencial asociado a la vacunación continuada con Hexavac, en cuanto a protección a largo plazo frente a la infección por hepatitis B y la fuerza de la respuesta inmunitaria del sujeto tras primovacunación con Hexavac.
• El CHMP identificó que la disminución de la inmunogenicidad del componente HepB comercializado por el titular de la autorización de comercialización parece ser debida a la variabilidad en el proceso de producción de este componente.
• El CHMP consideró que la relación entre beneficio y riesgo de Hexavac para la primovacunación y la revacunación de niños contra la difteria, el tétanos, la tos ferina, la hepatitis B causada por todos los subtipos de virus conocidos, la poliomielitis e infecciones invasivas causadas por Haemophilus influenzae tipo b, no fue favorable.
El CHMP ha recomendado la suspensión de la autorización de comercialización de Hexavac.
3
European Medicines Agency
EMEA/ H/ C/ 88
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HUMALOG HUMALOG NPL HUMALOG MIX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Humalog?
Humalog es una línea de soluciones y suspensiones inyectables.
Humalog se suministra en viales, cartuchos o plumas desechables precargadas (Humalog Pen, Humaject).
Humalog contiene el principio activo insulina lispro.
La línea Humalog está formada por soluciones de insulina de efecto rápido (Humalog), suspensiones de insulina de efecto más prolongado (Humalog NPL) y una combinación de ambas cosas en distintas proporciones (Humalog Mix):
Humalog: solución de insulina lispro Humalog NPL: suspensión de insulina lispro con protamina Humalog Mix25:
25% solución de insulina lispro y 75% suspensión de insulina lispro con protamina Humalog Mix50:
50% solución de insulina lispro y 50% suspensión de insulina lispro con protamina
¿Para qué se utiliza Humalog?
Humalog se utiliza para tratar a adultos y niños con diabetes que necesitan insulina para mantener controlados sus niveles de azúcar en sangre, incluidos los pacientes con un diagnóstico reciente de diabetes.
El medicamento está disponible únicamente con receta médica.
¿Cómo se administra Humalog?
Humalog, Humalog NPL y Humalog Mix pueden administrarse por vía subcutánea (debajo de la piel) mediante inyección en la parte superior del brazo, el muslo, las nalgas o el abdomen (barriga).
Humalog puede administrarse también mediante perfusión continua utilizando una bomba de insulina o por vía intravenosa (en una vena).
Los productos Humalog y Humalog Mix se administran normalmente justo antes de una comida o, en caso necesario, justo después de ella.
Humalog puede utilizarse conjuntamente con una insulina de efecto más prolongado o con medicamentos orales para la diabetes (sulfonilureas).
Humalog NPL puede mezclarse con o administrarse conjuntamente con Humalog.
¿Cómo actúa Humalog?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de azúcar en sangre.
Humalog es un análogo de la insulina muy similar a la insulina fabricada 7 Westferry Circus, Canary Wharf, London E14 4HB, RU Tel.
Es producida por una bacteria que ha recibido un gen (ADN) capaz de producir insulina lispro.
La insulina lispro es ligeramente diferente a la insulina humana, pero esa diferencia hace que el organismo pueda absorberla más deprisa y, por tanto, su efecto es más rápido que el de la insulina humana normal.
Los productos de insulina lispro están disponibles en varias formas: como Humalog en la forma soluble, que actúa rápidamente (casi inmediatamente después de ser inyectado), y como Humalog NPL en la forma de suspensión con protamina, que se absorbe mucho más lentamente a lo largo del día y consigue un efecto más prolongado.
Humalog Mix es una mezcla de estas dos formulaciones.
El análogo de insulina actúa de la misma forma que la insulina producida por el páncreas y ayuda a la glucosa a pasar de la sangre al interior de las células.
Al controlar los niveles de azúcar en sangre, se reducen los síntomas y las complicaciones de la diabetes.
¿Qué tipos de estudios se han realizado sobre Humalog?
Humalog se estudió inicialmente en ocho ensayos clínicos en los que participaron 2.951 pacientes con diabetes tipo 1 o tipo 2.
La eficacia de Humalog se comparó con la de Humilina R (una insulina humana soluble con ADN recombinante), añadidas a una o dos dosis diarias de insulinas de efecto prolongado.
En estos estudios se determinó el nivel de hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de los niveles de glucosa en sangre y de los niveles de glucosa en ayunas.
Se ha estudiado también el uso de Humalog en 542 niños y adolescentes (con edades comprendidas entre los 2 y los 19 años) y el uso de Humalog en combinación con sulfonilureas (medicamentos orales para la diabetes).
¿Qué beneficios ha demostrado Humalog durante dichos estudios?
No se observaron diferencias estadísticamente significativas entre Humalog y Humulina en el control de la diabetes medido según los niveles de hemoglobina glucosilada o de glucosa en ayunas.
¿Cuáles son los efectos secundarios de Humalog?
Humalog puede causar hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios comunicados sobre Humalog puede consultarse en el prospecto.
Humalog no debe usarse en personas que puedan ser alérgicas a cualquiera de sus componentes.
Es posible que haya que ajustar también las dosis de Humalog cuando se administre conjuntamente con otros medicamentos que afectan a los niveles de azúcar en sangre (la lista completa puede consultarse en el prospecto).
En ningún caso debe administrarse Humalog Mix o Humalog NPL por vía intravenosa.
¿En qué se basa la aprobación de comercialización de Humalog?
El Comité de Medicamentos de Uso Humano decidió que los beneficios de Humalog son mayores que sus riesgos en el tratamiento de la diabetes mellitus.
En consecuencia, recomendó que se aprobase la comercialización de Humalog.
Más información sobre Humalog:
La Comisión Europea concedió una autorización de comercialización de Humalog válida para toda la Unión Europea a Eli Lilly Netherland B. V. el 30 de abril de 1996.
La autorización de comercialización fue renovada el 30 de abril de 2001.
La versión completa del EPAR de Humalog puede consultarse en aquí.
1-2006
©EMEA 2006
2/ 2
Nº de Registro
Forma farmacéutica
Envase
Tamaño del envase
EU/ 1/ 96/ 007/ 002
100 U/ ml
vial (vidrio)
10 ml (3,5 mg/ ml)
EU/ 1/ 96/ 007/ 004
Humalog
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
vial (vidrio)
10 ml (3,5 mg/ ml)
1 vial
EU/ 1/ 96/ 007/ 006
Humalog Mix50
100 U/ ml
Suspensión inyectable
Subcutánea
3 ml (3,5 mg/ ml)
3 ml (3,5 mg/ ml)
5 cartuchos
Suspensión inyectable
Humalog HumaJect
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas
EU/ 1/ 96/ 007/ 015
Humalog Pen
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas
EU/ 1/ 96/ 007/ 016
Humalog Mix25 Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas
EU/ 1/ 96/ 007/ 017
Humalog Mix50 Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas
EU/ 1/ 96/ 007/ 018
Humalog NPL Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas
EU/ 1/ 96/ 007/ 019
Humalog Mix50
100 U/ ml
Suspensión inyectable
Subcutánea o intravenosa
vial (vidrio)
10 ml (3,5 mg/ ml)
2 viales
1/ 3 EU/ 1/ 96/ 007/ 021
Humalog
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
vial (vidrio)
10 ml (3,5 mg/ ml)
5 x 1 vial
EU/ 1/ 96/ 007/ 023
Humalog
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
cartucho (vidrio)
3 ml (3,5 mg/ ml)
2 x 5 cartuchos
Suspensión inyectable
Humalog Mix50
100 U/ ml
Suspensión inyectable
Subcutánea o intravenosa
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2x 5 plumas
EU/ 1/ 96/ 007/ 027
Humalog Mix25 Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x 5 plumas
EU/ 1/ 96/ 007/ 028
Humalog Mix50 Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x 5 plumas
Suspensión inyectable
Humalog NPL Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x 5 plumas
EU/ 1/ 96/ 007/ 031
Humalog KwikPen
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas
EU/ 1/ 96/ 007/ 032
Humalog KwikPen
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x 5 plumas
EU/ 1/ 96/ 007/ 033
Humalog Mix25 KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas
EU/ 1/ 96/ 007/ 034
Humalog Mix25 KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x 5 plumas
2/ 3 EU/ 1/ 96/ 007/ 035
Humalog Mix50 KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas
EU/ 1/ 96/ 007/ 036
Humalog Mix50 KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x 5 plumas
EU/ 1/ 96/ 007/ 037
Humalog NPL KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas
EU/ 1/ 96/ 007/ 038
Humalog NPL KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x 5 plumas
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Humalog 100 U/ ml, solución inyectable en viales.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 10 ml equivalentes a 1.000 U de insulina lispro.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Humalog es una solución estéril, clara, incolora y acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el tratamiento de adultos y niños con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
Humalog también está indicado en la estabilización inicial de la diabetes mellitus.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog puede ser administrado poco después de las comidas.
Los preparados de Humalog deben ser administrados por inyección subcutánea o por bomba de perfusión subcutánea continua (ver sección 4.2) y pueden, aunque no es recomendable, ser administrados por inyección intramuscular.
Cuando sea necesario también se puede inyectar Humalog por vía intravenosa, por ejemplo, para controlar los niveles de glucosa en sangre durante una cetoacidosis, enfermedades agudas o durante un proceso quirúrgico y en el postoperatorio.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog por vía subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no debe realizarse masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Humalog actúa con rapidez y tiene una duración de actividad más corta (2 a 5 horas) administrado por vía subcutánea cuando se compara con insulina regular.
Este rápido comienzo de actividad permite la inyección de Humalog (o, en caso de administrar por perfusión subcutánea continua, un bolo de Humalog) muy próximo a las comidas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Independientemente del lugar de inyección, se mantiene el rápido comienzo de acción en comparación con la insulina humana soluble.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
2 Se puede utilizar Humalog en combinación con una insulina de acción prolongada o sulfonilureas orales, según criterio facultativo.
Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión.
Utilice el depósito y catéter adecuados a la bomba.
Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión.
En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina.
El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, póngase en contacto con un profesional sanitario.
Humalog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
La inyección intravenosa de insulina lispro debe realizarse siguiendo la práctica clínica normal para inyecciones intravenosas, por ejemplo a través de un bolo intravenoso o mediante un sistema de perfusión.
Se requiere la monitorización frecuente de los niveles de glucosa en sangre.
Los sistemas de perfusión a concentraciones a partir de 0,1 U/ ml hasta 1,0 U/ ml de insulina lispro en cloruro de sodio 0,9% o dextrosa 5% son estables a temperatura ambiente durante 48 horas.
Se recomienda que el sistema se purgue antes de comenzar la perfusión al paciente.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de sus excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Para insulinas de acción rápida, cualquier paciente que también esté en tratamiento con una insulina basal, debe ajustar la dosis de ambas insulinas para obtener un control glucémico adecuado a lo largo del día, especialmente de la glucemia nocturna y en ayunas.
El preparado de acción más corta Humalog, debe introducirse primero dentro de la jeringa para evitar la contaminación del vial por la insulina de acción retardada.
La mezcla por adelantado de las insulinas o inmediatamente antes de la inyección dependerá de las indicaciones del médico.
Sin embargo, se debe seguir una rutina consecuente.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
La falta de
3 corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la interrupción del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; estas situaciones pueden ser potencialmente letales.
Los requerimientos de insulina pueden disminuir en presencia de deterioro renal.
Los requerimientos de insulina pueden disminuir en pacientes con deterioro hepático producido tanto por reducción de la capacidad de gluconeogénesis como por reducción de la degradación de insulina.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
También puede ser necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Una de las consecuencias de la farmacodinámica de los análogos de insulina de acción rápida es que la hipoglucemia, si se produce, puede ocurrir de forma más temprana después de la inyección que con insulina humana soluble.
Humalog sólo se debe utilizar en niños como tratamiento de elección a insulina soluble, cuando se considere que la acción rápida de la insulina pueda resultar beneficiosa; por ejemplo, los tiempos de inyección en relación con las comidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de medicamentos con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta2 (tal como ritodrina, salbutamol o terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de medicamentos con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetilsalicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
El médico debe ser consultado cuando se utilicen otros medicamentos además de Humalog.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el período de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
4 La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica en relación con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción rápida.
Código ATC A10A B04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluye el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina soluble (30 a 45 minutos antes).
Los efectos de la insulina lispro se inician rápidamente y tienen una duración de acción más corta (2 a 5 horas) cuando se comparan con insulina soluble.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con insulina lispro, en comparación con insulina humana soluble.
Como con todos los preparados de insulina, el perfil de acción de la insulina lispro puede variar entre diferentes individuos o en diferentes momentos en una misma persona y es dependiente de la dosis, lugar de inyección, perfusión sanguínea, temperatura y ejercicio físico.
El perfil típico de actividad tras la inyección subcutánea se ilustra a continuación.
Insulina lispro Humulina Regular
1
2
3
4
5
6
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en un individuo la concentración de glucosa en sangre total próxima a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
Se han realizado ensayos clínicos en niños (61 pacientes de edades comprendidas entre 2 y 11 años) y en niños y adolescentes (481 pacientes de edades comprendidas entre 9 y 19 años) comparando insulina lispro con insulina humana soluble.
El perfil farmacodinámico de insulina lispro en niños es similar al observado en adultos.
Se ha observado que el tratamiento con insulina lispro, cuando se utilizó con bombas de perfusión subcutánea, produjo niveles de hemoglobina glicosilada inferiores a los observados con insulina soluble.
En un estudio cruzado doble ciego, después de 12 semanas de administración, la insulina lispro disminuyó los niveles de hemoglobina glicosilada un 0,37 por ciento en comparación con la insulina soluble humana que los redujo un 0,03 por ciento (p=0,004).
6 Estudios en pacientes con diabetes tipo 2 que recibían dosis máximas de sulfonilureas, han demostrado que la administración concomitante de insulina lispro reduce de forma significativa la HbA1c, en comparación con aquellos que recibieron únicamente sulfonilureas.
Podría también esperarse la reducción de la HbA1c con otros productos con insulina, p. ej. insulina soluble o isófana.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un número reducido de episodios de hipoglucemia nocturna con insulina lispro, en comparación con insulina humana soluble.
En algunos estudios, la reducción de la hipoglucemia nocturna se asoció con un aumento de los episodios de hipoglucemia diurna.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
m-Cresol [3,15 mg/ ml] Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
7 Los preparados de Humalog no se deben mezclar con insulinas producidas por otros fabricantes o con preparados de insulina animal.
Este medicamento no debe mezclarse con ningún otro excepto con los indicados en la sección 6.6.
6.3 Período de validez
2 años.
Después de la primera vez que se use el vial, la solución puede utilizarse durante 28 días cuando se almacena debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La solución se presenta en viales de vidrio flint tipo I, sellados con tapones de butilo o halobutilo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los tapones de los viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 1 vial de Humalog de 10 ml.
Cada envase contiene 2 viales de Humalog de 10 ml.
Cada envase contiene 5 estuches de 1 vial de Humalog de 10 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
Instrucciones de uso y manipulación El vial debe usarse junto con una jeringuilla adecuada (con marcas para 100 U).
a) Preparación de la dosis
Revise la solución de Humalog.
Debe aparecer clara e incolora.
No utilizar nunca Humalog si su aspecto es turbio, denso, o ligeramente coloreado o si son visibles partículas sólidas.
i) Humalog
Lávese las manos.
Si utiliza un frasco nuevo, levante la lengüeta protectora de plástico, pero no retire el tapón.
Si el régimen terapéutico requiere la inyección de insulina basal y Humalog al mismo tiempo, pueden mezclar ambos en la jeringa.
Si mezcla insulinas, consulte las normas sobre mezclas, que se indican en el apartado (ii) y en la sección 6.2.
Frote la parte superior del frasco con un algodón impregnado en alcohol.
Introduzca la aguja a través del tapón de goma del frasco de Humalog e inyecte el aire en su interior.
Invierta el frasco y la jeringa.
Sujete el frasco y la jeringa firmemente en una mano.
Asegúrese de que la punta de la aguja se encuentra dentro del Humalog y extraiga la dosis correcta con la jeringa.
7.
Antes de retirar la aguja del frasco, compruebe que no existen burbujas de aire en la jeringa que disminuyan la cantidad de Humalog que hay en su interior.
Elimínelas presionando el émbolo y extraiga luego la dosis correcta.
Retire la aguja del frasco y coloque la jeringa de manera que la aguja no toque nada.
ii) Mezcla de Humalog con insulinas humanas de acción retardada (ver sección 6.2)
Humalog se puede mezclar con insulinas humanas de acción retardada sólo por indicación de un médico.
Introduzca aire en la jeringa, en una cantidad equivalente a la de la insulina de acción retardada que será utilizada.
Introduzca la aguja dentro del frasco de insulina de acción retardada e inyecte el aire.
Retire la aguja.
A continuación, inyecte aire en el frasco de Humalog, siguiendo el procedimiento anterior, pero no retire la aguja.
Invierta el frasco y la jeringa.
Compruebe que la punta de la aguja está dentro de la solución de Humalog, y extraiga la dosis correcta de Humalog en la jeringa.
Antes de retirar la aguja del frasco, compruebe que no existen burbujas de aire en la jeringa que disminuyan la cantidad de Humalog.
En caso de que advierta burbujas, mantenga la jeringa recta y golpee sobre un lado hasta que las burbujas asciendan a la parte superior.
Elimínelas presionando el émbolo y extraiga luego la dosis correcta.
7.
Retire la aguja del frasco de Humalog e introdúzcala en el frasco de la insulina de acción retardada.
Invierta el frasco y la jeringa.
Compruebe que la punta de la aguja está dentro de la insulina, extraiga la dosis de insulina de acción retardada.
Retire la aguja y coloque la jeringa de manera que la aguja no toque nada.
b) Inyección de la dosis
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja e inyéctese siguiendo las instrucciones recibidas.
No dar masaje en la zona.
Deseche la jeringa y la aguja en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
9 No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 002 EU/ 1/ 96/ 007/ 020 EU/ 1/ 96/ 007/ 021
1 vial de Humalog de 10 ml.
2 viales de Humalog de 10 ml.
5 estuches de 1 vial de Humalog de 10 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
Humalog 100 U/ ml, solución inyectable en cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Humalog es una solución estéril, clara, incolora y acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el tratamiento de adultos y niños con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
Humalog también está indicado en la estabilización inicial de la diabetes mellitus.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog puede ser administrado poco después de las comidas.
Los preparados de Humalog deben ser administrados por inyección subcutánea o por bomba de perfusión subcutánea continua (ver sección 4.2) y pueden, aunque no es recomendable, ser administrados por inyección intramuscular.
Cuando sea necesario también se puede inyectar Humalog por vía intravenosa, por ejemplo, para controlar los niveles de glucosa en sangre durante una cetoacidosis, enfermedades agudas o durante un proceso quirúrgico y en el postoperatorio.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog por vía subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no debe realizarse masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Humalog actúa con rapidez y tiene una duración de actividad más corta (2 a 5 horas) administrado por vía subcutánea cuando se compara con insulina soluble.
Este rápido comienzo de actividad permite la inyección de Humalog (o, en caso de administrar por perfusión subcutánea continua, un bolo de Humalog) muy próximo a las comidas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Independientemente del lugar de inyección, se mantiene el rápido comienzo de acción en comparación con la insulina humana soluble.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
11 Se puede utilizar Humalog en combinación con una insulina de acción prolongada o sulfonilureas orales, según criterio facultativo.
Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión.
Utilice el depósito y catéter adecuados a la bomba.
Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión.
En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina.
El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, póngase en contacto con un profesional sanitario.
Humalog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
La inyección intravenosa de insulina lispro debe realizarse siguiendo la práctica clínica normal para inyecciones intravenosas, por ejemplo a través de un bolo intravenoso o mediante un sistema de perfusión.
Se requiere la monitorización frecuente de los niveles de glucosa en sangre.
Los sistemas de perfusión a concentraciones a partir de 0,1 U/ ml hasta 1,0 U/ ml de insulina lispro en cloruro de sodio 0,9% o dextrosa 5% son estables a temperatura ambiente durante 48 horas.
Se recomienda que el sistema se purgue antes de comenzar la perfusión al paciente.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de sus excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Para insulinas de acción rápida, cualquier paciente que también esté en tratamiento con una insulina basal, debe ajustar la dosis de ambas insulinas para obtener un control glucémico adecuado a lo largo del día, especialmente de la glucemia nocturna y en ayunas.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la interrupción del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; estas situaciones pueden ser potencialmente letales.
12 Los requerimientos de insulina pueden disminuir en presencia de deterioro renal.
Los requerimientos de insulina pueden disminuir en pacientes con deterioro hepático producido tanto por reducción de la capacidad de gluconeogénesis como por reducción de la degradación de insulina.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
También puede ser necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Una de las consecuencias de la farmacodinámica de los análogos de insulina de acción rápida es que la hipoglucemia, si se produce, puede ocurrir de forma más temprana después de la inyección que con insulina humana soluble.
Si el producto normalmente prescrito es el vial de 40 U/ ml, no debe sacarse la insulina de un cartucho de 100 U/ ml usando una jeringa de 40 U/ ml.
Humalog sólo se debe utilizar en niños como tratamiento de elección a insulina soluble, cuando se considere que la acción rápida de la insulina pueda resultar beneficiosa; por ejemplo, los tiempos de inyección en relación con las comidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de medicamentos con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de medicamentos con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetilsalicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
El médico debe ser consultado cuando se utilicen otros medicamentos además de Humalog.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
13 La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica en relación con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares o productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
14 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción rápida.
Código ATC A10A B04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluye el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Los efectos de la insulina lispro se inician rápidamente y tienen una duración de acción más corta (2 a 5 horas) cuando se comparan con insulina regular.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con insulina lispro, en comparación con insulina humana soluble.
Como con todos los preparados de insulina, el perfil de acción de la insulina lispro puede variar entre diferentes individuos o en diferentes momentos en una misma persona y es dependiente de la dosis, lugar de inyección, perfusión sanguínea, temperatura y ejercicio físico.
El perfil típico de actividad tras la inyección subcutánea se ilustra a continuación.
Insulina lispro Humulina Regular
1
2
3
4
5
6
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en un individuo la concentración de glucosa en sangre total próxima a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
Se han realizado ensayos clínicos en niños (61 pacientes de edades comprendidas entre 2 y 11 años) y en niños y adolescentes (481 pacientes de edades comprendidas entre 9 y 19 años) comparando insulina lispro con insulina humana soluble.
El perfil farmacodinámico de insulina lispro en niños es similar al observado en adultos.
Se ha observado que el tratamiento con insulina lispro, cuando se utilizó con bombas de perfusión subcutánea, produjo niveles de hemoglobina glicosilada inferiores a los observados con insulina soluble.
En un estudio cruzado doble ciego, después de 12 semanas de administración, la insulina lispro disminuyó los niveles de hemoglobina glicosilada un 0,37 por ciento en comparación con la insulina soluble humana que los redujo un 0,03 por ciento (p=0,004).
15 Estudios en pacientes con diabetes tipo 2 que recibían dosis máximas de sulfonilureas, han demostrado que la administración concomitante de insulina lispro reduce de forma significativa la HbA1c, en comparación con aquellos que recibieron únicamente sulfonilureas.
Podría también esperarse la reducción de la HbA1c con otros productos con insulina, p. ej. insulina soluble o isófana.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un número reducido de episodios de hipoglucemia nocturna con insulina lispro, en comparación con insulina humana soluble.
En algunos estudios, la reducción de la hipoglucemia nocturna se asoció con un aumento de los episodios de hipoglucemia diurna.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
m-Cresol [3,15 mg/ ml] Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
16 Los preparados de Humalog no se deben mezclar con insulinas producidas por otros fabricantes o con preparados de insulina animal.
6.3 Período de validez
Después de incorporar el cartucho en la pluma, la solución se puede usar durante 28 días cuando se guarda a una temperatura inferior a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La solución se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 cartuchos de Humalog de 3 ml para una pluma de 3 ml.
Cada envase contiene 2 estuches de 5 cartuchos de Humalog de 3 ml para una pluma de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación Los cartuchos de Humalog se han de utilizar en una pluma con marcado CE, según se indica en la información que proporciona el fabricante de la pluma.
a) Preparación de la dosis
Revise la solución de Humalog.
Debe aparecer clara e incolora.
No utilizar nunca Humalog si su aspecto es turbio, denso, o ligeramente coloreado o si son visibles partículas sólidas.
A continuación se ofrece una descripción general.
Para cargar el cartucho, ajustar la aguja y administrar la inyección de insulina se deben seguir las instrucciones del fabricante con cada una de las plumas.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa que cubre la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón.
No dar masaje en la zona.
Utilizando la capucha externa de la aguja, desenrosque la aguja y deséchela en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
c) Mezclas de insulinas
No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 023 2 estuches de 5 cartuchos de Humalog de 3 ml para una pluma de 3 ml.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
FECHA DE LA REVISIÓN DEL TEXTO
18 1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 100 U/ ml, suspensión inyectable en vial.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 10 ml equivalentes a 1000 U de insulina lispro.
Humalog es una suspensión del 25% de insulina lispro y 75% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog Mix25 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog Mix25 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog Mix25 puede ser administrado poco después de las comidas.
Humalog Mix25 sólo se puede administrar por inyección subcutánea.
No se debe administrar Humalog Mix25 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog Mix25 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Humalog Mix25 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Humalog.
Esto permite administrar Humalog Mix25 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (BASAL), componente de Humalog Mix25, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog Mix25 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
19 4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Humalog Mix25 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
20 inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog Mix25 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog Mix25.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni en el feto o recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como
21 resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
Humalog Mix25 es una premezcla en suspensión de insulina lispro (análogo de insulina humana de acción rápida) y suspensión de insulina lispro protamina (análogo de insulina humana de acción intermedia).
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Humalog Mix25 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Humalog BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con Humalog Mix25, en comparación con insulina humana 30:70.
En un ensayo clínico hubo un pequeño aumento (0,38 mmol/ litro) en los niveles de glucosa en sangre durante la madrugada (3 a. m.).
22 Humalog Mix25 Humalog Basal
Actividad hipoglucémica
4
8
12
16
20
24
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
En dos estudios abiertos, cruzados de 8 meses de duración, en pacientes con diabetes tipo 2 que o bien no habían recibido tratamiento con insulina o que ya estaban utilizando una o dos inyecciones de insulina, recibieron tratamiento en una secuencia aleatoria con Humalog Mix25 durante 4 meses (utilizado dos veces al día con metformina) e insulina glargina (utilizado una vez al día con metformina).
En la siguiente tabla se puede encontrar información detallada.
Pacientes que no han recibido tratamiento previo con insulina n = 78
Pacientes que han recibido tratamiento previo con insulina n = 97
Dosis media total diaria de insulina al final del tratamiento 1
0,63 U/ kg
0,42 U/ kg
Reducción de Hemoglobina A1c
1,30% (media al inicio = 8,7%)
1,00% (media al inicio = 8,5%)
Reducción de la media de la combinación 3,46 mM de la glucemia dos horas postprandial del 1 desayuno y cena
2,48 mM
Reducción de la glucemia media en 0,55 mM 1 ayunas
0,65 mM
Incidencia de hipoglucemia al final del 25% tratamiento
25%
Ganancia de peso2 2,33 kg 1 desde el inicio al final del tratamiento con Humalog Mix25 2
0,96 kg
en pacientes aleatorizados a Humalog Mix25 durante el primer período cruzado
5.2 Propiedades farmacocinéticas
23 La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Humalog Mix25 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog Mix25 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
2 años.
Después de la primera vez que se use el vial, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer al calor excesivo ni a la luz solar directa.
24 6.5 Naturaleza y contenido del envase
La suspensión se presenta en viales de vidrio flint tipo I, sellados con tapones de butilo o halobutilo que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los tapones de los viales.
Cada envase contiene 1 vial de Humalog Mix25 de 10 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación El vial debe usarse junto con una jeringuilla adecuada (con marcas para 100U).
a) Preparación de la dosis
Los viales que contienen Humalog Mix25 se deben mover entre las palmas de las manos antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
No los agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los viales y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del vial, dándole una apariencia similar a la escarcha.
Humalog Mix25
Lávese las manos.
Si utiliza un frasco nuevo, levante la lengüeta protectora de plástico, pero no retire el tapón.
Introduzca aire en la jeringa, en cantidad equivalente a la dosis de Humalog Mix25 prescrita.
Frote la parte superior del frasco con un algodón impregnado en alcohol.
Introduzca la aguja a través del tapón de goma del frasco de Humalog Mix25 e inyecte el aire en su interior.
Invierta el frasco y la jeringa.
Sujete el frasco y la jeringa firmemente en una mano.
Asegúrese de que la punta de la aguja se encuentra dentro del Humalog Mix25 y extraiga la dosis correcta con la jeringa.
Antes de retirar la aguja del frasco, compruebe que no existen burbujas de aire en la jeringa que disminuyan la cantidad de Humalog Mix25 que hay en su interior.
En caso de que advierta burbujas, mantenga la jeringa hacia arriba y golpee sobre un lado hasta que las burbujas asciendan a la parte superior.
Elimínelas presionando el émbolo y extraiga luego la dosis correcta.
Retire la aguja del frasco y coloque la jeringa de manera que la aguja no toque nada.
b) Inyección de la dosis
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
No dar masaje en la zona.
Deseche la jeringuilla y la aguja en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 005.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
26 1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 100 U/ ml, suspensión inyectable en cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Humalog Mix25 es una suspensión del 25% de insulina lispro y 75% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog Mix25 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog Mix25 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog Mix25 puede ser administrado poco después de las comidas.
Humalog Mix25 sólo se puede administrar por inyección subcutánea.
No se debe administrar Humalog Mix25 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog Mix25 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Humalog Mix25 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Humalog.
Esto permite administrar Humalog Mix25 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (BASAL), componente de Humalog Mix25, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog Mix25 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
27 Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Humalog Mix25 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
28 inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog Mix25 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog Mix25.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
La hipoglucemia puede producirse como
29 resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
Humalog Mix25 es una premezcla en suspensión de insulina lispro (análogo de insulina humana de acción rápida) y suspensión de insulina lispro protamina (análogo de insulina humana de acción intermedia).
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Humalog Mix25 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Humalog BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con Humalog Mix25, en comparación con insulina humana 30:70.
En un ensayo clínico hubo un pequeño aumento (0,38 mmol/ litro) en los niveles de glucosa en sangre durante la madrugada (3 a. m.).
En la gráfica siguiente se ilustra la farmacodinámica de Humalog Mix25 y la de BASAL.
30 Humalog Mix25 Humalog Basal
Actividad hipoglucémica
4
8
12
16
20
24
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
En dos estudios abiertos, cruzados de 8 meses de duración, en pacientes con diabetes tipo 2 que o bien no habían recibido tratamiento con insulina o que ya estaban utilizando una o dos inyecciones de insulina, recibieron tratamiento en una secuencia aleatoria con Humalog Mix25 durante 4 meses (utilizado dos veces al día con metformina) e insulina glargina (utilizado una vez al día con metformina).
En la siguiente tabla se puede encontrar información detallada.
Pacientes que no han recibido tratamiento previo con insulina n = 78
Pacientes que han recibido tratamiento previo con insulina n = 97
Dosis media total diaria de insulina al final del tratamiento 1
0,63 U/ kg
0,42 U/ kg
Reducción de Hemoglobina A1c
1,30% (media al inicio = 8,7%)
1,00% (media al inicio = 8,5%)
Reducción de la media de la combinación 3,46 mM de la glucemia dos horas postprandial del 1 desayuno y cena
2,48 mM
Reducción de la glucemia media en 0,55 mM 1 ayunas
0,65 mM
Incidencia de hipoglucemia al final del 25% tratamiento
25%
Ganancia de peso2 2,33 kg 1 desde el inicio al final del tratamiento con Humalog Mix25 2
0,96 kg
en pacientes aleatorizados a Humalog Mix25 durante el primer período cruzado
31 5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Humalog Mix25 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog Mix25 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
2 años.
Después de incorporar el cartucho en la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
32 6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 cartuchos de Humalog Mix25 de 3 ml para una pluma de 3 ml.
Cada envase contiene 2 estuches de 5 cartuchos de Humalog Mix25 de 3 ml para una pluma de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación Los cartuchos de Humalog Mix25 se han de utilizar en una pluma con marcado CE, según se indica en la información que proporciona el fabricante de la pluma.
a) Preparación de la dosis
Los cartuchos que contienen Humalog Mix25 se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras diez veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Los cartuchos de Humalog Mix25 no se han diseñado para permitir que se mezcle ninguna otra insulina en el cartucho.
Los cartuchos no se han diseñado para ser recargados.
A continuación se ofrece una descripción general.
Para cargar el cartucho, ajustar la aguja y administrar la inyección de insulina se deben seguir las instrucciones del fabricante con cada una de las plumas.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa que cubre la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones.
Oprima el botón.
No dé masaje en la zona.
Utilizando la capucha externa de la aguja, desenrosque la aguja y deséchela en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 008 5 cartuchos de Humalog Mix25 de 3 ml para una pluma de 3 ml.
EU/ 1/ 96/ 007/ 024 2 estuches de 5 cartuchos de Humalog Mix25 de 3 ml para una pluma de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
34 1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 100 U/ ml, suspensión inyectable en vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 10 ml equivalentes a 1000U de insulina lispro.
Humalog Mix50 es una suspensión del 50% de insulina lispro y 50% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog Mix50 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog Mix50 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog Mix50 puede ser administrado poco después de las comidas.
Humalog Mix50 sólo se puede administrar por inyección subcutánea.
No se debe administrar Humalog Mix50 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog Mix50 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Humalog Mix50 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Humalog.
Esto permite administrar Humalog Mix50 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (BASAL), componente de Humalog Mix50, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog Mix50 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
35 Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Humalog Mix50 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Los requerimientos de insulina pueden disminuir en presencia de deterioro renal.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
36 inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog Mix50 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog Mix50.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
La hipoglucemia puede producirse como
37 resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04 Humalog Mix50 es una premezcla en suspensión de insulina lispro (análogo de insulina humana de acción rápida) y suspensión de insulina lispro protamina (análogo de insulina humana de acción intermedia).
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Humalog Mix50 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Humalog BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
En la gráfica siguiente se ilustra la farmacodinámica de Humalog Mix50 y la de BASAL.
38
Actividad hipoglucémica
Humalog Mix50 Humalog Basal
4
8
12
16
20
24
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Humalog Mix50 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [2,20 mg/ ml] Fenol [1,00 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog Mix50 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
2 años.
Después de la primera vez que se use el vial, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en viales de vidrio flint tipo I, sellados con tapones de butilo o halobutilo que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los tapones de los viales.
Cada envase contiene 1 vial de Humalog Mix50 de 10 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación El vial debe usarse junto con una jeringuilla adecuada (con marcas para 100 U).
a) Preparación de la dosis
Los viales que contienen Humalog Mix50 se deben mover entre las palmas de las manos antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
40 No los agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los viales y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del vial, dándole una apariencia similar a la escarcha.
Humalog Mix50
Lávese las manos.
Si utiliza un frasco nuevo, levante la lengüeta protectora de plástico, pero no retire el tapón.
Introduzca aire en la jeringa, en cantidad equivalente a la dosis de Humalog Mix50 prescrita.
Frote la parte superior del frasco con un algodón impregnado en alcohol.
Introduzca la aguja a través del tapón de goma del frasco de Humalog Mix50 e inyecte el aire en su interior.
Invierta el frasco y la jeringa.
Sujete el frasco y la jeringa firmemente en una mano.
Asegúrese de que la punta de la aguja se encuentra dentro del Humalog Mix50 y extraiga la dosis correcta con la jeringa.
Antes de retirar la aguja del frasco, compruebe que no existen burbujas de aire en la jeringa que disminuyan la cantidad de Humalog Mix50 que hay en su interior.
En caso de que advierta burbujas, mantenga la jeringa hacia arriba y golpee sobre un lado hasta que las burbujas asciendan a la parte superior.
Elimínelas presionando el émbolo y extraiga luego la dosis correcta.
Retire la aguja del frasco y coloque la jeringa de manera que la aguja no toque nada.
b) Inyección de la dosis
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
No dar masaje en la zona.
Deseche la jeringuilla y la aguja en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 019.
41 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
42 1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 100 U/ ml, suspensión inyectable en cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 10 ml equivalentes a 1000 U de insulina lispro.
Humalog Mix50 es una suspensión del 50°% de insulina lispro y 50°% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog Mix50 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog Mix50 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog Mix50 puede ser administrado poco después de las comidas.
Humalog Mix50 sólo se puede administrar por inyección subcutánea.
No se debe administrar Humalog Mix50 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog Mix50 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Humalog Mix50 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Humalog.
Esto permite administrar Humalog Mix50 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (BASAL), componente de Humalog Mix50, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog Mix50 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
43 Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Humalog Mix50 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
44 inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog Mix50 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog Mix50.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
La hipoglucemia puede producirse como
45 resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10A D04 Humalog Mix50 es una premezcla en suspensión de insulina lispro (análogo de insulina humana de acción rápida) y suspensión de insulina lispro protamina (análogo de insulina humana de acción intermedia).
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Humalog Mix50 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Humalog BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
En la gráfica siguiente se ilustra la farmacodinámica de Humalog Mix50 y la de BASAL.
46
Actividad hipoglucémica
Humalog Mix50 Humalog Basal
4
8
12
16
20
24
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la isófana.
La farmacocinética de Humalog Mix50 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
47 En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [2,20 mg/ ml] Fenol [1,00 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog Mix50 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
2 años.
Después de incorporar el cartucho en la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 cartuchos de Humalog Mix50 de 3 ml para una pluma de 3 ml.
Cada envase contiene 2 estuches de 5 cartuchos de Humalog Mix50 de 3 ml para una pluma de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación Los cartuchos de Humalog Mix50 se han de utilizar en una pluma con marcado CE, según se indica en la información que proporciona el fabricante de la pluma.
a) Preparación de la dosis
48 Los cartuchos que contienen Humalog Mix50 se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras diez veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Los cartuchos de Humalog Mix50 no se han diseñado para permitir que se mezcle ninguna otra insulina en el cartucho.
Los cartuchos no se han diseñado para ser recargados.
A continuación se ofrece una descripción general.
Para cargar el cartucho, ajustar la aguja y administrar la inyección de insulina se deben seguir las instrucciones del fabricante con cada una de las plumas.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa que cubre la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones.
Oprima el botón.
No dé masaje en la zona.
Utilizando la capucha externa de la aguja, desenrosque la aguja y deséchela en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 006 5 cartuchos de Humalog Mix50 de 3 ml para una pluma de 3 ml EU/ 1/ 96/ 007/ 025 2 estuches de 5 cartuchos de Humalog Mix50 de 3 ml para una pluma de 3 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
49 Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
50 1.
NOMBRE DEL MEDICAMENTO
Humalog BASAL 100 U/ ml, suspensión inyectable en cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalente a 300 U de insulina lispro.
Humalog BASAL consiste en una suspensión de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog BASAL es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog BASAL está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Humalog BASAL se puede mezclar con o administrar conjuntamente con Humalog.
Humalog BASAL sólo se puede administrar por inyección subcutánea.
No se debe administrar Humalog BASAL por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog BASAL por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Humalog BASAL tiene un perfil de actividad muy similar al de una insulina basal (NPH) durante un periodo de aproximadamente 15 horas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog BASAL depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
51 4.4 Advertencias y precauciones especiales de empleo
Humalog BASAL no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog BASAL con otras insulinas distintas de Humalog.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog BASAL.
52 4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
53 Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción intermedia.
Código ATC:
A10A C04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) durante un periodo de 15 horas aproximadamente.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
Humalog BASAL tiene un perfil de absorción prolongado y la concentración máxima de insulina se consigue aproximadamente 6 horas después de la administración.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa.
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
54 5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog BASAL con otras insulinas distintas de Humalog.
Este medicamento no debe mezclarse con ningún otro que no sea Humalog.
6.3 Periodo de validez
2 años.
Después de incorporar el cartucho en la pluma, la suspensión puede utilizarse durante 21 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 cartuchos de Humalog BASAL de 3 ml para una pluma de 3 ml.
Cada envase contiene 2 estuches de 5 cartuchos de Humalog BASAL de 3 ml para una pluma de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
55 Instrucciones de uso y manipulación Los cartuchos de Humalog BASAL se han de utilizar en una pluma con marcado CE, según se indica en la información que proporciona el fabricante de la pluma.
a) Preparación de la dosis
Los cartuchos que contienen Humalog BASAL se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras diez veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Los cartuchos de Humalog BASAL no se han diseñado para permitir que se mezcle ninguna otra insulina en el cartucho.
Los cartuchos no se han diseñado para ser recargados.
A continuación se ofrece una descripción general.
Para cargar el cartucho, ajustar la aguja y administrar la inyección de insulina se deben seguir las instrucciones del fabricante con cada una de las plumas.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa que cubre la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones.
Oprima el botón.
No dé masaje en la zona.
Utilizando la capucha externa de la aguja, desenrosque la aguja y deséchela en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
c) Mezclas de insulinas
No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
56 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 010 5 cartuchos de Humalog BASAL de 3 ml para una pluma de 3 ml.
EU/ 1/ 96/ 007/ 029 2 estuches de 5 cartuchos de Humalog BASAL de 3 ml para una pluma de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
57 1.
NOMBRE DEL MEDICAMENTO
Humalog Pen 100 U/ ml, solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producido en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Humalog Pen es una solución estéril, clara, incolora y acuosa de insulina lispro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el tratamiento de adultos y niños con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
Humalog Pen también está indicado en la estabilización inicial de la diabetes mellitus.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog puede ser administrado poco después de las comidas.
Los preparados de Humalog deben ser administrados por inyección subcutánea o por bomba de perfusión subcutánea continua (ver sección 4.2) y pueden, aunque no es recomendable, ser administrados por inyección intramuscular.
Cuando sea necesario también se puede inyectar Humalog por vía intravenosa, por ejemplo, para controlar los niveles de glucosa en sangre durante una cetoacidosis, enfermedades agudas o durante un proceso quirúrgico y en el postoperatorio.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog Pen por vía subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no debe realizarse masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Humalog Pen actúa con rapidez y tiene una duración de actividad más corta (2 a 5 horas) administrado por vía subcutánea cuando se compara con insulina soluble.
Este rápido comienzo de actividad permite la inyección de Humalog (o, en caso de administrar por perfusión subcutánea continua, un bolo de Humalog) muy próximo a las comidas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Independientemente del lugar de inyección, se mantiene el rápido comienzo de acción en comparación con la insulina humana soluble.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog Pen depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
58 Se puede utilizar Humalog en combinación con una insulina de acción prolongada o sulfonilureas orales, según criterio facultativo.
Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión.
Utilice el depósito y catéter adecuados a la bomba.
Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión.
En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina.
El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, póngase en contacto con un profesional sanitario.
Humalog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
La inyección intravenosa de insulina lispro debe realizarse siguiendo la práctica clínica normal para inyecciones intravenosas, por ejemplo a través de un bolo intravenoso o mediante un sistema de perfusión.
Se requiere la monitorización frecuente de los niveles de glucosa en sangre.
Los sistemas de perfusión a concentraciones a partir de 0,1 U/ ml hasta 1,0 U/ ml de insulina lispro en cloruro de sodio 0,9% o dextrosa 5% son estables a temperatura ambiente durante 48 horas.
Se recomienda que el sistema se purgue antes de comenzar la perfusión al paciente.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de sus excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Para insulinas de acción rápida, cualquier paciente que también esté en tratamiento con una insulina basal, debe ajustar la dosis de ambas insulinas para obtener un control glucémico adecuado a lo largo del día, especialmente de la glucemia nocturna y en ayunas.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la interrupción del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; estas situaciones pueden ser potencialmente letales.
59 Los requerimientos de insulina pueden disminuir en presencia de deterioro renal.
Los requerimientos de insulina pueden disminuir en pacientes con deterioro hepático producido tanto por reducción de la capacidad de gluconeogénesis como por reducción de la degradación de insulina.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
También puede ser necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Una de las consecuencias de la farmacodinámica de los análogos de insulina de acción rápida es que la hipoglucemia, si se produce, puede ocurrir de forma más temprana después de la inyección que con insulina humana soluble.
Humalog sólo se debe utilizar en niños como tratamiento de elección a insulina soluble, cuando se considere que la acción rápida de la insulina pueda resultar beneficiosa; por ejemplo, los tiempos de inyección en relación con las comidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de medicamentos con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de medicamentos con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetilsalicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
El médico debe ser consultado cuando se utilicen otros medicamentos además de Humalog Pen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el período de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
60 Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica en relación con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción rápida.
Código ATC A10A B04.
61 La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluye el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Los efectos de la insulina lispro se inician rápidamente y tienen una duración de acción más corta (dos a cinco horas) cuando se comparan con insulina regular.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con insulina lispro, en comparación con insulina humana soluble.
Como con todos los preparados de insulina, el perfil de acción de la insulina lispro puede variar entre diferentes individuos o en diferentes momentos en una misma persona y es dependiente de la dosis, lugar de inyección, perfusión sanguínea, temperatura y ejercicio físico.
El perfil típico de actividad tras la inyección subcutánea se ilustra a continuación.
Insulina lispro Humulina Regular
1
2
3
4
5
6
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en un individuo la concentración de glucosa en sangre total próxima a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
Se han realizado ensayos clínicos en niños (61 pacientes de edades comprendidas entre 2 y 11 años) y en niños y adolescentes (481 pacientes de edades comprendidas entre 9 y 19 años) comparando insulina lispro con insulina humana soluble.
El perfil farmacodinámico de insulina lispro en niños es similar al observado en adultos.
Se ha observado que el tratamiento con insulina lispro, cuando se utilizó con bombas de perfusión subcutánea, produjo niveles de hemoglobina glicosilada inferiores a los observados con insulina soluble.
En un estudio cruzado doble ciego, después de 12 semanas de administración, la insulina lispro disminuyó los niveles de hemoglobina glicosilada un 0,37 por ciento en comparación con la insulina soluble humana que los redujo un 0,03 por ciento (p=0,004).
Estudios en pacientes con diabetes tipo 2 que recibían dosis máximas de sulfonilureas, han demostrado que la administración concomitante de insulina lispro reduce de forma significativa la HbA1c, en comparación con aquellos que recibieron únicamente sulfonilureas.
Podría también esperarse la reducción de la HbA1c con otros productos con insulina, p. ej. insulina regular o isófana.
62 Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un número reducido de episodios de hipoglucemia nocturna con insulina lispro, en comparación con insulina humana soluble.
En algunos estudios, la reducción de la hipoglucemia nocturna se asoció con un aumento de los episodios de hipoglucemia diurna.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
m-Cresol [3,15 mg/ ml] Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
Los preparados de Humalog no se deben mezclar con insulinas producidas por otras fabricantes o con preparados de insulina animal.
6.3 Período de validez
63 2 años.
Después de la primera vez que se use la pluma, la solución puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La solución se presenta en cartuchos de vidrio Flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos, y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en una pluma desechable.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 plumas Humalog-Pen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación a) Preparación de la dosis
Revisar la solución de Humalog Pen.
Debe aparecer clara e incolora.
No utilizar nunca Humalog Pen si su aspecto es turbio, denso, o ligeramente coloreado o si son visibles partículas sólidas.
Colocación de la aguja.
Limpie el precinto de goma con alcohol.
Retire la lengüeta de papel de la aguja, manteniéndola en su capucha externa.
Siguiendo el sentido de las agujas del reloj, enrosque la aguja en la pluma, sin retirar la capucha externa, hasta que quede firmemente ajustada.
Sujete la pluma con la aguja orientada hacia arriba y quite la capucha externa y el protector de la aguja.
Purgado de la pluma (comprobación del flujo de insulina).
(a) La flecha debe estar visible en la ventana de dosificación.
Si no se ve la flecha girar el botón de inyección en el sentido de las agujas del reloj hasta que aparezca la flecha y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tirar del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis hasta que el botón de dosificación esté hacia afuera.
(c) Girar el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca un “ 2” en la ventana de dosificación.
(d) Sujete la pluma con la aguja hacia arriba y golpee suavemente con el dedo la zona transparente que contiene el cartucho, de manera que cualquier burbuja de aire suba a la parte superior del
Presione el botón de inyección completamente hasta que sienta u oiga un “ clic”.
Una gota de insulina deberá aparecer en la punta de la aguja.
Si no aparece insulina, repita el proceso hasta que aparezca la insulina.
(e) Purgue siempre la pluma (compruebe el flujo de insulina) antes de cada inyección.
Un fallo en el proceso de purgado de la pluma puede producir una dosificación inadecuada.
4.
Establecimiento de la dosis
(a) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca la flecha en la ventana de dosificación y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis mientras el botón de dosificación está hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que su dosis aparezca en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que aparezca la dosis correcta en la ventana de dosificación.
No se puede establecer una dosis superior al número de unidades que queden en el cartucho.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa de la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón de inyección con el pulgar (hasta que escuche o sienta un clic) y espere 5 segundos.
No dar masaje en la zona.
Inmediatamente después de la inyección utilice la capucha externa de la aguja para desenroscarla.
Quite la aguja de la pluma.
Esto asegurará la esterilidad, evitará las pérdidas, la reentrada de aire y potenciales obstrucciones de la aguja.
No vuelva a utilizar la aguja.
Deseche la aguja de forma responsable.
Por favor, deseche o recicle las plumas de forma adecuada.
9.
Vuelva a colocar el capuchón en la pluma.
10.
11.
El botón de inyección debe estar completamente presionado antes de usar la pluma de nuevo.
c) Mezclas de insulinas
65 No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 015 5 plumas Humalog-Pen de 3 ml.
EU/ 1/ 96/ 007/ 026 2 estuches de 5 plumas Humalog-Pen de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
66 1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 Pen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producido en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Humalog Mix25 consiste en una suspensión del 25% de insulina lispro y 75% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog Mix25 es una suspensión blanca y estéril.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog Mix25 Pen está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog Mix25 puede ser administrado poco después de las comidas.
Humalog Mix25 sólo se puede administrar por inyección subcutánea.
No se debe administrar Humalog Mix25 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog Mix25 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Humalog Mix25 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Humalog.
Esto permite administrar Humalog Mix25 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (BASAL), componente de Humalog Mix25, es similar al de la insulina basal (NPH).
Como sucede con todos los preparados de
67 insulina, la duración de los efectos de Humalog Mix25 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Humalog Mix25 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
68 Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog Mix25 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog Mix25.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
69 Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Humalog Mix25 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Humalog BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con Humalog Mix25, en comparación con insulina humana 30:70.
En un ensayo clínico hubo un pequeño aumento (0,38 mmol/ litro) en los niveles de glucosa en sangre durante la madrugada (3 a. m.).
En la gráfica siguiente se ilustra la farmacodinámica de Humalog Mix25 y la de BASAL.
70 Humalog Mix25 Humalog Basal Actividad hipoglucémica
4
8
12
16
20
24
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
En dos estudios abiertos, cruzados de 8 meses de duración, en pacientes con diabetes tipo 2 que o bien no habían recibido tratamiento con insulina o que ya estaban utilizando una o dos inyecciones de insulina, recibieron tratamiento en una secuencia aleatoria con Humalog Mix25 durante 4 meses (utilizado dos veces al día con metformina) e insulina glargina (utilizado una vez al día con metformina).
En la siguiente tabla se puede encontrar información detallada.
Pacientes que no han recibido tratamiento previo con insulina n = 78
Pacientes que han recibido tratamiento previo con insulina n = 97
Dosis media total diaria de insulina al final del tratamiento 1
0,63 U/ kg
0,42 U/ kg
Reducción de Hemoglobina A1c
1,30% (media al inicio = 8,7%)
1,00% (media al inicio = 8,5%)
Reducción de la media de la combinación 3,46 mM de la glucemia dos horas postprandial del 1 desayuno y cena
2,48 mM
Reducción de la glucemia media en 0,55 mM 1 ayunas
0,65 mM
Incidencia de hipoglucemia al final del 25% tratamiento
25%
Ganancia de peso2 2,33 kg 1 desde el inicio al final del tratamiento con Humalog Mix25 2
0,96 kg
en pacientes aleatorizados a Humalog Mix25 durante el primer período cruzado
5.2 Propiedades farmacocinéticas
71 La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Humalog Mix25 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog Mix25 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
2 años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
No congelar.
No exponer al calor excesivo ni a la luz solar directa.
72 6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ Pen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 plumas Humalog Mix25 Pen de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Humalog Mix25 Pen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación a) Preparación de la dosis
Revisar el Humalog Mix25 Pen.
La pluma Humalog Mix25 Pen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Colocación de la aguja en la pluma.
Limpie el precinto de goma con alcohol.
Retire la lengüeta de papel de la aguja.
Enrosque la aguja en la pluma hasta que quede firmemente ajustada.
Sujete la pluma con la aguja orientada hacia arriba y quite la capucha externa y el protector de la aguja.
Purgado de la pluma (comprobación del flujo de insulina).
(a) La flecha debe estar visible en la ventana de dosificación.
Si no se ve la flecha gire el botón de inyección en el sentido de las agujas del reloj hasta que aparezca la flecha y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis hasta que el botón de dosificación esté hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca un “ 2” en la ventana de dosificación.
(d) Sujete la pluma con la aguja hacia arriba y golpee suavemente con el dedo la zona transparente que contiene el cartucho, de manera que cualquier burbuja de aire suba a la parte superior del cartucho.
Presione el botón de inyección completamente hasta que sienta u oiga un “ clic”.
Una
73 gota de insulina deberá aparecer en la punta de la aguja.
Si no aparece insulina, repita el proceso hasta que aparezca la insulina.
(e) Purgue siempre la pluma (compruebe el flujo de insulina) antes de cada inyección.
Un fallo en el proceso de purgado de la pluma puede producir una dosificación inadecuada.
Establecimiento de la dosis
(a) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca la flecha en la ventana de dosificación y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis mientras el botón de dosificación está hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que su dosis aparezca en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que aparezca la dosis correcta en la ventana de dosificación.
No se puede establecer una dosis superior al número de unidades que queden en el cartucho.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa de la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón de inyección con el pulgar (hasta que escuche o sienta un “ clic”) y espere 5 segundos.
No dar masaje en la zona.
Inmediatamente después de la inyección utilice la capucha externa de la aguja para desenroscarla.
Quite la aguja de la pluma.
Esto asegurará la esterilidad, evitará las pérdidas, la reentrada de aire y potenciales obstrucciones de la aguja.
No vuelva a utilizar la aguja.
Deseche la aguja de forma responsable.
Nunca comparta ni las agujas ni las plumas.
Puede utilizar la pluma precargada hasta que se vacíe.
Por favor, deseche o recicle las plumas de forma adecuada.
Vuelva a colocar el capuchón en la pluma.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
El botón de inyección debe estar completamente presionado antes de usar la pluma de nuevo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
74 Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 027 2 estuches de 5 plumas Humalog Mix25 Pen de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
75 1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 Pen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Humalog Mix50 consiste en una suspensión del 50% de insulina lispro y 50% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog Mix50 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog Mix50 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog Mix50 puede ser administrado poco después de las comidas.
No se debe administrar Humalog Mix50 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog Mix50 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Humalog Mix50 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Humalog.
Esto permite administrar Humalog Mix50 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (BASAL), componente de Humalog Mix50, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog Mix50 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
76 4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Humalog Mix50 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
77 inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog Mix50 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog Mix50.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
La hipoglucemia puede producirse como
78 resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Humalog Mix50 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Humalog BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
En la gráfica siguiente se ilustra la farmacodinámica de Humalog Mix50 y la de BASAL.
79 Humalog Mix50 Humalog Basal Actividad hipoglucémica
4
8
12
16
20
24
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Humalog Mix50 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
80 En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [2,20 mg/ ml] Fenol [1,00 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog Mix50 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
2 años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ Pen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 plumas Humalog Mix50 Pen de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Humalog Mix50 Pen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales..
Instrucciones de uso y manipulación a) Preparación de la dosis
Revisar el Humalog Mix50 Pen.
81 La pluma Humalog Mix50 Pen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Colocación de la aguja en la pluma.
Limpie el precinto de goma con alcohol.
Retire la lengüeta de papel de la aguja.
Enrosque la aguja en la pluma hasta que quede firmemente ajustada.
Sujete la pluma con la aguja orientada hacia arriba y quite la capucha externa y el protector de la aguja.
Purgado de la pluma (comprobación del flujo de insulina).
(a) La flecha debe estar visible en la ventana de dosificación.
Si no se ve la flecha girar el botón de inyección en el sentido de las agujas del reloj hasta que aparezca la flecha y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis hasta que el botón de dosificación esté hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca un “ 2” en la ventana de dosificación.
(d) Sujete la pluma con la aguja hacia arriba y golpee suavemente con el dedo la zona transparente que contiene el cartucho, de manera que cualquier burbuja de aire suba a la parte superior del cartucho.
Presione el botón de inyección completamente hasta que sienta u oiga un “ clic”.
Una gota de insulina deberá aparecer en la punta de la aguja.
Si no aparece insulina, repita el proceso hasta que aparezca la insulina.
(e) Purgue siempre la pluma (compruebe el flujo de insulina) antes de cada inyección.
Un fallo en el proceso de purgado de la pluma puede producir una dosificación inadecuada.
Establecimiento de la dosis
(a) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca la flecha en la ventana de dosificación y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis mientras el botón de dosificación está hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que su dosis aparezca en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que aparezca la dosis correcta en la ventana de dosificación.
No se puede establecer una dosis superior al número de unidades que queden en el cartucho.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa de la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón de inyección con el pulgar (hasta que escuche o sienta un “ clic”) y espere 5 segundos.
No dar masaje en la zona.
Inmediatamente después de la inyección utilice la capucha externa de la aguja para desenroscarla.
Quite la aguja de la pluma.
Esto asegurará la esterilidad, evitará las pérdidas, la reentrada de aire y potenciales obstrucciones de la aguja.
No vuelva a utilizar la aguja.
Deseche la aguja de forma responsable.
Nunca comparta ni las agujas ni las plumas.
Puede utilizar la pluma precargada hasta que se vacíe.
Por favor, deseche o recicle las plumas de forma adecuada.
Vuelva a colocar el capuchón en la pluma.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
El botón de inyección debe estar completamente presionado antes de usar la pluma de nuevo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 017 5 plumas Humalog Mix50 Pen de 3 ml.
EU/ 1/ 96/ 007/ 028 2 estuches de 5 plumas Humalog Mix50 Pen de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
83 1.
NOMBRE DEL MEDICAMENTO
Humalog BASAL Pen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada recipiente contiene 3 ml equialentes a 300 U de insulina lispro.
Humalog BASAL consiste en una suspensión de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog BASAL es una suspensión blanca y estéril de insulina lispro.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog BASAL está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Humalog BASAL se puede mezclar con o administrar conjuntamente con Humalog.
Humalog BASAL sólo se puede administrar por inyección subcutánea.
No se debe administrar Humalog BASAL por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog BASAL por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Humalog BASAL tiene un perfil de actividad muy similar al de una insulina basal (NPH) durante un periodo de aproximadamente 15 horas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog BASAL depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
84 4.4 Advertencias y precauciones especiales de empleo
Humalog BASAL no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog BASAL con otras insulinas distintas de Humalog.
85 Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog BASAL 100 U/ ml Pen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
86 La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción intermedia.
Código ATC:
A10A C04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) durante un periodo de 15 horas aproximadamente.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
Humalog BASAL tiene un perfil de absorción prolongado y la concentración máxima de insulina se consigue aproximadamente 6 horas después de la administración.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa.
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
87 5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog BASAL Pen con otras insulinas.
Este medicamento no debe mezclarse con ningún otro que no sea Humalog.
6.3 Periodo de validez
2 años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 21 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ Pen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 2 estuches de 5 plumas Humalog BASAL Pen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
88 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación a) Preparación de la dosis
Revisar el Humalog BASAL Pen.
La pluma se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Colocación de la aguja en la pluma.
Limpie el precinto de goma con alcohol.
Retire la lengüeta de papel de la aguja.
Enrosque la aguja en la pluma hasta que quede firmemente ajustada.
Sujete la pluma con la aguja orientada hacia arriba y quite la capucha externa y el protector de la aguja.
Purgado de la pluma (comprobación del flujo de insulina).
(a) La flecha debe estar visible en la ventana de dosificación.
Si no se ve la flecha girar el botón de inyección en el sentido de las agujas del reloj hasta que aparezca la flecha y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tirar del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis hasta que el botón de dosificación esté hacia afuera.
(c) Girar el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca un “ 2” en la ventana de dosificación.
(d) Sujete la pluma con la aguja hacia arriba y golpee suavemente con el dedo la zona transparente que contiene el cartucho, de manera que cualquier burbuja de aire suba a la parte superior del cartucho.
Presione el botón de inyección completamente hasta que sienta u oiga un “ clic”.
Una gota de insulina deberá aparecer en la punta de la aguja.
Si no aparece insulina, repita el proceso hasta que aparezca la insulina.
(e) Purgue siempre la pluma (compruebe el flujo de insulina) antes de cada inyección.
Un fallo en el proceso de purgado de la pluma puede producir una dosificación inadecuada.
4.
Establecimiento de la dosis
(a) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca la flecha en la ventana de dosificación y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis mientras el botón de dosificación está hacia afuera.
89 (c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que su dosis aparezca en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que aparezca la dosis correcta en la ventana de dosificación.
No se puede establecer una dosis superior al número de unidades que queden en el cartucho.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa de la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón de inyección con el pulgar (hasta que escuche o sienta un “ clic”) y espere 5 segundos.
No dar masaje en la zona.
Inmediatamente después de la inyección utilice la capucha externa de la aguja para desenroscarla.
Quite la aguja de la pluma.
Esto asegurará la esterilidad, evitará las pérdidas, la reentrada de aire y potenciales obstrucciones de la aguja.
No vuelva a utilizar la aguja.
Deseche la aguja de forma responsable.
Nunca comparta ni las agujas ni las plumas.
Puede utilizar la pluma precargada hasta que se vacíe.
Por favor, deseche o recicle las plumas de forma adecuada.
Vuelva a colocar el capuchón en la pluma.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
El botón de inyección debe estar completamente presionado antes de usar la pluma de nuevo.
c) Mezclas de insulinas
No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 018 5 plumas Humalog BASAL Pen de 3 ml.
EU/ 1/ 96/ 007/ 030 2 estuches de 5 plumas Humalog BASAL Pen de 3 ml.
90 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
91 1.
NOMBRE DEL MEDICAMENTO
Humalog KwikPen 100 U/ ml, solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producido en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Humalog KwikPen es una solución estéril, clara, incolora y acuosa de insulina lispro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el tratamiento de adultos y niños con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
Humalog KwikPen también está indicado en la estabilización inicial de la diabetes mellitus.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog puede ser administrado poco después de las comidas.
Los preparados de Humalog deben ser administrados por inyección subcutánea o por bomba de perfusión subcutánea continua (ver sección 4.2) y pueden, aunque no es recomendable, ser administrados por inyección intramuscular.
Cuando sea necesario también se puede inyectar Humalog por vía intravenosa, por ejemplo, para controlar los niveles de glucosa en sangre durante una cetoacidosis, enfermedades agudas o durante un proceso quirúrgico y en el postoperatorio.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog KwikPen por vía subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no debe realizarse masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Humalog KwikPen actúa con rapidez y tiene una duración de actividad más corta (2 a 5 horas) administrado por vía subcutánea cuando se compara con insulina soluble.
Este rápido comienzo de actividad permite la inyección de Humalog (o, en caso de administrar por perfusión subcutánea continua, un bolo de Humalog) muy próximo a las comidas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Independientemente del lugar de inyección, se mantiene el rápido comienzo de acción en comparación con la insulina humana soluble.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog KwikPen depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
92 Se puede utilizar Humalog en combinación con una insulina de acción prolongada o sulfonilureas orales, según criterio facultativo.
Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión.
Utilice el depósito y catéter adecuados a la bomba.
Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión.
En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina.
El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, póngase en contacto con un profesional sanitario.
Humalog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina. e) Administración intravenosa de insulina:
La inyección intravenosa de insulina lispro debe realizarse siguiendo la práctica clínica normal para inyecciones intravenosas, por ejemplo a través de un bolo intravenoso o mediante un sistema de perfusión.
Se requiere la monitorización frecuente de los niveles de glucosa en sangre.
Los sistemas de perfusión a concentraciones a partir de 0,1 U/ ml hasta 1,0 U/ ml de insulina lispro en cloruro de sodio 0,9% o dextrosa 5% son estables a temperatura ambiente durante 48 horas.
Se recomienda que el sistema se purgue antes de comenzar la perfusión al paciente.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de sus excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Para insulinas de acción rápida, cualquier paciente que también esté en tratamiento con una insulina basal, debe ajustar la dosis de ambas insulinas para obtener un control glucémico adecuado a lo largo del día, especialmente de la glucemia nocturna y en ayunas.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la interrupción del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; estas situaciones pueden ser potencialmente letales.
93 Los requerimientos de insulina pueden disminuir en presencia de deterioro renal.
Los requerimientos de insulina pueden disminuir en pacientes con deterioro hepático producido tanto por reducción de la capacidad de gluconeogénesis como por reducción de la degradación de insulina.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
También puede ser necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Una de las consecuencias de la farmacodinámica de los análogos de insulina de acción rápida es que la hipoglucemia, si se produce, puede ocurrir de forma más temprana después de la inyección que con insulina humana soluble.
Humalog sólo se debe utilizar en niños como tratamiento de elección a insulina soluble, cuando se considere que la acción rápida de la insulina pueda resultar beneficiosa; por ejemplo, los tiempos de inyección en relación con las comidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de medicamentos con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de medicamentos con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetilsalicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
El médico debe ser consultado cuando se utilicen otros medicamentos además de Humalog KwikPen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el período de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
94 Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica en relación con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción rápida.
Código ATC A10A B04.
95 La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluye el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Los efectos de la insulina lispro se inician rápidamente y tienen una duración de acción más corta (dos a cinco horas) cuando se comparan con insulina regular.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con insulina lispro, en comparación con insulina humana soluble.
Como con todos los preparados de insulina, el perfil de acción de la insulina lispro puede variar entre diferentes individuos o en diferentes momentos en una misma persona y es dependiente de la dosis, lugar de inyección, perfusión sanguínea, temperatura y ejercicio físico.
El perfil típico de actividad tras la inyección subcutánea se ilustra a continuación.
Insulina lispro Humulina Regular
1
2
3
4
5
6
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en un individuo la concentración de glucosa en sangre total próxima a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
Se han realizado ensayos clínicos en niños (61 pacientes de edades comprendidas entre 2 y 11 años) y en niños y adolescentes (481 pacientes de edades comprendidas entre 9 y 19 años) comparando insulina lispro con insulina humana soluble.
El perfil farmacodinámico de insulina lispro en niños es similar al observado en adultos.
Se ha observado que el tratamiento con insulina lispro, cuando se utilizó con bombas de perfusión subcutánea, produjo niveles de hemoglobina glicosilada inferiores a los observados con insulina soluble.
En un estudio cruzado doble ciego, después de 12 semanas de administración, la insulina lispro disminuyó los niveles de hemoglobina glicosilada un 0,37 por ciento en comparación con la insulina soluble humana que los redujo un 0,03 por ciento (p=0,004).
Estudios en pacientes con diabetes tipo 2 que recibían dosis máximas de sulfonilureas, han demostrado que la administración concomitante de insulina lispro reduce de forma significativa la HbA1c, en comparación con aquellos que recibieron únicamente sulfonilureas.
Podría también esperarse la reducción de la HbA1c con otros productos con insulina, p. ej. insulina regular o isófana.
96 Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un número reducido de episodios de hipoglucemia nocturna con insulina lispro, en comparación con insulina humana soluble.
En algunos estudios, la reducción de la hipoglucemia nocturna se asoció con un aumento de los episodios de hipoglucemia diurna.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
m-Cresol [3,15 mg/ ml] Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
Los preparados de Humalog no se deben mezclar con insulinas producidas por otras fabricantes o con preparados de insulina animal.
6.3 Período de validez
97 2 años.
Después de la primera vez que se use la pluma, la solución puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La solución se presenta en cartuchos de vidrio Flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos, y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en una pluma desechable, llamada “ KwikPen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 2 estuches de 5 plumas Humalog KwikPen 100 U/ ml de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
Revisar la solución de Humalog.
Debe aparecer clara e incolora.
No utilizar nunca Humalog si su aspecto es turbio, denso, o ligeramente coloreado o si son visibles partículas sólidas.
Antes de usar el KwikPen, debe leer cuidadosamente el manual del usuario incluido en el prospecto.
Debe usar el KwikPen como se indique en el manual del usuario.
No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 031 5 plumas Humalog KwikPen 100 U/ ml de 3 ml.
EU/ 1/ 96/ 007/ 032 2 estuches de 5 plumas Humalog KwikPen 100 U/ ml de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
99 1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 KwikPen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producido en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Humalog Mix25 consiste en una suspensión del 25% de insulina lispro y 75% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog Mix25 es una suspensión blanca y estéril.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog Mix25 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog Mix25 puede ser administrado poco después de las comidas.
Humalog Mix25 sólo se puede administrar por inyección subcutánea.
No se debe administrar Humalog Mix25 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog Mix25 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Humalog Mix25 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Humalog.
Esto permite administrar Humalog Mix25 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (BASAL), componente de Humalog Mix25, es similar al de la insulina basal (NPH).
Como sucede con todos los preparados de
100 insulina, la duración de los efectos de Humalog Mix25 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Humalog Mix25 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
101 Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog Mix25 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog Mix25 KwikPen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
102 Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Humalog Mix25 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Humalog BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con Humalog Mix25, en comparación con insulina humana 30:70.
En un ensayo clínico hubo un pequeño aumento (0,38 mmol/ litro) en los niveles de glucosa en sangre durante la madrugada (3 a. m.).
En la gráfica siguiente se ilustra la farmacodinámica de Humalog Mix25 y la de BASAL.
Humalog Mix25 Humalog Basal
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
En dos estudios abiertos, cruzados de 8 meses de duración, en pacientes con diabetes tipo 2 que o bien no habían recibido tratamiento con insulina o que ya estaban utilizando una o dos inyecciones de insulina, recibieron tratamiento en una secuencia aleatoria con Humalog Mix25 durante 4 meses (utilizado dos veces al día con metformina) e insulina glargina (utilizado una vez al día con metformina).
En la siguiente tabla se puede encontrar información detallada.
Pacientes que no han recibido tratamiento previo con insulina n = 78
Pacientes que han recibido tratamiento previo con insulina n = 97
Dosis media total diaria de insulina al final del tratamiento 1
0,63 U/ kg
0,42 U/ kg
Reducción de Hemoglobina A1c
1,30% (media al inicio = 8,7%)
1,00% (media al inicio = 8,5%)
Reducción de la media de la combinación 3,46 mM de la glucemia dos horas postprandial del 1 desayuno y cena
2,48 mM
Reducción de la glucemia media en 0,55 mM 1 ayunas
0,65 mM
Incidencia de hipoglucemia al final del 25% tratamiento
25%
Ganancia de peso2 2,33 kg 1 desde el inicio al final del tratamiento con Humalog Mix25 2
0,96 kg
en pacientes aleatorizados a Humalog Mix25 durante el primer período cruzado
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Humalog Mix25 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
7H2O
105 Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog Mix25 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
2 años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ KwikPen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 plumas Humalog Mix25 KwikPen 100 U/ ml de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Humalog Mix25 KwikPen 100 U/ ml de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
La pluma KwikPen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Antes de usar el KwikPen, debe leer cuidadosamente el manual del usuario incluido en el prospecto.
Debe usar el KwikPen como se indique en el manual del usuario.
106 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 033 5 plumas Humalog Mix25 KwikPen de 3 ml EU/ 1/ 96/ 007/ 034 2 estuches de 5 plumas Humalog Mix25 KwikPen de 3 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
107 1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 KwikPen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Humalog Mix50 consiste en una suspensión del 50% de insulina lispro y 50% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog Mix50 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog Mix50 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Humalog Mix50 puede ser administrado poco después de las comidas.
No se debe administrar Humalog Mix50 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog Mix50 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Humalog Mix50 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Humalog.
Esto permite administrar Humalog Mix50 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (BASAL), componente de Humalog Mix50, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog Mix50 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
108 4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Humalog Mix50 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
109 inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog Mix50 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog Mix50 KwikPen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina,
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Humalog Mix50 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Humalog BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
En la gráfica siguiente se ilustra la farmacodinámica de Humalog Mix50 y la de BASAL.
111 Humalog Mix50 Humalog Basal Actividad hipoglucémica
4
8
12
16
20
24
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Humalog Mix50 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [2,20 mg/ ml] Fenol [1,00 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog Mix50 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
2 años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ KwikPen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 plumas Humalog Mix50 KwikPen de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Humalog Mix50 KwikPen de 3 ml.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
113 La pluma KwikPen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Antes de usar el KwikPen, debe leer cuidadosamente el manual del usuario incluido en el prospecto.
Debe usar el KwikPen como se indique en el manual del usuario.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 035 5 plumas Humalog Mix50 KwikPen 100 U/ ml de 3 ml.
EU/ 1/ 96/ 007/ 036 2 estuches de 5 plumas Humalog Mix50 KwikPen 100 U/ ml de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
114 1.
NOMBRE DEL MEDICAMENTO
Humalog BASAL KwikPen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada recipiente contiene 3 ml equialentes a 300 U de insulina lispro.
Humalog BASAL consiste en una suspensión de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Humalog BASAL es una suspensión blanca y estéril de insulina lispro.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Humalog BASAL está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Humalog BASAL se puede mezclar con o administrar conjuntamente con Humalog.
Humalog BASAL sólo se puede administrar por inyección subcutánea.
No se debe administrar Humalog BASAL por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Humalog BASAL por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Humalog BASAL tiene un perfil de actividad muy similar al de una insulina basal (NPH) durante un periodo de aproximadamente 15 horas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Humalog BASAL depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
115 4.4 Advertencias y precauciones especiales de empleo
Humalog BASAL no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Humalog BASAL con otras insulinas distintas de Humalog.
116 Se debe consultar al médico cuando se utilicen otros medicamentos además de Humalog BASAL 100 U/ ml KwikPen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
117 La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción intermedia.
Código ATC:
A10A C04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
BASAL tiene un perfil de actividad muy similar al de la insulina basal (NPH) durante un periodo de 15 horas aproximadamente.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
Humalog BASAL tiene un perfil de absorción prolongado y la concentración máxima de insulina se consigue aproximadamente 6 horas después de la administración.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa.
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
118 5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Humalog BASAL con otras insulinas.
Este medicamento no debe mezclarse con ningún otro que no sea Humalog.
6.3 Periodo de validez
2 años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 21 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ KwikPen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 2 estuches de 5 plumas Humalog BASAL KwikPen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
119 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
La pluma KwikPen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Antes de usar el KwikPen, debe leer cuidadosamente el manual del usuario incluido en el prospecto.
Debe usar el KwikPen como se indique en el manual del usuario.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 037 5 plumas Humalog BASAL KwikPen 100 U/ ml de 3 ml.
EU/ 1/ 96/ 007/ 038 2 estuches de 5 plumas Humalog BASAL KwikPen 100 U/ ml de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
30 de abril de 1996 Fecha de la última revisión:
30 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
121 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social de los fabricantes del principio biológico activo
Fermentación:
Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985 Recuperación de los gránulos:
Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985
Nombre o razón social de los fabricantes responsables de la liberación de los lotes:
Viales
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francia.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
Cartuchos y plumas desechables denominadas “ Pen”
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francia.
Cartuchos y plumas desechables denominadas „ Pen“ excepto las presentaciones de Humalog BASAL
Eli Lilly Italia S. p. A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italia.
Plumas desechables denominadas “ KwikPen”
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francia.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El etiquetado y el prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
122 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
124 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (1 VIAL)
1.
NOMBRE DEL MEDICAMENTO
Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
125 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los viales se pueden utilizar durante un máximo de 28 días.
Los viales en uso se deben mantener a temperaturas inferiores a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
126 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 VIALES)
1.
NOMBRE DEL MEDICAMENTO
Humalog 100 U/ ml solución inyectable en vial Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 2 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
127 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los viales se pueden utilizar durante un máximo de 28 días.
Los viales en uso se deben mantener a temperaturas inferiores a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 020
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
128 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 X 1 VIAL)
1.
NOMBRE DEL MEDICAMENTO
Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Parte de un envase múltiple con 5 envases de 1 vial de 10 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
129 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los viales se pueden utilizar durante un máximo de 28 días.
Los viales en uso se deben mantener a temperaturas inferiores a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 021
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
130 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulina lispro Vía subcutánea e intravenosa
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml (3,5 mg/ ml)
6.
OTROS
131 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog 100 U/ ml solución inyectable en cartucho Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
Si el producto normalmente prescrito es el vial de 40 U/ ml, no debe sacarse la insulina de un cartucho de 100 U/ ml usando una jeringa de 40 U/ ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
132 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
133 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog 100 U/ ml solución inyectable en cartucho Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Parte de un envase múltiple con 2 estuches de 5 cartuchos de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
Si el producto normalmente prescrito es el vial de 40 U/ ml, no debe sacarse la insulina de un cartucho de 100 U/ ml usando una jeringa de 40 U/ ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
134 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 023
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
135 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog 100 U/ ml solución inyectable en cartucho Insulina lispro Vía subcutánea e intravenosa.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
136 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 100 U/ ml suspensión inyectable en vial 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial de 10 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
137 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Los viales en uso se deben guardar a una temperatura inferior a 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
138 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog Mix25 100 U/ ml suspensión inyectable en vial 25% de insulina lispro y 75% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml (3,5 mg/ ml)
EU/ 1/ 96/ 007/ 005
OTROS
139 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 100 U/ ml suspensión inyectable en cartucho 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
140 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
141 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 100 U/ ml suspensión inyectable en cartucho 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 cartuchos de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
142 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 024
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
143 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog Mix25 100 U/ ml suspensión inyectable en cartucho 25% de insulina lispro y 75% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
OTROS
144 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 100 U/ ml suspensión inyectable en vial 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial de 10 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
145 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Los viales en uso se deben guardar a una temperatura inferior a 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 019
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
146 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog Mix50 100 U/ ml suspensión inyectable en vial 50% de insulina lispro y 50% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml (3,5 mg/ ml)
EU/ 1/ 96/ 007/ 019
6.
OTROS
147 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 100 U/ ml suspensión inyectable en cartucho 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
148 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
149 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 100 U/ ml suspensión inyectable en cartucho 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 cartuchos de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
150 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 025
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
151 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog Mix50 100 U/ ml suspensión inyectable en cartucho 50% de insulina lispro y 50% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
152 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog BASAL 100 U/ ml suspensión inyectable en cartucho Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
153 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 21 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
154 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog BASAL 100 U/ ml suspensión inyectable en cartucho Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
155 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 21 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 029
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
156 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog BASAL 100 U/ ml suspensión inyectable en cartucho Suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
157 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Pen 100 U/ ml solución inyectable Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 plumas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
158 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, las plumas se pueden utilizar durante un máximo de 28 días.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
Siga las instrucciones de purgado.
INFORMACIÓN EN BRAILLE
159 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Pen 100 U/ ml solución inyectable Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
160 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, las plumas se pueden utilizar durante un máximo de 28 días.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 026
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
Siga las instrucciones de purgado.
INFORMACIÓN EN BRAILLE
161 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog Pen 100 U/ ml solución inyectable Insulina lispro Via subcutánea e intravenosa.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
162 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 Pen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
163 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
Siga las instrucciones de purgado.
INFORMACIÓN EN BRAILLE
164 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 Pen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
165 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 027
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
Siga las instrucciones de purgado.
INFORMACIÓN EN BRAILLE
166 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog Mix25 Pen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
167 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 Pen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
168 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 017
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
Siga las instrucciones de purgado.
INFORMACIÓN EN BRAILLE
169 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 Pen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
170 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 028
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
Siga las instrucciones de purgado.
INFORMACIÓN EN BRAILLE
171 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog Mix50 Pen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
172 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog BASAL Pen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
173 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 018
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
Siga las instrucciones de purgado.
INFORMACIÓN EN BRAILLE
174 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog BASAL Pen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
175 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 030
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
Siga las instrucciones de purgado.
INFORMACIÓN EN BRAILLE
176 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog BASAL Pen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
177 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog KwikPen 100 U/ ml solución inyectable Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 plumas precargadas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
178 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, las plumas se pueden utilizar durante un máximo de 28 días.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 031
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
179 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog KwikPen 100 U/ ml solución inyectable Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple con 2 estuches de 5 plumas precargadas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
180 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, las plumas se pueden utilizar durante un máximo de 28 días.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 032
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
181 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog KwikPen 100 U/ ml solución inyectable Insulina lispro Via subcutánea e intravenosa.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
182 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 KwikPen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas precargadas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
183 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 033
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
184 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix25 KwikPen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple con 2 estuches de 5 plumas precargadas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
185 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 034
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
186 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog Mix25 KwikPen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
187 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 KwikPen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas precargadas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
188 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 035
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
189 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog Mix50 KwikPen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas precargadas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
190 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 036
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
191 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog Mix50 KwikPen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
192 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog BASAL KwikPen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas precargadas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
193 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 037
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
194 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Humalog BASAL KwikPen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas precargadas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
195 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 038
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
196 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humalog BASAL KwikPen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
198 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog 100 U/ ml, solución inyectable en viales insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog y para qué se utiliza 2.
Antes de usar Humalog 3.
Cómo usar Humalog 4.
Posibles efectos adversos 5 Conservación de Humalog 6.
Información adicional
1.
QUÉ ES HUMALOG Y PARA QUÉ SE UTILIZA
Humalog se emplea para tratar la diabetes.
Humalog funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Humalog se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Humalog además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
El uso de Humalog es adecuado en adultos y en niños.
Humalog se puede utilizar en niños cuando se espere conseguir una ventaja en comparación con el uso de insulina soluble; por ejemplo, en el tiempo de inyección respecto a las comidas.
2.
ANTES DE USAR HUMALOG
No use Humalog
- Si cree que está empezando una hipoglucemia (bajada de azúcar en sangre).
Más adelante,
en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog.
Tenga especial cuidado con Humalog
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia ¿Está embarazada o piensa estarlo?
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/ o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p. ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
3.
CÓMO USAR HUMALOG
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del vial.
Asegúrese de que se lleva el Humalog que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que
Sólo se lo inyectará en músculo si su médico así se lo indica.
Cómo preparar Humalog • Humalog viene ya disuelto en agua, por lo que no necesita mezclarlo.
Sin embargo, sólo debe utilizarlo si su apariencia es como la del agua.
Tiene que estar claro, no tener color ni contener partículas sólidas.
Compruebe que esto es así antes de ponerse cada inyección.
Cómo inyectarse Humalog • En primer lugar lávese las manos. • Antes de inyectarse, limpie la piel como le han enseñado.
Limpie el tapón de goma del frasco, pero no lo quite. • Utilice una jeringa limpia y estéril y pinche el tapón de goma hasta sacar la cantidad de Humalog que necesita.
Su médico o el personal de su clínica le enseñarán cómo se hace.
No comparta ni las agujas ni las jeringas. • Inyéctese en la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No se frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “ rota” los lugares donde se inyecta, tal como le han explicado.
La inyección de Humalog actuará siempre de forma más rápida que la de insulina humana soluble, independientemente de donde se la ponga (parte superior de los brazos, muslos, nalgas o abdomen). • Su médico le indicará si tiene que mezclar Humalog con alguna otra insulina humana.
Si, por ejemplo, tiene que inyectarse una mezcla, meta en la jeringa Humalog antes de introducir la insulina de acción prolongada.
Inyéctese el líquido tan pronto como lo haya mezclado.
Haga lo mismo cada vez.
Normalmente, no tendrá que mezclar Humalog con ninguna mezcla de insulina humana.
No mezcle nunca Humalog con insulinas producidas por otros fabricantes o insulinas animales. • No debe administrarse Humalog en una vena (intravenoso).
Inyéctese Humalog como le haya enseñado su médico o educador en diabetes.
Sólo le puede administrar Humalog en una vena su médico.
Su médico únicamente le administrará Humalog en una vena en circunstancias especiales tales como cirugía o si usted ha estado enfermo y sus niveles de glucosa son demasiado elevados.
Uso de Humalog en una bomba de perfusión de insulina • Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión. • Utilice el depósito y catéter adecuados a la bomba. • Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión. • En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina. • El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, avise al personal sanitario. • Humalog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
Si usa más Humalog del que debiera
201 Si usa más Humalog del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Si usa menos Humalog del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “ Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Humalog adicionales. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Si usa menos Humalog del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia
202 Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
•
cansancio • palpita
• cansancio •
palpitaciones
• •
nerviosismo y temblores • dolor de cabeza •
malestar sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG
Antes de la primera utilización, guarde Humalog en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el vial en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
203 No use Humalog después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog si tiene color o si contiene partículas sólidas.
Sólo debe utilizarlo si su apariencia es como la del agua.
Compruebe que esto es así antes de ponerse cada inyección.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
INFORMACIÓN ADICIONAL
Composición de Humalog 100 U/ml solución inyectable en vial
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son m-cresol, glicerol, fosfato de sodio dibásico.7H2O, óxido de zinc y
agua para preparaciones inyectables.
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase Humalog 100 U/ml, solución inyectable es una solución estéril, transparente, incolora, acuosa y contiene 100 unidades de insulina lispro en cada mililitro de solución inyectable (100 U/ml).
Cada vial contiene 1000 unidades (10 mililitros).
Humalog 100 U/ml, solución inyectable en vial se presenta en un formato de 1 vial, 2 viales o un multipack de 5 x 1 vial.
No se comercializan todas las presentaciones.
Titular de la autorización de comercialización y responsable de la fabricación Humalog 100 U/ml solución inyectable en vial está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396, Giessen, Alemania,
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
204 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 -(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamentos (EMEA) http://www.emea.europa.eu
205 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog 100 U/ml, solución inyectable en cartucho insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog y para qué se utiliza 2.
Antes de usar Humalog 3.
Cómo usar Humalog 4.
Posibles efectos adversos 5 Conservación de Humalog 6.
Información adicional
QUÉ ES HUMALOG Y PARA QUÉ SE UTILIZA
Humalog se emplea para tratar la diabetes.
Humalog funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Humalog se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Humalog además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
El uso de Humalog es adecuado en adultos y en niños.
Humalog se puede utilizar en niños cuando se espere conseguir una ventaja en comparación con el uso de insulina soluble; por ejemplo, en el tiempo de inyección respecto a las comidas.
ANTES DE USAR HUMALOG
No use Humalog
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog.
Tenga especial cuidado con Humalog
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
- Si el producto normalmente prescrito es el vial de 40 U/ml, no debe sacarse la insulina de un
cartucho de 100 U/ml usando una jeringa de 40 U/ml.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG
Los cartuchos de 3 ml son para uso exclusivo en plumas de 3 ml.
No se deben usar en plumas de 1,5 ml.
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del cartucho.
Asegúrese de que se lleva el Humalog que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog indicadas por su médico.
Consulte a su médico si tiene dudas.
207 Dosis • Normalmente, debe inyectarse Humalog dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog debajo de la piel.
Sólo debe inyectarlo en un músculo si su médico se lo ha indicado.
Cómo preparar Humalog • Humalog viene ya disuelto en agua, por lo que no necesita mezclarlo.
Sin embargo, sólo debe utilizarlo si su apariencia es como la del agua.
Tiene que estar claro, no tener color ni contener partículas sólidas.
Compruebe que esto es así antes de ponerse cada inyección.
Cómo preparar la pluma • En primer lugar lávese las manos.
Desinfecte la membrana de goma del cartucho. • Utilice los cartuchos de Humalog sólo con plumas compatibles, con marcado CE.
Asegúrese de que en el prospecto que acompaña a la pluma se hace referencia a los cartuchos de Humalog o de Lilly.
Los cartuchos de 3 ml sólo ajustan en las plumas de 3 ml. • Siga las instrucciones que acompañan a la pluma.
Introduzca el cartucho en la pluma. • Se debe ajustar la dosis a 1 ó 2 unidades.
A continuación, ponga la pluma con la aguja hacia arriba y dé un golpecito en el lateral para que cualquier burbuja suba a la parte superior.
Aún con la pluma hacia arriba, presione el mecanismo de inyección.
Manténgalo así hasta que salga por la aguja una gota de Humalog.
Puede que aún queden en la pluma algunas pequeñas burbujas de aire.
Son inofensivas, pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog • Antes de inyectarse, limpie bien la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
La inyección de Humalog actuará siempre de forma más rápida que la de insulina humana soluble, independientemente de donde se la ponga (parte superior de los brazos, muslos, nalgas o abdomen). • No debe administrarse Humalog en una vena (intravenoso).
Inyéctese Humalog como le haya enseñado su médico o educador en diabetes.
Sólo le puede administrar Humalog en una vena su médico.
Su médico únicamente le administrará Humalog en una vena en circunstancias especiales tales como cirugía o si usted ha estado enfermo y sus niveles de glucosa son demasiado elevados.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma el Humalog se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
208 Inyecciones posteriores • Deje el cartucho dentro de la pluma.
Antes de cada inyección, marque 1 ó 2 unidades y presione el mecanismo de inyección, con la pluma hacia arriba, hasta que salga por la aguja una gota de Humalog.
Se puede ver la cantidad de Humalog que queda, mirando el indicador que aparece en un lado del cartucho.
La distancia entre cada señal del indicador viene a corresponder a 20 unidades.
Si no queda suficiente para su dosis, cambie el cartucho.
No mezcle ninguna otra insulina en un cartucho de Humalog.
Cuando éste se vacía ya no se puede volver a utilizar.
Uso de Humalog en una bomba de perfusión de insulina
• Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión. • Utilice el depósito y catéter adecuados a la bomba. • Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión. • En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina. • El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, avise al personal sanitario. • Humalog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
Si usa más Humalog del que debiera Si usa más Humalog del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Si usa menos Humalog del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”).
• Tenga siempre jeringas y frascos de Humalog adicionales, o plumas y cartuchos de más, por si pierde su pluma o cartucho o se le estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
209 Si interrumpe el tratamiento con Humalog Si usa menos Humalog del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
210 B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG
Antes de la primera utilización, guarde Humalog en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el cartucho en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use este medicamento después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog si tiene color o si contiene partículas sólidas.
Sólo debe utilizarlo si su apariencia es como la del agua.
Compruebe que esto es así antes de ponerse cada inyección.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog 100 U/ml solución inyectable en cartuchos
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionada con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son m-cresol, glicerol, fosfato de sodio dibásico.7H2O, óxido de zinc y
agua para preparaciones inyectables.
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
211 Aspecto del producto y contenido del envase Humalog 100 U/ml, solución inyectable es una solución estéril, transparente, incolora, acuosa y contiene 100 unidades de insulina lispro en cada mililitro de solución inyectable (100 U/ml).
Cada cartucho contiene 300 unidades (3 mililitros).
Los envases contienen 5 cartuchos o un envase múltiple con 2 estuches de 5 cartuchos.
Puede que no estén comercializadas todas las presentaciones.
Titular de la autorización de comercialización y responsable de la fabricación Humalog 100 U/ml, solución inyectable en cartucho está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florencia, Italia
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
212 Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39 - 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
213 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog Mix25 100 U/ml suspensión inyectable en vial insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog Mix25 y para qué se utiliza 2.
Antes de usar Humalog Mix25 3.
Cómo usar Humalog Mix25 4.
Posibles efectos adversos 5 Conservación de Humalog Mix25 6.
Información adicional
QUÉ ES HUMALOG MIX25 Y PARA QUÉ SE UTILIZA
Humalog Mix25 se emplea para tratar la diabetes.
Humalog Mix25 es una suspensión premezclada.
Su principio activo es insulina lispro.
En Humalog Mix25 se ha disuelto un 25% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Humalog Mix25 se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog Mix25 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Humalog Mix25 actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, usted debería utilizar Humalog Mix25 dentro de los 15 minutos en torno a una comida.
Puede que el médico le recomiende utilizar Humalog Mix25 con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG MIX25
No use Humalog Mix25
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog Mix25.
Tenga especial cuidado con Humalog Mix25
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia • tiene dificultad para percibir los síntomas de una hipoglucemia.
3.
CÓMO USAR HUMALOG MIX25
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del vial.
Asegúrese de que se lleva el Humalog Mix25 que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog Mix25 indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog Mix25 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog Mix25), tendrá que utilizar una cantidad mayor o menor que antes.
215 Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog Mix25 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog Mix25 por vía intravenosa.
Cómo preparar Humalog Mix25 • Los viales que contienen Humalog Mix25 se deben rotar en las palmas de las manos antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los viales y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del vial, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo inyectarse Humalog Mix25 • En primer lugar lávese las manos. • Antes de inyectarse, limpie la piel como le han enseñado.
Limpie el tapón de goma del frasco, pero no lo quite. • Utilice una jeringa limpia y estéril y pinche el tapón de goma hasta sacar la cantidad de Humalog Mix25 que necesita.
Su médico o el personal de su clínica le enseñarán cómo se hace.
No comparta ni las agujas ni las jeringas. • Inyéctese en la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No se frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Si usa más Humalog Mix25 del que debiera Si usa más Humalog Mix25 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Mix25 Si usa menos Humalog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Humalog Mix25 adicionales. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Mix25 Si usa menos Humalog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog Mix25 puede tener efectos adversos, aunque no todas las personas los sufran.
Si le sucede, coméntelo con su médico.
Presenta los siguientes síntomas: •
erupción por todo el cuerpo • bajada de t
• erupción por todo el cuerpo •
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog Mix25, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
• se haya puesto demasiado Humalog Mix25 o cualquier otro tipo de insulina; • se haya saltado una comida, la haya retrasado o haya cambiado su dieta; • haya trabajado mucho o hecho demasiado ejercicio inmediatamente antes o después de una comida; • tenga una infección o esté enfermo (especialmente diarrea o vómitos); • se hayan producido cambios en sus necesidades de insulina; o • esté peor de una afección renal o hepática.
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de: •
cansancio • palpita
• cansancio •
palpitaciones
• •
nerviosismo y temblores • dolor de cabeza •
malestar sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes: •
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
•
sed • sentimiento de estar e
• sed •
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermeda des Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG MIX25
Antes de la primera utilización, guarde Humalog Mix25 en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el vial en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog Mix 25 después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog Mix 25, si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog Mix25 100 U/ml suspensión inyectable en vial
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto de Humalog Mix25 100 U/ml suspensión inyectable en vial y tamaño del envase Humalog Mix25 100 U/ml, suspensión inyectable es una suspensión blanca, esteril que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Humalog Mix25 se ha disuelto un 25% de insulina lispro en agua.
Se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina.
Cada vial contiene 1000 unidades (10 mililitros).
Humalog Mix25 100 U/ml, suspensión para inyección en vial se presenta en un formato de 1 vial.
Titular de la autorización de comercialización y fabricante
218 Humalog Mix25 100 U/ml suspensión inyectable en vial está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396, Giessen, Alemania,
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1 -5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 -(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
219 Tel: + 39- 055 42571
Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
220 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog Mix25 100 U/ml suspensión inyectable en cartucho insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog Mix25 y para qué se utiliza 2.
Antes de usar Humalog Mix25 3.
Cómo usar Humalog Mix25 4.
Posibles efectos adversos 5 Conservación de Humalog Mix25 6.
Información adicional
QUÉ ES HUMALOG MIX25 Y PARA QUÉ SE UTILIZA
Humalog Mix25 se emplea para tratar la diabetes.
Humalog Mix25 es una suspensión premezclada.
Su principio activo es insulina lispro.
En Humalog Mix25 se ha disuelto un 25% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Humalog Mix25 se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog Mix25 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Humalog Mix25 actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, usted debería utilizar Humalog Mix25 dentro de los 15 minutos en torno a una comida.
Puede que el médico le recomiende utilizar Humalog Mix25 con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG MIX25
No use Humalog Mix25
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog Mix25.
Tenga especial cuidado con Humalog Mix25
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
221
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírse lo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG MIX25
Los cartuchos de 3 ml son para uso exclusivo en plumas de 3 ml.
No se deben usar en plumas de 1,5 ml.
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del cartucho.
Asegúrese de que se lleva el Humalog Mix25 que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog Mix25 indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog Mix25 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes.
222 • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog Mix25), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog Mix25 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog Mix25 por vía intravenosa.
Cómo preparar Humalog Mix25 • Los cartuchos que contienen Humalog Mix25 se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras 10 veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma • En primer lugar lávese las manos.
Desinfecte la membrana de goma del cartucho. • Utilice los cartuchos de Humalog Mix25 sólo con plumas compatibles, con marcado CE.
Asegúrese de que en el prospecto que acompaña a la pluma se hace referencia a los cartuchos de Humalog o de Lilly.
Los cartuchos de 3 ml sólo ajustan en las plumas de 3 ml. • Siga las instrucciones que acompañan a la pluma.
Introduzca el cartucho en la pluma. • Se debe ajustar la dosis a 1 ó 2 unidades.
A continuación, ponga la pluma con la aguja hacia arriba y dé un golpecito en el lateral para que cualquier burbuja suba a la parte superior.
Aún con la pluma hacia arriba, presione el mecanismo de inyección.
Manténgalo así hasta que salga por la aguja una gota de Humalog Mix25.
Puede que aun queden en la pluma algunas pequeñas burbujas de aire.
Son inofensivas, pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog Mix25 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma el Humalog Mix25 se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Deje el cartucho dentro de la pluma.
Antes de cada inyección, marque 1 ó 2 unidades y presione el mecanismo de inyección, con la pluma hacia arriba, hasta que salga por la aguja una gota de Humalog Mix25.
Se puede ver la cantidad de Humalog Mix25 que queda, mirando el indicador que aparece en un lado del cartucho.
La distancia entre cada señal del indicador viene a corresponder a 20 unidades.
Si no queda suficiente para su dosis, cambie el cartucho.
223 No mezcle ninguna otra insulina en un cartucho de Humalog Mix25.
Cuando éste se vacía ya no se puede volver a utilizar.
Si usa más Humalog Mix25 del que debiera Si usa más Humalog Mix25 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Mix25 Si usa menos Humalog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Humalog Mix25 adicionales, o plumas y cartuchos de más, por si pierde la pluma o los cartuchos o se estropean. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Mix25 Si usa menos Humalog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog Mix25 puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog Mix25, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
224 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de: •
cansancio • palpita
• cansancio •
palpitaciones
•
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes: •
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG MIX25
225 Antes de la primera utilización, guarde Humalog Mix25 en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el cartucho en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog Mix25 después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog Mix25 si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog Mix25 100 U/ml suspensión inyectable en cartucho
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto de Humalog Mix25 100 U/ml suspensión inyectable en cartucho y tamaño del envase Humalog Mix25 100 U/ml, suspensión inyectable es una suspensión blanca, esteril que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Humalog Mix25 se ha disuelto un 25% de insulina lispro en agua.
Se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina.
Cada cartucho contiene 300 unidades (3 mililitros).
Los envases contienen 5 cartuchos o un envase múltiple con 2 estuches de 5 cartuchos.
Puede que no estén comercializadas todas las presentaciones.
Titular de la autorización de comercialización y fabricante Humalog Mix25 100 U/ml suspensión inyectable en cartucho está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florencia, Italia
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
226 Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34 -91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33 -(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
227 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog Mix50 100 U/ml suspensión inyectable en vial insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog Mix50 y para qué se utiliza 2.
Antes de usar Humalog Mix50 3.
Cómo usar Humalog Mix50 4.
Posibles efectos adversos 5 Conservación de Humalog Mix50 6.
Información adicional
QUÉ ES HUMALOG MIX50 Y PARA QUÉ SE UTILIZA
Humalog Mix50 se emplea para tratar la diabetes.
Humalog Mix50 es una suspensión premezclada.
Su principio activo es insulina lispro.
En Humalog Mix50 se ha disuelto un 50% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Humalog Mix50 se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog Mix50 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Humalog Mix50 actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, usted debería utilizar Humalog Mix50 dentro de los 15 minutos en torno a una comida.
Puede que el médico le recomiende utilizar Humalog Mix50 con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG MIX50
No use Humalog Mix50
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog Mix50.
Tenga especial cuidado con Humalog Mix50
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG MIX50
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del vial.
Asegúrese de que se lleva el Humalog Mix50 que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog Mix50 indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog Mix50 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog Mix50), tendrá que utilizar una cantidad mayor o me nor que antes.
229 Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog Mix50 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog Mix50 por vía intravenosa.
Cómo preparar Humalog Mix50 • Los viales que contienen Humalog Mix50 se deben mover entre las palmas de las manos inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los viales y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del vial, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo inyectarse Humalog Mix50 • En primer lugar lávese las manos. • Antes de inyectarse, limpie la piel como le han enseñado.
Limpie el tapón de goma del frasco, pero no lo quite. • Utilice una jeringa limpia y estéril y pinche el tapón de goma hasta sacar la cantidad de Humalog Mix50 que necesita.
Su médico o el personal de su clínica le enseñarán cómo se hace.
No comparta ni las agujas ni las jeringas. • Inyéctese en la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No se frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Si usa más Humalog Mix50 del que debiera Si usa más Humalog Mix50 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Mix50 Si usa menos Humalog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Humalog Mix50 adicionales. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Mix50 Si usa menos Humalog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog Mix50 puede tener efectos adversos, aunque no todas las personas los sufran.
Si le sucede, coméntelo con su médico.
Presenta los siguientes síntomas: •
erupción por todo el cuerpo • bajada de t
• erupción por todo el cuerpo •
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog Mix50, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de: •
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes: •
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG MIX50
Antes de la primera utilización, guarde Humalog Mix50 en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el vial en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog Mix50 después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog Mix50 si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del vial, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog Mix50 100 U/ml suspensión inyectable en vial
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, glicerol, fenol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto de Humalog Mix50 100 U/ml suspensión inyectable en vial y tamaño del envase Humalog Mix50 100 U/ml, suspensión inyectable es una suspensión blanca, esteril que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Humalog Mix50 se ha disuelto un 50% de insulina lispro en agua.
Se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina.
Cada vial contiene 1000 unidades (10 mililitros).
Humalog Mix50 100 U/ml, suspensión para inyección en vial se presenta en un formato de 1 vial.
Titular de la autorización de comercialización y fabricante Humalog Mix50 100 U/ml suspensión inyectable en vial está fabricado por:
232 • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396, Giessen, Alemania,
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43 -(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
233 Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
234 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog Mix50 100 U/ml suspensión inyectable en cartucho insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog Mix50 y para qué se utiliza 2.
Antes de usar Humalog Mix50 3.
Cómo usar Humalog Mix50 4.
Posibles efectos adversos 5 Conservación de Humalog Mix50 6.
Información adicional
QUÉ ES HUMALOG MIX50 Y PARA QUÉ SE UTILIZA
Humalog Mix50 se emplea para tratar la diabetes.
Humalog Mix50 es una suspensión premezclada.
Su principio activo es insulina lispro.
En Humalog Mix50 se ha disuelto un 50% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Humalog Mix50 se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog Mix50 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Humalog Mix50 actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, usted debería utilizar Humalog Mix50 dentro de los 15 minutos en torno a una comida.
Puede que el médico le recomiende utilizar Humalog Mix50 con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG MIX50
No use Humalog Mix50
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog Mix50.
Tenga especial cuidado con Humalog Mix50
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG MIX50
Los cartuchos de 3 ml son para uso exclusivo en plumas de 3 ml.
No se deben usar en plumas de 1,5 ml.
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del cartucho.
Asegúrese de que se lleva el Humalog Mix50 que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog Mix50 indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog Mix50 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes.
236 • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog Mix50), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog Mix50 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog Mix50 por vía intravenosa.
Cómo preparar Humalog Mix50 • Los cartuchos que contienen Humalog Mix50 se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras 10 veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchoes contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchoes y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma • En primer lugar lávese las manos.
Desinfecte la membrana de goma del cartucho. • Utilice los cartuchos de Humalog Mix50 sólo con plumas compatibles, con marcado CE.
Asegúrese de que en el prospecto que acompaña a la pluma se hace referencia a los cartuchos de Humalog o de Lilly.
Los cartuchos de 3 ml sólo ajustan en las plumas de 3 ml. • Siga las instrucciones que acompañan a la pluma.
Introduzca el cartucho en la pluma. • Se debe ajustar la dosis a 1 ó 2 unidades.
A continuación, ponga la pluma con la aguja hacia arriba y dé un golpecito en el lateral para que cualquier burbuja suba a la parte superior.
Aun con la pluma hacia arriba, presione el mecanismo de inyección.
Manténgalo así hasta que salga por la aguja una gota de Humalog Mix50.
Puede que aún queden en la pluma algunas pequeñas burbujas de aire.
Son inofensivas, pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog Mix50 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma el Humalog Mix50 se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Deje el cartucho dentro de la pluma.
Antes de cada inyección, marque 1 ó 2 unidades y presione el mecanismo de inyección, con la pluma hacia arriba, hasta que salga por la aguja una gota de Humalog Mix50.
Se puede ver la cantidad de Humalog Mix50 que queda, mirando el indicador que aparece en un lado del cartucho.
La distancia entre cada señal del indicador viene a corresponder a 20 unidades.
Si no queda suficiente para su dosis, cambie el cartucho.
237 No mezcle ninguna otra insulina en un cartucho de Humalog Mix50.
Cuando éste se vacía ya no se puede volver a utilizar.
Si usa más Humalog Mix50 del que debiera Si usa más Humalog Mix50 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Mix50 Si usa menos Humalog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Humalog Mix50 adicionales, o plumas y cartuchos de más, por si pierde la pluma o los cartuchos, o se estropean • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Mix50 Si usa menos Humalog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog Mix50 puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog Mix50, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
238 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de: •
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes: •
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG MIX50
239 Antes de la primera utilización, guarde Humalog Mix50 en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el cartucho en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog Mix50 después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog Mix50, si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog Mix50 100 U/ml suspensión inyectable en cartucho
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, glicerol, fenol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto de Humalog Mix50 100 U/ml suspensión inyectable en cartucho y tamaño del envase Humalog Mix50 100 U/ml, suspensión inyectable es una suspensión blanca, esteril que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Humalog Mix50 se ha disuelto un 50% de insulina lispro en agua.
Se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina.
Cada cartucho contiene 300 unidades (3 mililitros).
Los envases contienen 5 cartuchos o un envase múltiple con 2 estuches de 5 cartuchos.
Puede que no estén comercializadas todas las presentaciones.
Titular de la autorización de comercialización y fabricante Humalog Mix50 100 U/ml suspensión inyectable en cartucho está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florencia, Italia
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
240 Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31 -(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 -(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 -(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
241 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog BASAL 100 U/ml suspensión inyectable en cartucho insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog BASAL y para qué se utiliza 2.
Antes de usar Humalog BASAL 3.
Cómo usar Humalog BASAL 4.
Posibles efectos adversos 5 Conservación de Humalog BASAL 6.
Información adicional
QUÉ ES HUMALOG BASAL Y PARA QUÉ SE UTILIZA
Humalog BASAL se emplea para tratar la diabetes.
Su principio activo es insulina lispro.
La insulina lispro que lleva Humalog BASAL se presenta en forma de suspensión con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog BASAL es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Humalog BASAL, comparado con la insulina soluble, tiene una forma de acción más prolongada.
Puede que el médico le recomiende utilizar Humalog BASAL con una insulina de acción rápida.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG BASAL
No use Humalog BASAL
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog BASAL.
Tenga especial cuidado con Humalog BASAL • Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre. • Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
242 • Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su médico, farmacéutico o educador en diabetes. -¿Hace poco que se ha puesto enfermo? -¿Tiene problemas de hígado o riñón? -¿Está haciendo más ejercicio de lo habitual? • La cantidad de insulina que usted necesita puede variar si bebe alcohol. • Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG BASAL
Los cartuchos de 3 ml son para uso exclusivo en plumas de 3 ml.
No se deben usar en plumas de 1,5 ml.
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del cartucho.
Asegúrese de que se lleva el Humalog BASAL que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog BASAL indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog BASAL dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog BASAL), tendrá que utilizar una cantidad mayor o menor que antes.
243 Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog BASAL debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog BASAL por vía intravenosa.
Cómo preparar Humalog BASAL • Los cartuchos que contienen Humalog BASAL se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras 10 veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchoes contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchoes y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma • En primer lugar lávese las manos.
Desinfecte la membrana de goma del cartucho. • Utilice los cartuchos de Humalog BASAL sólo con plumas compatibles, con marcado CE.
Asegúrese de que en el prospecto que acompaña a la pluma se hace referencia a los cartuchos de Humalog o de Lilly.
Los cartuchos de 3 ml sólo ajustan en las plumas de 3 ml. • Siga las instrucciones que acompañan a la pluma.
Introduzca el cartucho en la pluma. • Se debe ajustar la dosis a 1 ó 2 unidades.
A continuación, ponga la pluma con la aguja hacia arriba y dé un golpecito en el lateral para que cualquier burbuja suba a la parte superior.
Aun con la pluma hacia arriba, presione el mecanismo de inyección.
Manténgalo así hasta que salga por la aguja una gota de Humalog BASAL.
Puede que aún queden en la pluma algunas pequeñas burbujas de aire.
Son inofensivas, pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog BASAL • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma el Humalog BASAL se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Deje el cartucho dentro de la pluma.
Antes de cada inyección, marque 1 ó 2 unidades y presione el mecanismo de inyección, con la pluma hacia arriba, hasta que salga por la aguja una gota de Humalog BASAL.
Se puede ver la cantidad de Humalog BASAL que queda, mirando el indicador que aparece en un lado del cartucho.
La distancia entre cada señal del indicador viene a corresponder a 20 unidades.
Si no queda suficiente para su dosis, cambie el cartucho.
No mezcle ninguna otra insulina en un cartucho de Humalog BASAL.
Si usa más Humalog BASAL del que debiera
244 Si usa más Humalog BASAL del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog BASAL Si usa menos Humalog BASAL necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Humalog BASAL adicionales, o plumas y cartuchos de más, por si pierde la pluma o los cartuchos, o se estropean. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog BASAL Si usa menos Humalog BASAL del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog BASAL puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog BASAL, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de: •
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes: •
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG BASAL
Antes de la primera utilización, guarde Humalog BASAL en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el cartucho en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog BASAL después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
246 No utilice Humalog BASAL si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog BASAL 100 U/ml suspensión inyectable en cartucho
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, glicerol, fenol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto de Humalog BASAL 100 U/ml suspensión inyectable en cartucho y tamaño del envase Humalog BASAL 100 U/ml, suspensión inyectable es una suspensión blanca, esteril que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
La insulina lispro que lleva Humalog BASAL se presenta en forma de suspensión con sulfato de protamina, para prolongar su acción.
Cada cartucho contiene 300 unidades (3 mililitros).
Cada envase contiene 5 cartuchos o un envase múltiple con 2 estuches de 5 cartuchos.
Puede que no estén comercializadas todas las presentaciones
Titular de la autorización de comercialización y fabricante Humalog BASAL 100 U/ml suspensión inyectable en cartucho está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia,
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
247 Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39 - 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46 -(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
248 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog Pen 100 U/ml, solución inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog Pen y para qué se utiliza 2.
Antes de usar Humalog Pen 3.
Cómo usar Humalog Pen 4.
Posibles efectos adversos 5 Conservación de Humalog Pen 6.
Información adicional
QUÉ ES HUMALOG PEN Y PARA QUÉ SE UTILIZA
Humalog Pen se emplea para tratar la diabetes.
Funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Humalog se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Humalog Pen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
El uso de Humalog es adecuado en adultos y en niños.
Humalog se puede utilizar en niños cuando se espere conseguir una ventaja en comparación con el uso de insulina soluble; por ejemplo, en el tiempo de inyección respecto a las comidas.
ANTES DE USAR HUMALOG PEN
No use Humalog Pen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog Pen.
Tenga especial cuidado con Humalog Pen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG PEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Humalog Pen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog Pen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog dentro de los 15 minutos en torno a la comida.
Si lo necesita, puede inyectar se poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuándo ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de in sulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que
250 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog debajo de la piel.
Sólo se lo inyectará en un músculo si su médico así se lo indica.
Cómo preparar Humalog Pen • Humalog viene ya disuelto en agua, por lo que no necesita mezclarlo.
Sin embargo, sólo debe utilizarlo si su apariencia es como la del agua.
Tiene que estar claro, no tener color ni contener partículas sólidas.
Compruebe que esto es así antes de ponerse cada inyección.
Cómo preparar la pluma (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones. • Utilice una aguja nueva.
(No se incluyen las agujas). • Purgue su pluma antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog Pen • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
La inyección de Humalog actuará siempre de forma más rápida que la de insulina humana soluble, independientemente de donde se la ponga (parte superior de los brazos, muslos, nalgas o abdomen). • No debe administrarse Humalog en una vena (intravenoso).
Inyéctese Humalog como le haya enseñado su médico o educador en diabetes.
Sólo le puede administrar Humalog en una vena su médico.
Su médico únicamente le administrará Humalog en una vena en circunstancias especiales tales como cirugía o si usted ha estado enfermo y sus niveles de glucosa son demasiado elevados.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use la pluma debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma con la aguja hacia arriba.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable; su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Uso de Humalog en una bomba de perfusión de insulina • Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión. • Utilice el depósito y catéter adecuados a la bomba.
251 • Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al in sertar el equipo de perfusión. • En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina. • El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, avise al personal sanitario. • Humalog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
Si usa más Humalog del que debiera Si usa más Humalog del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Si usa menos Humalog del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Humalog adicionales, o plumas y cartuchos de más, por si pierde su pluma Pen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Si usa menos Humalog del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades
253 Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG PEN
Antes de la primera utilización, guarde Humalog Pen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Humalog Pen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog Pen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog Pen si tiene color o si contiene partículas sólidas.
Sólo debe utilizarlo si su apariencia es como la del agua.
Compruebe que esto es así antes de ponerse cada inyección.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de HumalogPen 100 U/ml solución inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son m-cresol, glicerol, fosfato de sodio dibásico.7H2O, óxido de zinc y
agua para preparaciones inyectables.
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase Humalog Pen 100 U/ml, solución inyectable es una solución estéril, transparente, incolora, acuosa y contiene 100 unidades de insulina lispro en cada mililitro de solución inyectable (100 U/ml).
Cada Humalog Pen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Humalog Pen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Humalog que contiene su pluma precargada es igual que el Humalog que se presenta en cartuchos sueltos de Humalog.
La pluma simplemente contiene un cartucho en su interior.
Cuando la pluma precargada está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Humalog Pen 100 U/ml solución inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italia.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
254 Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 -(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 -(0) 1256 315999
Lietuva
255 Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
256 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog Mix25 Pen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog Mix25 Pen y para qué se utiliza 2.
Antes de usar Humalog Mix25 Pen 3.
Cómo usar Humalog Mix25 Pen 4.
Posibles efectos adversos 5 Conservación de Humalog Mix25 Pen 6.
Información adicional
QUÉ ES HUMALOG MIX25 PEN Y PARA QUÉ SE UTILIZA
Humalog Mix25 Pen se emplea para tratar la diabetes.
Es una suspensión premezclada.
Su principio activo es insulina lispro.
En Humalog Mix25 Pen se ha disuelto un 25% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Humalog Mix25 Pen se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog Mix25 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Humalog Mix25 se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Humalog Mix25 Pen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG MIX25 PEN
No use Humalog Mix25 Pen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog Mix25 Pen.
Tenga especial cuidado con Humalog Mix25 Pen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG MIX25 PEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Humalog Mix25 Pen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog Mix25 Pen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog Mix25 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que
258 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog Mix25 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog Mix25 por vía intravenosa.
Cómo preparar Humalog Mix25 Pen Se debe mover la pluma entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog Mix25 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use Humalog Mix25 Pen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Humalog Mix25 del que debiera Si usa más Humalog Mix25 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Mix25 Si usa menos Humalog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Humalog Mix25 adicionales, o plumas y cartuchos de más, por si pierde su pluma Pen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Mix25 Si usa menos Humalog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina al no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog Mix25 puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog Mix25, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si consi dera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG MIX25 PEN
Antes de la primera utilización, guarde Humalog Mix25 Pen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Humalog Mix25 Pen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog Mix25 Pen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
261 No utilice Humalog Mix25 Pen si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6 INFORMACIÓN ADICIONAL
Composición de Humalog Mix25 100 U/ml Pen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Humalog Mix25 100 U/ml Pen Humalog Mix25 Pen 100 U/ml, suspensión inyectable es una suspensión estéril, blanca, que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
Un 25% de insulina lispro en Humalog Mix25 está disuelto en agua.
En Humalog Mix25 se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina.
Cada Humalog Mix25 contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Humalog Mix25 Pen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Humalog Mix25 que contiene su pluma Pen es igual al que se presenta en cartuchos sueltos de Humalog Mix25.
Sencillamente la pluma lleva un cartucho incorporado.
Cuando la pluma está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Humalog Mix25 Pen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731 -733, 50019 Sesto Fiorentino, Florence, Italia.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
262 Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Österreich Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34 -91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33 -(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39 - 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 -(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46 -(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
263 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog Mix50 Pen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog Mix50 Pen y para qué se utiliza 2.
Antes de usar Humalog Mix50 Pen 3.
Cómo usar Humalog Mix50 Pen 4.
Posibles efectos adversos 5 Conservación de Humalog Mix50 Pen 6.
Información adicional
QUÉ ES HUMALOG MIX50 PEN Y PARA QUÉ SE UTILIZA
Humalog Mix50 Pen se emplea para tratar la diabetes.
Es una suspensión premezclada.
Su principio activo es insulina lispro.
Se En Humalog Mix50 Pen se ha disuelto un 50% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Humalog Mix50 Pen se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog Mix50 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, Humalog Mix50 se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Humalog Mix50 Pen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG MIX50 PEN
No use Humalog Mix50 Pen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog Mix50 Pen.
Tenga especial cuidado con Humalog Mix50 Pen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG MIX50 PEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Humalog Mix50 Pen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog Mix50 Pen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog Mix50 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que
265 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog Mix50 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog Mix50 por vía intravenosa.
Cómo preparar Humalog Mix50 Pen Se debe mover la pluma entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog Mix50 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use Humalog Mix50 Pen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Humalog Mix50 del que debiera Si usa más Humalog Mix50 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Mix50 Si usa menos Humalog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Humalog Mix50 adicionales, o plumas y cartuchos de más, por si pierde su pluma Pen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Mix50 Si usa menos Humalog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina al no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog Mix50 puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog Mix50, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG MIX50 PEN
Antes de la primera utilización, guarde Humalog Mix50 Pen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Humalog Mix50 Pen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog Mix50 Pen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
268 No utilice Humalog Mix50 Pen si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog Mix50 100 U/ml Pen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Humalog Mix50 100 U/ml Pen Humalog Mix50 Pen 100 U/ml, suspensión inyectable, es una suspensión blanca, estéril y contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Humalog Mix50 un 50% de insulina lispro se ha disuelto en agua.
En Humalog Mix50 se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina.
Cada Humalog Mix50 Pen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Humalog Mix50 Pen o un envase múltiple con 2 estuches de 5 plumas precargadas de Humalog Mix50 Pen.
Puede que no estén comercializadas todas las presentaciones.
El Humalog Mix50 que contiene su pluma Pen es igual al que se presenta en cartuchos sueltos de Humalog Mix50.
Sencillamente, la pluma lleva un cartucho incorporado.
Cuando la pluma está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Humalog Mix50 Pen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italia.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S
Nederland Eli Lilly Nederland B.V.
Tel: + 31 -(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Österreich Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34 -91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33 -(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 -(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
270 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog BASAL Pen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog BASAL Pen y para qué se utiliza 2.
Antes de usar Humalog BASAL Pen 3.
Cómo usar Humalog BASAL Pen 4.
Posibles efectos adversos 5 Conservación de Humalog BASAL Pen 6.
Información adicional
QUÉ ES HUMALOG BASAL PEN Y PARA QUÉ SE UTILIZA
Humalog BASAL Pen se emplea para tratar la diabetes.
Su principio activo es insulina lispro.
La insulina lispro que lleva Humalog BASAL se presenta en forma de suspensión con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog BASAL es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Humalog BASAL actúa durante más tiempo que una insulina soluble.
Puede que el médico le recomiende utilizar Humalog BASAL con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG BASAL PEN
No use Humalog BASAL Pen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog BASAL Pen.
Tenga especial cuidado con Humalog BASAL Pen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por insulina humana, han comentado que los primeros síntomas de alerta eran cada vez menos
271 evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG BASAL PEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y en la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Humalog BASAL Pen que le ha recetado su médico
Siga exactamente las instrucciones de administración de Humalog BASAL Pen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog BASAL como su insulina basal.
Su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses.
272 • Inyecte Humalog BASAL debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog BASAL por vía intravenosa.
273 Cómo preparar Humalog BASAL Pen • Se debe mover la pluma entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog BASAL • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use una pluma debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Humalog BASAL del que debiera Si usa más Humalog BASAL del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog BASAL Si usa menos Humalog BASAL del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
274 Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Humalog BASAL adicionales, o plumas y cartuchos de más, por si pierde su pluma Pen o se le estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog BASAL Si usa menos Humalog BASAL del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog BASAL puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog BASAL, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
275 El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG BASAL PEN
Antes de la primera utilización, guarde Humalog BASAL Pen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Humalog BASAL Pen en uso hasta 21 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog BASAL Pen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog BASAL Pen, si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
276 6.
INFORMACIÓN ADICIONAL
Composición de Humalog BASAL 100 U/ml Pen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, fenol, m-cresol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Humalog BASAL 100 U/ml Pen Humalog BASAL Pen 100 U/ml, suspensión inyectable, es una suspensión blanca, estéril y contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
La insulina lispro que lleva Humalog BASAL se presenta en forma de suspensión con sulfato de protamina.
Cada Humalog BASAL Pen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Humalog BASAL Pen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Humalog BASAL que contiene su pluma Pen es igual al que se presenta en cartuchos sueltos de Humalog BASAL.
Sencillamente, la pluma lleva un cartucho incorporado.
Cuando la pluma está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Humalog BASAL Pen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia,
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
277 Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polsk a Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
278 Lilly
Manual del usuario
Instrucciones de uso
Lea y siga todas estas instrucciones cuidadosamente.
Si no sigue estas instrucciones completamente, usted puede inyectarse mucha más o mucha menos insulina.
Cada vez que se inyecte: • Use una aguja nueva • Purgue la pluma para asegurar que está preparada para su uso • Asegúrese de que se inyecta una dosis completa
Lea también el prospecto impreso en la parte de atrás de este manual.
Características de la pluma:
• Pluma precargada, desechable, multidosis que contiene 300 unidades de insulina (100 U/ml). • Dosifica hasta 60 unidades por dosis; la dosis se regula de una en una unidad. • Fácil de usar; tamaño compacto.
279 Partes de la pluma
280 Notas Importantes
• Por favor, lea y siga todas estas instrucciones cuidadosamente.
Si no sigue las instrucciones completamente, usted puede inyectarse mucha más o mucha menos insulina.
• Use una aguja nueva para cada inyección.
• Asegúrese de que la aguja esté completamente fijada a la pluma antes de purgar, marcar e inyectar la dosis de insulina que usted se debe inyectar.
• Purgue la pluma cada vez que la utilice.
• Se debe purgar la pluma antes de cada inyección para asegurar que está lista para su uso.
Es importante realizar el paso de purgado para asegurar que la insulina sale cuando se presiona el botón de inyección para eliminar el aire que puede acumularse en el cartucho de insulina durante su uso normal.
Ver Sección “III.
Purgado de la Pluma”.
• Si no se purga, usted puede inyectarse mucha más o mucha menos insulina.
• Asegúrese de que se administra una dosis completa.
• Para asegurarse de que se administra una dosis completa, debe presionar el botón inyector hasta el final hasta que observe un diamante (♦) o una flecha (→) en el centro de la ventana de dosificación.
Ver Sección “VI.
Después de la Inyección”.
• Los números que aparecen sobre el soporte del cartucho de insulina indican aproximadamente la cantidad de insulina que queda en el cartucho.
No use estos números para medir la dosis de insulina.
• No comparta su pluma.
• Mantenga su pluma fuera del alcance y de la vista de los niños.
No las guarde en el congelador.
Para cualquier información sobre las condiciones de almacenamiento lea el prospecto.
• No guarde su pluma con la aguja puesta.
Guardarla así puede producir pérdidas de insulina, formación de burbujas de aire en el cartucho.
Además, los cristales de las insulinas en suspensión (turbias) pueden obstruir la aguja.
• Lleve siempre una pluma adicional por si la pierde o se estropea.
Consulte la manera de hacerlo con su médico o profesionales sanitarios.
• No se recomienda que los invidentes o las personas con dificultades de visión utilicen esta pluma sin la ayuda de una persona entrenada en el uso adecuado del producto.
• Las indicaciones en el manejo de la aguja no pretenden reemplazar las instrucciones locales, de profesionales sanitarios o de otras instituciones.
• Cualquier cambio de insulina sólo se debe hacer bajo supervisión médica.
281 I.
Preparación de la pluma
1.
Antes de comenzar lea el prospecto para comprobar el aspecto de la insulina.
2.
Compruebe la etiqueta de la pluma para asegurarse que la pluma contiene el tipo de insulina que se le ha recetado.
3.
Lávese siempre las manos antes de preparar la pluma.
4.
Retire el capuchón de la pluma.
5.
Si está usando insulina en suspensión (aspecto turbio):
a) Gire la pluma hacia delante y hacia atrás 10 veces.
A continuación realice el paso b)
b) Mueva suavemente la pluma hacia arriba y hacia abajo 10 veces hasta que la insulina se mezcle uniformemente.
Nota: los cartuchos con suspensiones de insulina (de aspecto turbio) contienen una pequeña perla para favorecer la mezcla.
6.
Use algodón empapado en alcohol para limpiar el sello de goma que está al final de la pluma.
282 II Colocación de la aguja
Este dispositivo es adecuado para usarse con las agujas para plumas de Becton Dickinson and Company.
1.
Usar siempre una aguja nueva para cada inyección.
No presione el botón de inyección sin una aguja colocada.
Guardar la pluma con la aguja puesta puede producir pérdidas de insulina, formación de burbujas de aire en el cartucho.
2.
Retire la lengüeta de papel de la aguja.
3.
Enrosque la aguja tapada siguiendo el sentido de las agujas del reloj en el extremo de la pluma, hasta que quede ajustada.
4.
Sujete la pluma con la aguja hacia arriba y retire la capucha externa.
Consérvelo para usarlo cuando tenga que retirar la aguja.
5.
Retire el protector de la aguja y deséchelo.
283 III Purgado de la pluma
• Purgue la pluma cada vez.
La pluma debe ser purgada hasta observarse un goteo continuo de insulina (no sólo unas cuantas gotas) antes de cada inyección para asegurar que está lista para su uso.
• Puede que necesite purgar una pluma nueva hasta seis veces antes de que aparezca un goteo continuo de insulina.
• Si no se purga, usted puede inyectarse mucha más o mucha menos insulina.
• Utilice siempre una aguja nueva para cada inyección.
1.
Asegúrese de que la flecha está en el centro de la ventana de dosificación, como se indica.
2.
Si no ve la flecha en el centro de la ventana de dosificación, presione el botón de inyección hasta el final y gire el botón de dosificación hasta que se vea la flecha en el centro de la ventana.
3.
Con la flecha en el centro de la ventana de dosificación, tire hacia fuera del botón de dosificación (en la dirección de la flecha) hasta que se vea un “0” en la ventana de dosificación.
284 4.
Gire el botón de dosificación en el sentido de las agujas del reloj hasta que se vea el número “2” en la ventana de dosificación.
5.
Sujete la pluma con la aguja recta hacia arriba.
Golpee suavemente con el dedo el soporte transparente del cartucho, de manera que cualquier burbuja de aire suba a la parte superior del cartucho.
Usando su dedo pulgar, si es posible, empuje el botón de inyección completamente.
Manténgalo presionado y continúe presionando firmemente el botón de inyección mientras cuenta lentamente hasta 5.
Usted debe ver un goteo continuo de insulina saliendo de la punta de la aguja.
Si no sale no sale un goteo continuo de insulina de la punta de la aguja, repita los pasos 1 a 5.
Si después de seis intentos no sale un goteo continuo de insulina de la punta de la aguja, cambie la aguja y repita los pasos de purgado hasta dos veces más.
Consulte a su médico o profesional sanitario.
6.
Cuando se vea un diamante (♦) en el centro de la ventana de dosificación ha finalizado el proceso de purgado.
Si no se ve un diamante (♦) en el centro de la ventana de dosificación, continúe presionando el botón de inyección hasta que vea un diamante (♦)en el centro de la ventana de dosificación.
Correcto
285 Nota:
Puede quedar una pequeña burbuja de aire en el cartucho después de completar el proceso de purgado de la pluma.
Si usted ha purgado de manera adecuada la pluma, una burbuja pequeña no afectará su dosis de insulina.
7.
Ahora ya está preparado para establecer su dosis.
286 IV Establecimiento de la dosis
• Use siempre una aguja nueva para cada inyección.
Guardar la pluma con la aguja puesta puede producir pérdidas de insulina y formación de burbujas de aire en el cartucho.
• Precaución:
No apriete el botón de inyección mientras establezca la dosis.
Si no sigue cuidadosamente estas instrucciones se puede ocasionar la inyección de mucha más o mucha menos insulina.
Si, accidentalmente presiona al botón de inyección mientras está establenciendo la dosis, debe purgar la pluma de nuevo antes de inyectarse su dosis.
Ver Sección “III.
Purgado de la Pluma”.
1.
Antes de establecer su dosis, debe verse un diamante (♦) en el centro de la ventana de dosificación.
Correcto
Si no ve un diamante en el centro de la ventana de dosificación, la pluma no ha sido purgada correctamente y no está preparada para establecer su dosis.
Antes de continuar, repita los pasos de purgado.
2.
Gire el botón de dosificación en el sentido de las agujas del reloj hasta que vea una flecha (→) en el centro de la ventana de dosificación y las muescas sobre la pluma y el botón de dosificación estén alineadas.
3.
Con la flecha (→) en el centro de la ventana de dosificación, tire hacia fuera del botón de dosificación (en la dirección de la flecha) hasta que vea un “0” en la ventana de dosificación.
No se puede marcar la dosis hasta que el botón de dosificación esté hacia fuera.
287 4.
Gire el botón de dosificación en el sentido de las agujas del reloj hasta que vea su dosis en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que vea la dosis correcta en la ventana.
5.
Si usted no puede marcar la dosis completa, lea la sección “Preguntas y respuestas”, Pregunta 5, que aparece al final de este manual.
288 V Inyección de la dosis
• Use siempre una aguja nueva para cada inyección.
Guardar la pluma con la aguja puesta puede producir pérdidas de insulina y formación de burbujas de aire en el cartucho.
• Precaución: no intente cambiar la dosis después de haber presionado el botón de inyección.
Si no sigue estas instrucciones cuidadosamente puede inyectarse mucha más o mucha menos insulina.
• El esfuerzo necesario para presionar el botón de inyección puede aumentar mientras se inyecta su dosis de insulina.
Si no puede presionar completamente el botón de inyección, consulte la sección “Preguntas y Respuestas”, Pregunta 7, al final de este manual.
• No inyecte una dosis a menos que la pluma esté purgada justo antes de la inyección o usted puede inyectarse mucha más o mucha menos insulina.
• Si ha marcado o presionado el botón de inyección sin haber colocado la aguja, o si no sale insulina de la aguja, lea la sección de “Preguntas y Respuestas”, Preguntas 1 y 2.
1.
Lávese las manos.
Prepare la piel y utilice la técnica de inyección que le haya enseñado su médico o educador en diabetes.
2.
Inserte la aguja debajo de su piel tal y como le han enseñado.
Inyecte la insulina presionando el botón de inyección completamente, si es posible, con el dedo pulgar.
3.
Manténgalo presionado y continúe presionando firmemente el botón de inyección mientras cuenta lentamente hasta 5.
289 4.
Cuando se ha realizado la inyección, en el centro de la ventana de dosificación aparece un diamante (♦) o una flecha ().
Esto significa que su dosis completa ha sido inyectada.
Si no ve un diamante o una flecha en el centro de la ventana, no ha liberado la dosis completa.
Contacte con su médico o educador en diabetes para recibir instrucciones adicionales.
Correcto
Correcto
290 VI.
Después de la inyección
1.
Asegúrese de que se ha administrado la dosis completa comprobando que ha presionado completamente el botón de inyección.
Verá que aparece un diamante (♦) o una flecha () en el centro de la ventana de dosificación.
Si no aparece un diamante (♦) o una flecha () en el centro de la ventana de dosificación es porque no se ha administrado la dosis completa.
2.
Reemplace con cuidado la capucha externa de la aguja como le ha indicado su médico o educador en diabetes.
3.
Retire la aguja tapada girando la capucha con la aguja en el sentido contrario de las agujas del reloj.
Coloque la aguja usada en un contenedor desechable resistente a la punción y deséchelo adecuadamente como le ha indicado su médico o educador en diabetes.
4.
Coloque el capuchón en la pluma.
5.
Debe conservar la pluma que esté usando a una temperatura inferior a 30ºC y fuera del calor y de la luz.
Debe desecharse según los tiempos indicados en el Prospecto incluso aunque aun contenga insulina.
No guarde ni deseche la pluma con la aguja puesta.
Guardar la pluma con la aguja puesta puede producir pérdidas de insulina y formación de burbujas de aire en el cartucho.
291 Preguntas y Respuestas
PROBLEMA
ACCIÓN
1.
Ha establecido la dosis y el botón de inyección está presionado sin haber colocado la aguja.
Para obtener una dosis correcta usted debe: - Colocar una aguja nueva. - Presionar completamente el botón de inyección (incluso si aparece un “0” en la ventana) hasta que se vea en el centro de la ventana de dosificación un diamante (♦) o una flecha (→). - Purgar la pluma.
2.
No sale insulina de la aguja.
Para obtener una dosis correcta usted debe: - Colocar una aguja nueva. - Presionar completamente el botón de inyección (incluso si
Puede que necesite purgar una pluma nueva hasta seis veces antes de que aparezca un goteo continuo de insulina.
aparece un “0” en la ventana) hasta que se vea en el centro de la ventana de dosificación un diamante (♦) o una flecha (→). - Purgar la pluma.
Ver Sección “III.
Purgado de la Pluma”.
3.
Se ha marcado una dosis incorrecta (demasiado alta o demasiado baja).
Si no ha presionado el botón de inyección, gire el botón de dosificación hacia atrás o hacia adelante para corregir la dosis.
4.
No está seguro de cuanta insulina queda en el cartucho.
Sujete la pluma con la aguja hacia abajo.
La escala (20 unidades entre cada marca) del cartucho de insulina muestra aproximadamente el número de unidades que quedan.
Estas cifras no se deben utilizar para medir la dosis de insulina.
5.
No se puede marcar la dosis completa.
La pluma no permite marcar una dosis superior al número de unidades de insulina que queden en el cartucho.
Por ejemplo, si usted necesita 31 unidades y sólo quedan 25 unidades en la pluma no podrá marcar más de 25 unidades.
1.
Administrarse esa dosis parcial y completar el resto con una pluma nueva, o 2.
Administrarse la dosis completa con una pluma nueva.
6.
Queda una pequeña cantidad de insulina en el cartucho pero la dosis no puede marcarse.
El diseño de la pluma impide que el cartucho se vacíe totalmente.
La pluma ha dosificado 300 unidades de insulina que se ha utilizado.
7.
No puede presionar completamente el botón de inyección durante el purgado de la pluma o al inyectar una dosis.
1) No se ha insertado la aguja o está obstruida. a.
Inserte una aguja nueva. b.
Presione completamente el botón de inyección (aunque se vea un “0” en la ventana) hasta que aparezca un diamante (♦) o una flecha (→) en el centro de la ventana de dosificación. c.
Purgue la pluma.
2) Si usted sabe con seguridad que la insulina sale de la aguja, presione el botón de inyección más despacio para reducir el esfuerzo necesario y mantenga una presión constante hasta que el botón de inyección esté presionado completamente.
292 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog KwikPen 100 U/ml, solución inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog KwikPen y para qué se utiliza 2.
Antes de usar Humalog KwikPen 3.
Cómo usar Humalog KwikPen 4.
Posibles efectos adversos 5 Conservación de Humalog KwikPen 6.
Información adicional
1.
QUÉ ES HUMALOG KWIKPEN Y PARA QUÉ SE UTILIZA
Humalog KwikPen se emplea para tratar la diabetes.
Funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Humalog se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Humalog KwikPen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
El uso de Humalog es adecuado en adultos y en niños.
Humalog se puede utilizar en niños cuando se espere conseguir una ventaja en comparación con el uso de insulina soluble; por ejemplo, en el tiempo de inyección respecto a las comidas.
2.
ANTES DE USAR HUMALOG KWIKPEN
No use Humalog KwikPen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog KwikPen.
Tenga especial cuidado con Humalog KwikPen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
3.
CÓMO USAR HUMALOG KWIKPEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Humalog KwikPen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog KwikPen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog dentro de los 15 minutos en torno a la comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuándo ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que
294 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog debajo de la piel.
Sólo se lo inyectará en un músculo si su médico así se lo indica.
Cómo preparar Humalog KwikPen • Humalog viene ya disuelto en agua, por lo que no necesita mezclarlo.
Sin embargo, sólo debe utilizarlo si su apariencia es como la del agua.
Tiene que estar claro, no tener color ni contener partículas sólidas.
Compruebe que esto es así antes de ponerse cada inyección.
Cómo preparar la pluma KwikPen (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones. • Utilice una aguja nueva.
(No se incluyen las agujas). • Purgue su pluma KwikPen antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma KwikPen.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
La inyección de Humalog actuará siempre de forma más rápida que la de insulina humana soluble, independientemente de donde se la ponga (parte superior de los brazos, muslos, nalgas o abdomen). • No debe administrarse Humalog en una vena (intravenoso).
Inyéctese Humalog como le haya enseñado su médico o educador en diabetes.
Sólo le puede administrar Humalog en una vena su médico.
Su médico únicamente le administrará Humalog en una vena en circunstancias especiales tales como cirugía o si usted ha estado enfermo y sus niveles de glucosa son demasiado elevados.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma KwikPen utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use la pluma KwikPen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma KwikPen con la aguja hacia arriba.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma KwikPen esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable; su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Uso de Humalog en una bomba de perfusión de insulina • Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión. • Utilice el depósito y catéter adecuados a la bomba.
295 • Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión. • En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina. • El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, avise al personal sanitario. • Humalog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
Si usa más Humalog del que debiera Si usa más Humalog del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Si usa menos Humalog del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Humalog adicionales, o plumas y cartuchos de más, por si pierde su pluma KwikPen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Si usa menos Humalog del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades
297 Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG KWIKPEN
Antes de la primera utilización, guarde Humalog KwikPen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Humalog KwikPen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog KwikPen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog KwikPen si tiene color o si contiene partículas sólidas.
Sólo debe utilizarlo si su apariencia es como la del agua.
Compruebe que esto es así antes de ponerse cada inyección.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog KwikPen 100 U/ml solución inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son m-cresol, glicerol, fosfato de sodio dibásico.7H2O, óxido de zinc y
agua para preparaciones inyectables.
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase Humalog KwikPen 100 U/ml, solución inyectable es una solución estéril, transparente, incolora, acuosa y contiene 100 unidades de insulina lispro en cada mililitro de solución inyectable (100 U/ml).
Cada Humalog Pen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Humalog KwikPen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Humalog que contiene su pluma precargada es igual que el Humalog que se presenta en cartuchos sueltos de Humalog.
La pluma KwikPen simplemente contiene un cartucho en su interior.
Cuando la pluma precargada está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Humalog KwikPen 100 U/ml solución inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
298 Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31 -(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 -(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
299 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
300 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog Mix25 KwikPen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog Mix25 KwikPen y para qué se utiliza 2.
Antes de usar Humalog Mix25 KwikPen 3.
Cómo usar Humalog Mix25 KwikPen 4.
Posibles efectos adversos 5 Conservación de Humalog Mix25 KwikPen 6.
Información adicional
QUÉ ES HUMALOG MIX25 KWIKPEN Y PARA QUÉ SE UTILIZA
Humalog Mix25 KwikPen se emplea para tratar la diabetes.
Es una suspensión premezclada.
Su principio activo es insulina lispro.
En Humalog Mix25 KwikPen se ha disuelto un 25% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Humalog Mix25 KwikPen se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog Mix25 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Humalog Mix25 se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Humalog Mix25 KwikPen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG MIX25 KWIKPEN
No use Humalog Mix25 KwikPen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog Mix25 KwikPen.
Tenga especial cuidado con Humalog Mix25 KwikPen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG MIX25 KWIKPEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Humalog Mix25 KwikPen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog Mix25 KwikPen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog Mix25 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que
302 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog Mix25 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog Mix25 por vía intravenosa.
Cómo preparar Humalog Mix25 KwikPen Se debe mover la pluma KwikPen entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma KwikPen (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma KwikPen antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma KwikPen.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog Mix25 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma KwikPen utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use una pluma KwikPen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma KwikPen con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma KwikPen esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Humalog Mix25 del que debiera Si usa más Humalog Mix25 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al
Las hipoglucemias serias pue den tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Mix25 Si usa menos Humalog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Humalog Mix25 adicionales, o plumas y cartuchos de más, por si pierde su pluma KwikPen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Mix25 Si usa menos Humalog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina al no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog Mix25 puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog Mix25, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG MIX25 KWIKPEN
Antes de la primera utilización, guarde Humalog Mix25 KwikPen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Humalog Mix25 KwikPen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog Mix25 KwikPen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
305 No utilice Humalog Mix25 KwikPen si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog Mix25 100 U/ml KwikPen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Humalog Mix25 100 U/ml KwikPen Humalog Mix25 KwikPen 100 U/ml, suspensión inyectable es una suspensión estéril, blanca, que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
Un 25% de insulina lispro en Humalog Mix25 está disuelto en agua.
En Humalog Mix25 se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina.
Cada Humalog Mix25 contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Humalog Mix25 KwikPen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Humalog Mix25 que contiene su pluma KwikPen es igual al que se presenta en cartuchos sueltos de Humalog Mix25.
Sencillamente la pluma KwikPen lleva un cartucho incorporado.
Cuando la pluma KwikPen está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Humalog Mix25 KwikPen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
306 Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Österreich Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
307 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog Mix50 KwikPen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog Mix50 KwikPen y para qué se utiliza 2.
Antes de usar Humalog Mix50 KwikPen 3.
Cómo usar Humalog Mix50 KwikPen 4.
Posibles efectos adversos 5 Conservación de Humalog Mix50 KwikPen 6.
Información adicional
QUÉ ES HUMALOG MIX50 KWIKPEN Y PARA QUÉ SE UTILIZA
Humalog Mix50 KwikPen se emplea para tratar la diabetes.
Es una suspensión premezclada.
Su principio activo es insulina lispro.
Se En Humalog Mix50 KwikPen se ha disuelto un 50% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Humalog Mix50 KwikPen se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog Mix50 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, Humalog Mix50 se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Humalog Mix50 KwikPen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG MIX50 KWIKPEN
No use Humalog Mix50 KwikPen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog Mix50 KwikPen.
Tenga especial cuidado con Humalog Mix50 KwikPen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG MIX50 KWIKPEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Humalog Mix50 KwikPen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Humalog Mix50 KwikPen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog Mix50 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Puede que
309 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Humalog Mix50 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog Mix50 por vía intravenosa.
Cómo preparar Humalog Mix50 KwikPen Se debe mover la pluma entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma KwikPen (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma KwikPen antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma KwikPen.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog Mix50 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma KwikPen utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use una pluma KwikPen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma KwikPen con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma KwikPen esté vacía ya no se pue de volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Humalog Mix50 del que debiera Si usa más Humalog Mix50 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al
310 médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Humalog Mix50 Si usa menos Humalog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Humalog Mix50 adicionales, o plumas y cartuchos de más, por si pierde su pluma KwikPen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog Mix50 Si usa menos Humalog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina al no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog Mix50 puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog Mix50, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
nerviosismo y temblores • ma
• nerviosismo y temblores •
•
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG MIX50 KWIKPEN
Antes de la primera utilización, guarde Humalog Mix50 KwikPen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Humalog Mix50 KwikPen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog Mix50 KwikPen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
312 No utilice Humalog Mix50 Pen si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog Mix50 100 U/ml KwikPen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Humalog Mix50 100 U/ml KwikPen Humalog Mix50 KwikPen 100 U/ml, suspensión inyectable, es una suspensión blanca, estéril y contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Humalog Mix50 un 50% de insulina lispro se ha disuelto en agua.
En Humalog Mix50 se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina.
Cada Humalog Mix50 KwikPen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Humalog Mix50 Pen o un envase múltiple con 2 estuches de 5 plumas precargadas de Humalog Mix50 KwikPen.
Puede que no estén comercializadas todas las presentaciones.
El Humalog Mix50 que contiene su pluma Pen es igual al que se presenta en cartuchos sueltos de Humalog Mix50.
Sencillamente, la pluma KwikPen lleva un cartucho incorporado.
Cuando la pluma KwikPen está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Humalog Mix50 KwikPen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
313 Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Österreich Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
314 PROSPECTO:
INFORMACION PARA EL USUARIO
Humalog BASAL KwikPen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humalog BASAL KwikPen y para qué se utiliza 2.
Antes de usar Humalog BASAL KwikPen 3.
Cómo usar Humalog BASAL KwikPen 4.
Posibles efectos adversos 5 Conservación de Humalog BASAL KwikPen 6.
Información adicional
QUÉ ES HUMALOG BASAL KWIKPEN Y PARA QUÉ SE UTILIZA
Humalog BASAL KwikPen se emplea para tratar la diabetes.
Su principio activo es insulina lispro.
La insulina lispro que lleva Humalog BASAL KwikPen se presenta en forma de suspensión con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Humalog BASAL es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Humalog BASAL actúa durante más tiempo que una insulina soluble.
Puede que el médico le recomiende utilizar Humalog BASAL con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR HUMALOG BASAL KWIKPEN
No use Humalog BASAL KwikPen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Humalog BASAL KwikPen.
Tenga especial cuidado con Humalog BASAL KwikPen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por insulina humana, han comentado que los primeros síntomas de alerta eran cada vez menos
315 evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménte selo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR HUMALOG BASAL KWIKPEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y en la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Humalog BASAL KwikPen que le ha recetado su médico
Siga exactamente las instrucciones de administración de Humalog BASAL KwikPen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Humalog BASAL como su insulina basal.
Su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Humalog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses.
316 • Inyecte Humalog BASAL debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Humalog BASAL por vía intravenosa
317 Cómo preparar Humalog BASAL KwikPen • Se debe mover la pluma KwikPen entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma KwikPen (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma KwikPen antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma KwikPen.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Humalog BASAL • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma KwikPen utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use una pluma KwikPen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma KwikPen con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma KwikPen esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Humalog BASAL del que debiera Si usa más Humalog BASAL del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
318 Si usa menos Humalog BASAL del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Humalog BASAL adicionales, o plumas y cartuchos de más, por si pierde su pluma KwikPen o se le estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Humalog BASAL Si usa menos Humalog BASAL del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humalog BASAL puede tener efectos adversos, aunque no todas las personas los sufran.
erupción por todo el cuerpo • bajada de t
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Humalog BASAL, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
319 • esté peor de una afección renal o hepática.
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE HUMALOG BASAL KWIKPEN
Antes de la primera utilización, guarde Humalog BASAL KwikPen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Humalog BASAL KwikPen en uso hasta 21 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Humalog BASAL KwikPen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Humalog BASAL KwikPen, si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
320 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Humalog BASAL 100 U/ml KwikPen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, fenol, m-cresol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Humalog BASAL 100 U/ml KwikPen Humalog BASAL KwikPen 100 U/ml, suspensión inyectable, es una suspensión blanca, estéril y contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
La insulina lispro que lleva Humalog BASAL se presenta en forma de suspensión con sulfato de protamina.
Cada Humalog BASAL KwikPen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Humalog BASAL KwikPen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Humalog BASAL que contiene su pluma KwikPen es igual al que se presenta en cartuchos sueltos de Humalog BASAL.
Sencillamente, la pluma KwikPen lleva un cartucho incorporado.
Cuando la pluma KwikPen está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Humalog BASAL KwikPen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
321 Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en {Mes/año}.
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
322 MANUAL DEL USUARIO
KwikPen DISPOSITIVO DE LIBERACIÓN DE INSULINA
Introducción
La pluma KwikPen está diseñada para que sea fácil de usar.
Es un sistema desechable para administrar insulina (“pluma de insulina”) que contiene 3 ml (300 unidades) de insulina 100 U.
Puede inyectar desde 1 a 60 unidades de insulina en cada inyección.
Usted puede seleccionar su dosis de una en una unidad.
Si marca demasiadas unidades, puede corregir la dosis sin malgastar insulina.
Antes de usar la pluma KwikPen, lea y siga todas las instrucciones cuidadosamente.
Si no sigue estas instrucciones completamente, usted puede inyectarse más o menos insulina de la necesaria.
NO USE su pluma si cualquier parte está rota o dañada.
Lleve siempre una pluma extra por si la suya se pierde o se daña.
No se recomienda que los invidentes o las personas con dificultades de visión utilicen esta pluma sin ayuda de una persona entrenada en el uso adecuado del producto.
Preparando la Pluma KwikPen Notas importantes
• Lea y siga todas estas instrucciones que aparecen en el prospecto de insulina. • Compruebe la etiqueta de su pluma antes de cada inyección para comprobar la fecha de caducidad y asegurarse de que está utilizando el tipo correcto de insulina. • Su médico le ha recetado el tipo de insulina más apropiado para usted.
Cualquier cambio en el tratamiento con insulina sólo se debe hacer bajo supervisión médica. • La pluma KwikPen es adecuada para usarse con las agujas para plumas de Becton Dickinson and Company (BD). • Antes de usar, asegúrese que la aguja está unida completamente a la pluma. • No comparta ni su pluma ni sus agujas. • Mantenga estas directrices como referencia futura.
Preguntas frecuentes sobre cómo preparar la pluma
• ¿Cómo debe ser el aspecto de la insulina?
Algunas insulinas son turbias mientras otras son transparentes, asegúrese de ver su prospecto para conocer el aspecto de su insulina.
• ¿Por qué debo usar una aguja nueva para cada inyección?
La reutilización de las agujas puede causar: administración de una dosis de insulina incorrecta, obstrucción de la aguja, que la pluma se estropee o una infección.
323 Purgando la Pluma KwikPen
Notas importantes
• Purgue antes de cada uso.
La pluma debe ser purgada hasta que salga insulina antes de cada inyección para asegurarse de que la pluma está preparada para dosificar. • Si no se purga, usted puede inyectarse más o menos insulina de la necesaria.
Preguntas frecuentes sobre el purgado
• ¿Por qué debo purgar mi pluma antes de cada dosis?
1.
Asegura que la pluma está preparada para dosificar.
2.
Confirma que la insulina sale por la punta de la aguja cuando se presiona el botón de inyección.
3.
Elimina el aire que puede acumularse en la aguja o en el cartucho de insulina durante su uso normal.
• ¿Qué debo hacer si no puedo presionar completamente el botón de inyección durante el purgado de la pluma?
1.
Inserte una aguja nueva.
2.
Purgue la pluma.
• ¿Qué debo hacer si observo una burbuja de aire en el cartucho?
Usted debe purgar la pluma.
Recuerde no guardar la pluma con la aguja puesta dado que puede causar burbujas de aire en el cartucho de la insulina.
Inyectando su Dosis
Notas importantes • Siga las instrucciones de la técnica de inyección que le haya enseñado su médico o educador en diabetes. • No intente inyectar su dosis de insulina girando el botón de dosificación.
Girando el botón de dosificación, NO saldrá insulina.
Usted debe PRESIONAR el botón de dosificación para que se libere la dosis. • Durante la inyección no intente cambiar la dosis. • Las instrucciones de manejo de la aguja no intentan sustituir las normas locales, institucionales, ni las dadas por su médico o educador en diabetes. • Retire la aguja después de cada inyección.
Preguntas frecuentes respecto a la inyección de sus dosis
• ¿Por qué es difícil presionar el botón de dosificación cuando intento inyectarme?
1.
Su aguja puede estar atascada.
Intente poner una aguja nueva.
2.
Si presiona rápidamente el botón de dosificación puede hacer que sea necesaria más fuerza para presionarlo.
Si presiona el botón de dosificación más despacio, será más fácil.
3.
El uso de una aguja de mayor diámetro hará más fácil presionar el botón de dosificación durante su inyección.
Su medico o educador en diabetes determinarán qué tamaño de aguja es la mejor para usted.
4.
Si continúa teniendo dificultades para presionar el botón de dosificación después de haber seguido los pasos anteriores, puede que necesite una pluma nueva.
324 • ¿Qué debo hacer si mi pluma está atascada?
Su pluma está atascada si es difícil de inyectar o marcar la dosis.
Para solucionar el problema:
1.
Ponga una aguja nueva.
2.
Purgue la pluma.
3.
Establezca su dosis e inyéctese.
• ¿Por que sigue saliendo insulina de la aguja después de haber terminado mi dosis?
Puede que haya sacado la aguja de su piel demasiado rápido.
1.
Asegúrese de ver un 0 en la ventana de dosificación.
2.
Para la siguiente dosis, presione y mantenga el botón de dosificación y cuente despacio 5 segundos antes de sacar la aguja.
• ¿Qué debo hacer si he establecido mi dosis y el botón de dosificación accidentalmente se presionó sin tener la aguja puesta?
1.
Coloque una aguja nueva.
2.
Purgue la pluma.
3.
Establezca su dosis e inyéctese.
• ¿Qué debo hacer si marco una dosis incorrecta (demasiado alta o demasiado baja)?
Gire el botón de dosificación hacia atrás o hacia adelante para corregir la dosis.
• ¿Qué debo hacer si veo insulina saliendo de la aguja de la pluma cuando establezco o corrijo la dosis?
No se inyecte la dosis porque puede que no sea correcta.
Ponga la pluma a cero y púrguela otra vez (ver “Purgando la Pluma KwikPen” pasos 2 A-D).
Establezca su dosis e inyéctese.
• ¿Qué debo hacer si no puedo marcar mi dosis completa?
La pluma no le permitirá establecer una dosis mayor que el número de unidades de insulina que queden en el cartucho.
Por ejemplo, si usted necesita 31 unidades y sólo quedan 25 unidades en el cartucho, no le permitirá establecer más de 25.
No intente pasar este punto.
Si queda en la pluma una dosis parcial usted puede o bien:
1.
Administrar una dosis parcial y luego administrar el resto de la dosis con una pluma nueva. o 2.
Administrar la dosis completa con una pluma nueva.
• ¿Por que no puedo marcar la dosis para utilizar la pequeña cantidad de insulina que queda en mi cartucho?
La pluma está diseñada para liberar hasta 300 unidades de insulina.
El diseño de la pluma previene que el cartucho se vacíe completamente porque la pequeña cantidad de insulina que queda no puede ser liberada con exactitud.
Almacenamiento y Eliminación
Notas importantes
• Antes del primer uso, conserve su pluma en la nevera (entre 2ºC y 8ºC).
No utilice la pluma si ha sido congelada. • Después del primer uso, conserve su pluma a temperatura ambiente y fuera de la luz y del calor. • No guarde la pluma con la aguja puesta.
Tire las agujas usadas en un contenedor desechable resistente a la punción o como le haya indicado su médico o educador en diabetes.
325 • Deseche las plumas usadas como le haya indicado su médico o educador en diabetes y sin la aguja puesta. • Mantenga la pluma fuera del alcance de los niños.
Si tiene cualquier duda o problema con su pluma KwikPen, consulte con su su médico o educador en diabetes.
KwikPen
Nueva aguja de la pluma
Algodón impreganado en alcohol
Partes de la pluma
KwikPen y agujas∗ Ensamblado∗se vende por separado
Partes de la aguja de la pluma (Agujas no incluidas)
Partes del KwikPen
Lengüeta de papel
Etiqueta
Indicador de
dosis
Capucha externa de la aguja
Protector interno de la aguja
Aguja
capuchón de la pluma
sello de goma
Soporte del cartucho
Cuerpo de la pluma
Preparando el KwikPen
B.
C.
D.
Sólo para insulina turbia:
Tire del capuchón de
Suavemente gire la
Quite la legüeta de papel de la capucha
Empuje la aguja en línea recta y
Asegúrese que comprueba de su insulina:
pluma diez veces e invierta la
externa de la aguja Use un algodón con
con la capucha puesta.
• El tipo • Fecha de caducidad • Apariencia
La insulina debe quedar mezclada.
alcohol para limpiar el sello de goma del final del soporte del cartucho.
Enrosque la aguja hasta el tope.
Purgando la Pluma KwikPen Precaución:
Si no purga antes de cada inyección, puede tener demasiada o poca insulina.
A.
B.
C.
D. • Con la pluma hacia arriba, empuje el botón de dosificación hasta que llegue al tope y
Seleccione 2
aparezca 0 en
externa de la aguja.
unidades girando
hacia arriba.
la ventana de
No la tire.
Tire del protector interno de la aguja y deséchelo.
el botón de dosificación.
De un golpecito al soporte del cartucho para llevar el aire hacia arriba..
dosificación. • Mantenga presionado el botón de dosificación y cuente lentamente durante 5 segundos. • El purgado se ha completado cuando aparezcan unas gotas de insulina en la punta de la aguja. • Si no aparecen unas gotas de insulina, repita el purgado desde 2B hasta 2D.
Nota:
Si no observa unas gotas de insulina en la punta de la aguja y cada vez le cuesta más seleccionar la dosis, cambie la aguja y purgue la pluma.
328 3.
Inyectando su Dosis A.
B.
C.
D.
Botón de dosisficación
Gire el botón de dosificación al número de unidades que necesite inyectarse.
Si ha marcado una dosis demasiado alta, puede corregir la dosis girando el
Pinche la aguja en la piel utilizando la técnica de inyección recomendada por su medico o educador en diabetes.
Para liberar la dosis completa, presione el botón de dosificación hasta el tope y cuente lentamente durante 5 segundos sin soltarlo.
Reemplace con cuidado la capucha externa de la aguja.
Desenrosque la aguja tapada y deséchela como le haya indicado su medico o educador en diabetes.
botón de
Coloque el dedo
Los números impares se representan como líneas continuas
gordo en el botón de dosificación y presionar firmemente hasta que el botón de
Nota:
Asegúrese de que ve el 0 en la ventana de dosificación para
Nota:
Retire la aguja después de cada inyección para mantener el aire fuera del cartucho.
No guarde la pluma
Ponga la capucha
pares.
de moverse.
Nota:
La pluma no le más que el número de
Usted puede utilizar esta función para determinar la cantidad total de insulina que le queda en la pluma cuando el cartucho tenga menos de 60 unidades.
Ejemplo: se muestran 15 unidades.
Si su dosis es mayor que el número de unidades que quedan en la pluma, usted puede o bien administrarse las unidades que le quedan en su pluma actual y luego utilizar una pluma nueva para completar la dosis O administrarse la dosis completa con la nueva pluma.
329
European Medicines Agency
EMEA/ H/ C/ 481
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HUMIRA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Humira?
Humira es un medicamento que contiene el principio activo adalimumab.
Se presenta como solución inyectable en un vial, una jeringa precargada o una pluma precargada, todos ellos con 40 mg de adalimumab.
¿Para qué se utiliza Humira?
Humira es un medicamento antiinflamatorio que se usa para tratar a los a los siguientes grupos de pacientes: • Adultos con artritis reumatoide activa (una enfermedad del sistema inmunitario que causa inflamación de las articulaciones) moderada a grave que no han respondido adecuadamente a otros tratamientos, y adultos con artritis reumatoide activa grave y progresiva (que va empeorando) no tratados previamente con metotrexato (otro medicamento que actúa en el sistema inmunitario).
Humira se utiliza en combinación con metotrexato o puede administrarse por sí solo si el paciente no puede tomar metotrexato. • Artritis idiopática juvenil poliarticular (una enfermedad del sistema nervioso que afecta a niños y adolescentes y produce inflamación de al menos cinco articulaciones) en adolescentes de 13 a 17 años que no hayan respondido bien a otros tratamientos.
Este medicamento sólo podrá dispensarse con receta médica.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo se usa Humira?
El tratamiento con Humira debe ser iniciado y supervisado por un médico que tenga experiencia en el tratamiento de las enfermedades para las que se utiliza Humira.
La dosis recomendada es de 40 mg. cada dos semanas mediante inyección bajo la piel, pero para la enfermedad de Crohn y la psoriasis se administra una dosis inicial de 80 mg, seguidos de 40 mg cada dos semanas.
En los pacientes que necesiten una respuesta más rápida a la enfermedad de Crohn podrían tener que doblarse las dos primeras dosis (160 mg. seguidos de 80 mg), aunque esto puede aumentar el riesgo de efectos secundarios.
Los pacientes pueden tomar otros medicamentos durante el tratamiento con Humira, como corticosteroides (otros medicamentos antiinflamatorios).
Si el médico está de acuerdo, los propios pacientes pueden inyectarse Humira una vez se les haya instruido sobre el modo de hacerlo.
A los pacientes que reciban Humira debe entregárseles una tarjeta especial de alerta en la que se resuma la información de seguridad acerca del medicamento.
¿Cómo actúa Humira?
El principio activo de Humira, el adalimumab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) diseñado para reconocer y unirse a una estructura específica (llamada antígeno) que se encuentra en el organismo.
Adalimumab se ha diseñado para unirse a un mensajero químico del organismo denominado factor de necrosis tumoral (TNF).
Este mensajero causa inflamación y se encuentra en concentraciones elevadas en los pacientes aquejados de las enfermedades tratadas con Humira.
Al bloquear el TNF, el adalimumab reduce la inflamación y otros síntomas de las enfermedades.
¿Qué tipo de estudios se han realizado con Humira?
Humira se ha investigado en cinco estudios realizados en casi 2.900 pacientes con artritis reumatoide moderada o grave.
En cuatro de ellos, se comparó la eficacia de Humira, por sí solo o añadido a otros medicamentos antiinflamatorios como el metotrexato, con la de un placebo (un tratamiento ficticio) en más de 2000 pacientes.
El quinto estudio comparó la eficacia de la combinación de Humira y metotrexato con metotrexato o Humira solos en 799 pacientes que no habían tomado metotrexato antes.
En cuanto a la artritis idiopática juvenil poliarticular, Humira se comparó con un placebo, solo o añadido a metotrexato, en un estudio principal en el que participaron 171 pacientes con edades comprendidas entre cuatro y 17 años de edad.
Todos los pacientes recibieron Humira durante 16 semanas antes de que se les administrara Humira o placebo durante 32 semanas más.
En cuanto a la artritis psoriásica, Humira se comparó con un placebo durante 12 semanas en dos estudios con 413 pacientes.
Los medicamentos se administraron solos o en combinación con otro antiinflamatorio.
En la espondilitis anquilosante, se compararon Humira y un placebo añadidos al tratamiento que recibían los pacientes en dos estudios realizados en 397 pacientes.
Para la enfermedad de Crohn se comparó la eficacia de las dos primeras dosis de Humira (inducción) con la del placebo en dos estudios en los que participaron 624 pacientes durante 4 semanas, y un estudio en el que se observaron los efectos a largo plazo (mantenimiento) de Humira en 854 pacientes durante un máximo de 56 semanas.
Para la psoriasis, se comparó Humira con un placebo durante 16 semanas en 1212 pacientes.
En un segundo estudio se comparó Humira con el metotrexato y un placabo en 271 pacientes durante 16 semanas.
En todos los estudios el criterio de eficacia principal fue la variación de los síntomas.
¿Qué beneficio ha demostrado tener Humira durante los estudios?
Humira fue más efectivo que el placebo en todas las enfermedades estudiadas.
En cuanto a la artritis reumatoide, las mayores reducciones de los síntomas se observaron en los estudios que examinaron Humira añadido a metotrexato: unos dos tercios de los pacientes que añadieron Humira mostraron una reducción de los síntomas de al menos el 20% al cabo de seis meses, en comparación con la cuarta parte en el caso de los que añadieron un placebo.
Al cabo de un año, los pacientes que añadían Humira también presentaron además un menor daño articular y una menor reducción de la función física.
En cuanto a los pacientes que nunca habían tomado metotrexato, la combinación de Humira y metotrexato resultó también más eficaz que el metotrexato solo.
2/ 3 En cuanto a la artritis idiopática juvenil poliarticular, alrededor del 40% de los pacientes que recibieron Humira, solo o añadido a metotrexato, tuvieron exarcerbación de artritis, frente al 69% de los que recibieron placebo.
Sin embargo, el número de pacientes que desarrollaron anticuerpos fue menor en el grupo que recibió Humira con metotrexato, por lo que los resultados favorecen el uso de Humira con metotrexato al de Humira en monoterapia.
La dosis fija de 40 mg, que es la única disponible en estos momentos, se consideró satisfactoria sólo en pacientes a partir de 13 años.
Humira produjo una mejoría de los síntomas superior a la del placebo en estudios de artritis psoriásica, espondilitis anquilosante, las fases de inducción y de mantenimiento del tratamiento de la enfermedad de Crohn y la psoriasis.
¿Cuál es el riesgo asociado a Humira?
En los estudios de Humira, los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) fueron las reacciones en el lugar de la inyección (que consistieron en dolor, hinchazón, enrojecimiento o picor).
Dado el mayor riesgo de infección, es necesario vigilar estrechamente a los pacientes que toman Humira por si aparecen infecciones, como la tuberculosis, durante y hasta 5 meses después del tratamiento.
La lista completa de efectos secundarios comunicados sobre Humira puede consultarse en el prospecto.
Humira no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al adalimumab o a cualquiera de los otros componentes del medicamento.
Humira no debe usarse en pacientes con tuberculosis, otras infecciones graves ni insuficiencia cardíaca moderada o grave (incapacidad del corazón de bombear suficiente sangre al cuerpo).
¿Por qué se ha aprobado Humira?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Humira son mayores que sus riesgos en el tratamiento de la artritis reumatoide, la artritis idiopática juvenil poliarticular, la artritis psoriásica, la espondilitis anquilosante, la enfermedad de Crohn y la psoriasis.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Humira.
¿Qué medidas se han adoptado para garantizar un uso seguro de Humira?
La empresa que produce Humira elaborará material educativo para los médicos que recetan Humira.
Este material incluirá información sobre la seguridad del medicamento.
Otras informaciones sobre Humira:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Humira a Abbott Laboratories Ltd el 8 de septiembre de 2003.
La autorización de comercialización fue renovada el 8 de septiembre de 2008.
El texto completo del EPAR de Humira puede encontrarse aquí.
09-2008
3/ 3
Número de procedimiento de la EMEA
Marca de fantasía
Dosis
Forma farmacéutica Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 03/ 256/ 001
Humira
40 mg
Solución inyectable Vía subcutánea
vial (cristal)
0.8 ml
1 vial + 1 jeringa + 2 toallitas de alcohol
EU/ 1/ 03/ 256/ 002
Humira
40 mg
Solución inyectable Vía subcutánea
Jeringa pre- cargada (cristal)
0.8 ml
1 jeringa pre-cargada + 1 toallita de alcohol
EU/ 1/ 03/ 256/ 003
Humira
40 mg
Solución inyectable Vía subcutánea
Jeringa pre- cargada (cristal)
0.8 ml
2 jeringa pre-cargada + 2 toallita de alcohol
EU/ 1/ 03/ 256/ 004
Humira
40 mg
Solución inyectable Vía subcutánea
Jeringa pre- cargada (cristal)
0.8 ml
4 jeringa pre-cargada + 4 toallita de alcohol
EU/ 1/ 03/ 256/ 005
Humira
40 mg
Solución inyectable Vía subcutánea
Jeringa pre- cargada (cristal)
0.8 ml
6 jeringa pre-cargada + 6 toallita de alcohol
EU/ 1/ 03/ 256/ 006
Humira
40 mg
Solución inyectable Vía subcutánea
Jeringa pre- cargada (cristal)
0.8 ml
1 jeringa pre-cargada con protector de aguja + 1 toallita de alcohol
Marca de
Vía de
Envase
Contenido
Tamaño del envase
de la EMEA
fantasía
administración
EMEA/ H/ C/ 000481/ II/ 0030/ 007
Humira
40 mg
Solución inyectable
Vía subcutánea
Pluma pre- cargada (cristal)
0.8 ml
1 Pluma pre-cargada + 2 toallita de alcohol en un blister
EMEA/ H/ C/ 000481/ II/ 0030/ 008
Humira
40 mg
Solución inyectable
Vía subcutánea
Pluma pre- cargada (cristal)
0.8 ml
2 Pluma pre-cargada + 2 toallita de alcohol en un blister
EMEA/ H/ C/ 000481/ II/ 0030/ 009
Humira
40 mg
Solución inyectable
Vía subcutánea
Pluma pre- cargada (cristal)
0.8 ml
4 Pluma pre-cargada + 4 toallita de alcohol en un blister
EMEA/ H/ C/ 000481/ II/ 0030/ 010
Humira
40 mg
Solución inyectable
Vía subcutánea
Pluma pre- cargada (cristal)
0.8 ml
6 Pluma pre-cargada + 6 toallita de alcohol en un blister
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial con una dosis única de 0,8 ml contiene 40 mg de adalimumab.
Adalimumab es un anticuerpo monoclonal humano recombinante expresado en células de Ovario de Hámster Chino.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide
Humira en combinación con metotrexato, está indicado para:
 el tratamiento de la artritis reumatoide activa moderada a grave en pacientes adultos, cuando la respuesta a fármacos antirreumáticos modificadores de la enfermedad incluyendo metotrexato haya sido insuficiente.
Humira puede ser administrado como monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible.
Humira ha demostrado reducir la tasa de progresión del daño de las articulaciones medido por rayos X y mejorar el rendimiento físico, cuando se administra en combinación con metotrexato.
Artritis idiopática juvenil poliarticular
Humira en combinación con metotrexato está indicada para el tratamiento de la artritis idiopática juvenil poliarticular activa en adolescentes de edades comprendidas entre los 13 y los 17 años que han presentado una respuesta insuficiente a uno o más fármacos antirreumáticos modificadores de la enfermedad (FAMEs).
Humira puede ser administrado en monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible (ver sección 5.1).
Artritis psoriásica
Humira está indicado para el tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a la terapia previa con antirreumáticos modificadores de la enfermedad haya sido insuficiente.
Se ha demostrado que Humira reduce la progresión del daño en las articulaciones perifericas medido por rayos X en pacientes que presentaban el patrón poliarticular simétrico de la enfermedad (ver sección 5.1) y que mejora la función física de los pacientes.
2 Espondilitis anquilosante
Humira está indicado para el tratamiento de adultos con espondilitis anquilosante activa grave que han presentado una respuesta insuficiente a la terapia convencional.
Enfermedad de Crohn
Humira está indicado para el tratamiento de la enfermedad de Crohn activa grave, en pacientes que no hayan respondido a una terapia, completa y adecuada, con corticoesteroides y/ o inmunosupresores, o que son intolerantes o tienen contraindicaciones médicas para este tipo de terapias.
Para iniciar el tratamiento, se debe administrar Humira en combinación con corticoesteroides.
Humira puede administrarse en monoterapia en caso de intolerancia a los corticoesteroides o cuando el tratamiento continuado con éstos sea inapropiado (ver sección 4.2).
Psoriasis Humira está indicado para el tratamiento de la psoriasis en placas crónica de moderada a grave en pacientes adultos que no hayan respondido, que tengan contraindicaciones o que sean intolerantes a otras terapias sistémicas incluyendo ciclosporinas, metotrexato o PUVA.
4.2 Posología y forma de administración.
El tratamiento con Humira debe ser iniciado y supervisado por médicos especialistas con experiencia en el diagnóstico y el tratamiento de la artritis reumatoide, de la artritis idiopática juvenil poliarticular, de la artritis psoriásica, de la espondilitis anquilosante, de la enfermedad de Crohn o de la psoriasis.
A los pacientes tratados con Humira se les debe entregar la tarjeta de alerta especial.
Tras un adecuado aprendizaje de la técnica de inyección, los pacientes pueden auto-inyectarse Humira si el médico lo considera apropiado y les hace el seguimiento médico necesario.
Durante el tratamiento con Humira, se deben optimizar otras terapias concomitantes (por ejemplo corticoesteroides y/ o agentes inmunomoduladores).
Interrupción del tratamiento
Los datos disponibles sugieren que cuando se vuelve a iniciar el tratamiento con Humira tras una interrupción de 70 días de duración o superior, se obtiene una respuesta clínica y un perfil de seguridad similar al observado antes de la interrupción del tratamiento.
Adultos
Artritis reumatoide
La dosis recomendada de Humira para pacientes adultos con artritis reumatoide es 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
El metotrexato debe mantenerse durante el tratamiento con Humira.
Glucocorticoides, salicilatos, fármacos antiinflamatorios no esteroideos, o analgésicos pueden mantenerse durante el tratamiento con Humira.
Para la combinación con fármacos antirreumáticos modificadores de la enfermedad distintos del metotrexato, ver secciones 4.4 y 5.1.
En monoterapia, los pacientes que experimenten una disminución en su respuesta pueden beneficiarse de un aumento de la dosis a 40 mg de adalimumab cada semana.
3 Artritis psoriásica y espondilitis anquilosante
La dosis recomendada de Humira para pacientes con artritis psoriásica o espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
Para todas las indicaciones anteriormente mencionadas, los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento.
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo.
Enfermedad de Crohn
El régimen de dosificación inicial recomendado de Humira para pacientes adultos con enfermedad de Crohn grave es de 80 mg en la Semana 0 seguido de 40 mg en la Semana 2.
En caso de que sea necesaria una respuesta más rápida a la terapia, se puede cambiar la posología a 160 mg en la Semana 0 (esta dosis puede administrarse mediante 4 inyecciones en un día o con 2 inyecciones por día durante dos días consecutivos), seguido de 80 mg en la Semana 2, siendo consciente del mayor riesgo de reacciones adversas durante el inicio del tratamiento.
Después de iniciar el tratamiento, la dosis recomendada es de 40 mg administrados en semanas alternas vía inyección subcutánea.
De forma alternativa, si un paciente interrumpe el tratamiento con Humira y los signos y síntomas de la enfermedad recurren, se puede re-administrar Humira.
Hay poca experiencia en la re-administración transcurridas más de 8 semanas desde la dosis previa.
Los corticoesteroides se pueden reducir durante el tratamiento de mantenimiento, de acuerdo con las guías de práctica clínica.
Para algunos pacientes que han experimentado una disminución de su respuesta puede ser beneficioso un aumento de dosis a 40 mg semanales.
Para algunos pacientes que no han respondido al tratamiento en la Semana 4 puede ser beneficioso continuar con la terapia de mantenimiento hasta la Semana 12.
La terapia continuada debe ser cuidadosamente reconsiderada en pacientes que no hayan respondido dentro de este periodo de tiempo.
Psoriasis
La posología recomendada de Humira para pacientes adultos es de una dosis inicial de 80 mg por vía subcutánea, seguida de 40 mg administrados por vía subcutánea en semanas alternas comenzando una semana después de la dosis inicial.
La continuación de la terapia tras 16 semanas debe reconsiderarse cuidadosamente en pacientes que no hayan respondido en este periodo de tiempo.
Pacientes ancianos
No se requiere ajuste de dosis.
Niños y adolescentes (edades entre 13 y 17 años)
La dosis de Humira recomendada para pacientes con artritis idiopática juvenil poliarticular, mayores de 13 años es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutanea.
4 Los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento.
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo.
Insuficiencia renal y/ o hepática
Humira no se ha estudiado en estas poblaciones de pacientes, por lo que no hay recomendaciones de dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Tuberculosis activa u otras infecciones graves tales como sepsis e infecciones oportunistas (ver sección 4.4).
Insuficiencia cardiaca moderada a grave (NYHA clases III/ IV) (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Infecciones
Los pacientes que están en tratamiento con bloqueantes del TNF son más susceptibles de padecer infecciones graves.
Los pacientes deberán ser, por lo tanto, estrechamente monitorizados para la detección de infecciones (incluyendo tuberculosis), antes, durante y después del tratamiento con Humira.
Dado que la eliminación de adalimumab puede tardar hasta cinco meses, la monitorización debe continuarse durante este periodo.
El tratamiento con Humira no debe iniciarse en pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, hasta que las infecciones estén controladas.
Se debe considerar el riesgo y el beneficio del tratamiento con Humira antes de su inicio en pacientes que han estado expuestos a tuberculosis y en pacientes que han viajado a áreas de alto riesgo de tuberculosis o a áreas endémicas de micosis, como histoplamósis, coccidiomicosis, o blastomicosis (ver Infecciones oportunistas).
Los pacientes que desarrollen una nueva infección mientras estén bajo tratamiento con Humira deben ser estrechamente monitorizados y sometidos a una evaluación diagnóstica completa.
La administración de Humira debe interrumpirse si un paciente desarrolla una infección grave nueva o sepsis, y se debe iniciar el tratamiento antimicrobiano o antifúngico apropiado hasta que la infección esté controlada.
Los médicos deben tener precaución cuando consideren el uso de Humira en pacientes con antecedentes de infección recurrente o con condiciones subyacentes que puedan predisponer a los pacientes a infecciones, incluido el uso concomitante de tratamiento inmunosupresor.
Infecciones graves:
Se han notificado infecciones graves, incluyendo sepsis, de origen bacteriano, micobacteriano, fúngicas invasivas, virales, u otras infecciones oportunistas como listeriosis y pneumocistis en pacientes en tratamiento con Humira.
Otras infecciones graves observadas en los ensayos clínicos incluyen neumonía, pielonefritis, artritis séptica y septicemia.
Se han notificado casos de hospitalizaciones o desenlaces fatales asociados a estas infecciones.
5 Tuberculosis:
Se han notificado casos de tuberculosis en pacientes en tratamiento con Humira.
Se debe señalar que en la mayoría de los casos notificados la tuberculosis fue extrapulmonar, es decir, diseminada.
Antes de iniciar el tratamiento con Humira, se debe evaluar en todos los pacientes la existencia de tuberculosis activa o inactiva (latente).
Esta evaluación debe incluir una historia médica detallada de los pacientes con antecedentes personales de tuberculosis o posible exposición previa a pacientes con tuberculosis activa y tratamiento inmunosupresor previo y/ o actual.
Se deberán realizar pruebas de detección adecuadas (es decir, prueba cutánea de la tuberculina y radiografía de tórax) en todos los pacientes (aplicando recomendaciones locales).
Se recomienda anotar en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los médicos el riesgo de falsos negativos en la prueba cutánea de la tuberculina, especialmente en pacientes que están gravemente enfermos o inmunodeprimidos.
Si se diagnostica tuberculosis activa, no debe iniciarse el tratamiento con Humira (ver sección 4.3).
Si se tienen sospechas de tuberculosis latente, se debe consultar con un médico con experiencia en el tratamiento de la tuberculosis.
En todas las situaciones descritas a continuación, el balance beneficio/ riesgo del tratamiento con Humira debe ser cuidadosamente considerado.
Si se diagnostica tuberculosis inactiva (“ latente”), deberá iniciarse el tratamiento para la tuberculosis latente con una profilaxis anti-tuberculosa antes de comenzar el tratamiento con Humira y de acuerdo con las recomendaciones locales.
En pacientes que tengan factores de riesgo múltiples o significativos para tuberculosis y un resultado negativo en el test para la tuberculosis latente, se debe considerar la profilaxis anti- tuberculosa antes de iniciar el tratamiento con Humira.
Se debe considerar también el uso de terapia anti-tuberculosa antes del inicio del tratamiento con Humira en pacientes con antecedentes de tuberculosis latente o activa en los que no se haya podido confirmar el curso adecuado del tratamiento.
Algunos pacientes que habían recibido tratamiento previo para la tuberculosis latente o activa han desarrollado tuberculosis activa mientras estaban en tratamiento con Humira.
Se deben dar instrucciones a los pacientes para que consulten con su médico si apareciesen signos/ síntomas que sugieran tuberculosis (p. ej. tos persistente, debilidad/ pérdida de peso, febrícula) durante o después del tratamiento con Humira.
Otras infecciones oportunistas:
Se han observado infecciones oportunistas, incluyendo infecciones fúngicas invasivas, en pacientes en tratamiento con Humira.
Estas infecciones no se han identificado de forma sistemática en pacientes en tratamiento con bloqueantes del TNF lo que origina retrasos en el tratamiento apropiado, en ocasiones con consecuencias mortales.
En estos pacientes la administración de Humira se debe discontinuar inmediatamente y se iniciará un tratamiento antifúngico apropiado.
Reactivación de Hepatitis B
Se han producido casos de reactivación de la hepatitis B en pacientes portadores crónicos del virus que estaban recibiendo antagonistas del TNF (Factor de necrosis tumoral), incluyendo Humira, en algunos casos con desenlace fatal.
En pacientes con riesgo de infección por VHB se debe evaluar su la 6 evidencia de una posible infección previa con VHB antes de iniciar una terapia con un antagonista del TNF, incluyendo Humira.
Se monitorizaran estrechamente los signos y síntomas de infección por activa VHB durante todo el tratamiento y hasta varios meses después de la finalización de la terapia en aquellos portadores de VHB que requieran tratamiento con Humira.
No existen datos adecuados acerca de la prevención de la reactivación del VHB en pacientes portadores del VHB que reciban de forma conjunta tratamiento anti-viral y un antagonista del TNF.
En pacientes que sufran una reactivación del VHB, se debe interrumpir el tratamiento con Humira e iniciar una terapia anti-viral efectiva con el tratamiento de soporte apropiado.
Efectos neurológicos
Los antagonistas del TNF incluyendo Humira han sido asociados en raros casos con la nueva aparición o exacerbación de los síntomas clínicos y/ o evidencia radiográfica de enfermedad desmielinizante incluyendo esclerosis múltiple.
Los médicos deberán considerar con precaución el uso de Humira en pacientes con trastornos desmielinizantes del sistema nervioso central preexistentes o de reciente aparición.
Reacciones alérgicas
No se han notificado reacciones adversas alérgicas graves con la administración subcutánea de Humira durante los ensayos clínicos.
Las reacciones alérgicas no-graves asociadas con Humira fueron poco frecuentes durante los ensayos clínicos.
Después de la comercialización, se han notificado muy raramente reacciones alérgicas graves que incluyeron anafilaxia tras la administración de Humira.
Si aparece una reacción anafiláctica u otra reacción alérgica seria, se debe interrumpir inmediatamente la administración de Humira e iniciar el tratamiento apropiado.
La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes sensibles al látex.
Inmunosupresión
En un estudio de 64 pacientes con artritis reumatoide que fueron tratados con Humira, no se observó evidencia de hipersensibilidad retardada, descenso de los niveles de inmunoglobulinas, o cambio en el recuento de células efectoras T, B, y células NK, monocitos/ macrófagos, y neutrófilos.
Enfermedades malignas y trastornos linfoproliferativos
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de enfermedades malignas, incluido el linfoma, entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras enfermedades malignas en pacientes tratados con antagonistas del TNF.
Durante la comercialización, se han identificado casos raros de linfoma hepatoesesplénico de células T en pacientes tratados con adalimumab.
Estos casos raros de linfoma de células T cursan con una progresión muy agresiva y por lo general fatal de la enfermedad.
Algunos de estos linfomas hepatoesplénicos de células T con Humira se han presentado en pacientes adultos jóvenes en tratamiento concomitante con azatioprina o 6-mercaptopurina utilizada para la enfermedad de Crohn.
No se puede descartar el riesgo de desarrollar linfoma hepatoesplénico de células T en pacientes tratados con Humira (ver sección 4.8).
No se han realizado estudios que incluyan pacientes con historial de enfermedades malignas o en los que el tratamiento con Humira continue tras desarrollar una enfermedad maligna.
Por tanto, se deben tomar precauciones adicionales al considerar el tratamiento de estos pacientes con Humira (ver sección 4.8).
7 En todos los pacientes, y particularmente en aquellos que hayan recibido extensamente terapia inmusupresora o pacientes con psoriasis y tratamiento previo con PUVA, se debe examinar la presencia de cáncer de piel de tipo no-melanoma antes y durante el tratamiento con Humira.
En un ensayo clínico exploratorio que evaluaba el uso de otro antagonista del TNF, infliximab, en pacientes con Enfermedad Pulmonar Obstructiva Crónica (EPOC) de moderada a grave, se registraron más casos de enfermedades malignas, la mayoría del pulmón, o cabeza y cuello, en pacientes en tratamiento con infliximab en comparación con el grupo control.
Todos los pacientes tenían un historial de tabaquismo importante.
Por tanto se debe tener especial cuidado cuando se utilice cualquier antagonista del TNF en pacientes con EPOC, así como en pacientes con un elevado riesgo de sufrir enfermedades malignas por fumar en exceso.
Reacciones hematológicas
En raras ocasiones se han descrito casos de pancitopenia incluyendo anemia aplásica, con antagonistas del TNF.
Con poca frecuencia se han descrito con Humira reacciones adversas del sistema hematológico, incluyendo citopenias significativas desde el punto de vista médico (ej. trombocitopenia, leucopenia).
Se debe aconsejar a todos los pacientes que consulten inmediatamente con su médico en caso de presentar signos y síntomas de discrasias sanguíneas (ej. fiebre persistente, moratones, sangrado, palidez) cuando estén siendo tratados con Humira.
En pacientes con anomalías hematológicas significativas confirmadas debe considerarse la interrupción del tratamiento con Humira.
Vacunas
En un ensayo con 226 sujetos adultos con artritis reumatoide que fueron tratados con adalimumab o placebo, se observó una respuesta de anticuerpos similar frente a la vacuna estándar neumocócica 23- valente y la vacuna trivalente para el virus de la gripe.
No se dispone de datos sobre la transmisión secundaria de infecciones por vacunas vivas en pacientes tratados con Humira.
Los pacientes en tratamiento con Humira pueden ser vacunados, excepto con vacunas vivas.
En pacientes con artritis idiopática juvenil poliarticular se recomienda, si es posible, una actualización del calendario de vacunaciones de acuerdo con las guías actuales de vacunación antes de iniciar del tratamiento con Humira.
Insuficiencia cardiaca congestiva
En un ensayo clínico con otro antagonista del TNF se ha observado empeoramiento de la insuficiencia cardiaca congestiva y aumento de la mortalidad debida a esta patología.
También se han notificado casos de empeoramiento de la insuficiencia cardiaca congestiva en pacientes tratados con Humira.
Humira debe utilizarse con precaución en pacientes con insuficiencia cardiaca leve (NYHA clases I/ II).
Humira está contraindicado en insuficiencia cardiaca moderada o grave (ver sección 4.3).
El tratamiento con Humira debe interrumpirse en pacientes que desarrollen insuficiencia cardiaca congestiva o presenten un empeoramiento de los síntomas.
Procesos autoinmunes
El tratamiento con Humira puede dar lugar a la formación de autoanticuerpos.
Se desconoce el impacto del tratamiento a largo plazo con Humira sobre el desarrollo de enfermedades autoinmunes.
Si un paciente desarrolla síntomas parecidos a los de un síndrome tipo lupus después del tratamiento con Humira y da positivo a los anticuerpos frente al ADN bicatenario, se debe interrumpir el tratamiento con Humira (ver sección 4.8).
8 Administración concomitante de un antagonista TNF y anakinra
En ensayos clínicos se han observado infecciones graves con el uso concurrente de anakinra y otro antagonista del TNF, etanercept, sin beneficio clínico añadido en comparación con el uso de etanercept solo.
Por la naturaleza de los efectos adversos observados en la terapia combinada de etanercept y anakinra, la combinación de anakinra y otros antagonistas del TNF puede producir una toxicidad similar.
Por lo tanto, no se recomienda la combinación adalimumab y anakinra.
(Ver sección 4.5).
Administración concomitante de un antagonista TNF y abatacept.
La administración concomitante de un antagonista del TNF y abatacept se ha asociado con un aumento del riesgo de infecciones, incluyendo infecciones graves, sin que se produzca un aumento del beneficio clínico en comparación con la administración de un antagonista del TNF solo.
(Ver Sección 4.5).
Cirugía
La experiencia de intervenciones quirúrgicas en pacientes tratados con Humira es limitada.
Si se planifica una intervención quirúrgica debe considerarse la larga semivida de eliminación de adalimumab.
Los pacientes tratados con Humira que requieran cirugía, deben controlarse muy de cerca por la aparición de infecciones y tomar las medidas apropiadas.
La experiencia de seguridad en los pacientes a los que se les ha practicado una artroplastia, mientras estaban en tratamiento con Humira, es limitada.
Obstrucción del intestino delgado
Un fallo en la respuesta al tratamiento para la enfermedad de Crohn puede indicar la presencia de estenosis fibróticas establecidas que pueden requerir tratamiento quirúrgico.
Los datos disponibles sugieren que Humira no empeora ni causa las estenosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Humira ha sido estudiado en pacientes con artritis reumatoide, artritis idiopática juvenil poliarticular y artritis psoriásica tratados con Humira tanto en monoterapia como con metotrexato concomitantemente.
Cuando se administró Humira junto con metotrexato, la formación de anticuerpos fue inferior (< 1%) en comparación con el uso como monoterapia.
La administración de Humira sin metotrexato resultó en un incremento de la formación de anticuerpos, del aclaramiento y redujo la eficacia de adalimumab (ver sección 5.1).
La administración conjunta de Humira y anakinra no está recomendada (ver sección 4.4 “ Administración concomitante de un antagonista TNF y anakinra”).
La administración conjunta de Humira y abatacept no está recomendada (ver sección 4.4 “ Administración concomitante de un antagonista TNF y abatacept”).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición a Humira durante el embarazo.
En un estudio de toxicidad para el desarrollo realizado en monos, no hubo indicios de toxicidad maternal, embriotoxicidad o teratogenicidad.
No se dispone de datos preclínicos sobre toxicidad postnatal y efectos sobre la fertilidad de adalimumab (ver sección 5.3).
Debido a la inhibición del TNFα, la administración de adalimumab durante el embarazo podría afectar a la respuesta inmune normal en el recién nacido.
No se recomienda la administración de adalimumab durante el embarazo.
A las mujeres en edad fértil se les recomienda firmemente utilizar un método
9 anticonceptivo adecuado para prevenir el embarazo y continuar su uso durante al menos cinco meses tras el último tratamiento con Humira.
Sin embargo, dado que las inmunoglobulinas humanas se excretan en la leche, las mujeres no deben amamantar durante al menos cinco meses tras el último tratamiento con Humira.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de Humira sobre la capacidad para conducir y utilizar máquinas es pequeña.
Se pueden producir mareos (incluyendo vertigo, alteraciones de la visión y fatiga) tras la administración de Humira (ver sección 4.8)
4.8 Reacciones adversas
Ensayos clínicos
Humira se ha estudiado en 6593 pacientes en ensayos controlados y abiertos durante un máximo de 60 meses.
Estos ensayos clínicos incluyeron pacientes con artritis reumatoide reciente o de larga duración, artritis idiopática poliarticular juvenil así como con artritis psoriásica, espondilitis anquilosante, enfermedad de Crohn y psoriasis.
Los datos de la Tabla 1 se basan en ensayos controlados pivotales que abarcan 4.355 pacientes tratados con Humira y 2.487 pacientes con placebo o comparador activo durante el periodo controlado.
La proporción de pacientes que interrumpió el tratamiento debido a reacciones adversas durante la fase doble ciego y controlada de los ensayos pivotales fue 4,5% para los pacientes tratados con Humira y 4,5% para el grupo control.
Reacciones adversas en pacientes pediátricos con artritis idiopática juvenil poliarticular.
En general, las reacciones adversas en pacientes pediátricos fueron similares en frecuencia y tipo a las observadas en pacientes adultos.
Las reacciones adversas con al menos una posible relación causal con adalimumab notificadas en los ensayos pivotales tanto con alteraciones clínicas como parámetros de laboratorio, se enumeran según el sistema MedDRA de clasificación de órganos y frecuencia (muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100 a < 1/ 10; poco frecuentes ≥ 1/ 1.000 a < 1/ 100 y raras ≥ 1/ 10.000 a < 1/ 1.000) en la Tabla 1.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 Reacciones adversas en ensayos clínicos Clasificación por Órganos y Sistemas
Reacciones adversas
Exploraciones complementarias Poco frecuentes
Aumento de la creatina fosfoquinasa (CPK) sanguínea, prolongación del tiempo de tromboplastina parcial activada, presencia de autoanticuerpos.
Trastornos cardiacos Poco frecuentes
Arritmias, taquicardia.
Raras
Paro cardiacos, insuficiencia de las arterias coronarias, angina de pecho, efusión pericárdica, insuficiencia cardiaca congestiva, palpitaciones.
10 Trastornos de la sangre y del sistema linfático
Poco frecuentes
Neutropenia (incluyendo agranulocitosis), leucopenia, trombocitopenia, anemia, linfadenopatía, leucocitosis, linfopenia.
Raras
Pancitopenia, trombocitopenia idiopática púrpura.
Trastornos del sistema nervioso
Frecuentes
Mareo (incluyendo vértigo), dolor de cabeza, trastornos neurológicos sensoriales (incluyendo parestesias)
Poco frecuentes
Síncope, migraña, temblor, trastornos del sueño.
Raras
Esclerosis múltiple, parálisis facial.
Trastornos oculares
Poco frecuente Raras
Visión borrosa, trastornos de la sensibilidad ocular, infección, irritación o inflamación del ojo.
Panoftalmitis, iritis, glaucoma.
Trastornos del oído y del laberinto
Poco frecuentes
Molestias en el oído (incluyendo dolor e hinchazón)
Raros
Pérdida de capacidad auditiva, tinnitus,.
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos, dolor nasofaríngeo.
Poco frecuentes
Asma, disnea, disfonía, congestión nasal.
Raras
Edema pulmonar, edema faríngeo, efusión pleural, pleuresia.
Trastornos gastrointestinales
Frecuentes
Diarrea, dolor abdominal, estomatitis y ulceración de la boca, náuseas.
Poco frecuentes
Hemorragia rectal, vómitos, dispepsia, distensión abdominal, estreñimiento.
Raras
Pancreatitis, estenosis intestinal, colitis, enteritis, esofagitis, gastritis.
Trastornos renales y urinarios
Poco frecuentes
Hematuria, insuficiencia renal, síntomas en la vejiga y la uretra.
Raras
Proteinuria, dolor renal
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Rash, prurito.
Poco frecuentes Raras
Eritrema multiforme, paniculitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Dolor musculoesquelético
Raras
Rabdomiolisis
11 Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipopotasemia, incremento de lípidos, trastornos alimentarios (incluyendo anorexia), hiperuricemia.
Raras
Hipercalcemia, hipocalcemia.
Infecciones e infestaciones
Frecuentes
Infecciones del tracto respiratorio inferior (incluyendo neumonía, bronquitis), infecciones virales (incluyendo gripe, herpes), candidiasis, infecciones bacterianas (incluyendo infecciones del tracto urinario), infecciones del tracto respiratorio superior
Poco frecuentes
Sepsis, infecciones oportunistas (incluyendo tuberculosis histoplasmosis), abscesos, infecciones de las articulaciones, infecciones de piel (incluyendo celulitis e impétigo), infecciones fúngicas superficiales (incluyendo piel, uñas y pies).
Raras
Fascitis necrotizante, meningitis viral, diverticulitis, infecciones de heridas.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Poco frecuentes
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Papilomas de piel
Raras
Linfoma, tumores sólidos de órganos (incluyendo mama, ovárico y testicular), melanoma maligno, carcinoma de células escamosas de la piel.
Trastornos vasculares
Poco frecuentes
Hipertensión, rubor, hematomas.
Raras
Oclusión vascular, estenosis aórtica, trombloflebitis, aneurisma aórtico.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes
Reacción en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o prurito)
Frecuentes
Pirexia, fatiga (incluyendo astenia y malestar).
Poco frecuentes
Dolor de pecho, edema, enfermedad de tipo gripal.
Trastornos del sistema inmunológico
Poco frecuentes
Lupus eritematoso sistémico, angioedema, hipersensibilidad al fármaco.
Raras
Enfermedad del suero, alergia estacional
Trastornos hepatobiliares
Frecuentes
Incremento de enzimas hepáticas.
Raras
Necrosis hepática, hepatitis, esteatosis hepática, colelitiasis, incremento de la bilirrubina sanguínea.
12 Trastornos del aparato reproductor y de la mama
Poco frecuentes
Trastornos del ciclo menstrual y el sangrado uterino.
Trastornos psiquiátricos
Poco frecuentes
Trastornos afectivos, ansiedad (incluyendo crisis nerviosas y agitación).
Reacciones en el sitio de inyección
En los ensayos controlados pivotales, el 15% de los pacientes tratados con Humira desarrollaron reacciones en el lugar de inyección (eritema y/ o picores, hemorragia, dolor o hinchazón), comparado con el 8% de los pacientes tratados con placebo o control activo.
No se consideró necesario interrumpir el medicamento debido a las reacciones en el lugar de administración.
Infecciones
En los ensayos controlados pivotales, la incidencia de infecciones fue de 1,58 por paciente-año en los pacientes tratados con Humira y 1,42 por paciente/ año en los pacientes tratados con placebo y control activo.
Las infecciones consistieron fundamentalmente en nasofaringitis, infecciones del tracto respiratorio superior y sinusitis.
La mayoría de los pacientes continuaron con Humira tras resolverse la infección.
La incidencia de infecciones graves fue de 0,04 por paciente/ año en los pacientes tratados con Humira y 0,03 por paciente/ año en los pacientes tratados con placebo y control activo.
En ensayos controlados abiertos con Humira, se han notificado infecciones graves (incluyendo las fatales, que han ocurrido en casos raros), entre las que se incluyen notificaciones de tuberculosis (incluida la miliar y la localización extra-pulmonar) e infecciones oportunistas invasivas (por ejemplo: histoplasmosis diseminada o extrapulmonar, blastomicosis, coccidiomicosis, pneumocistis, candidiasis, aspergilosis y listeriosis).
La mayoría de los casos de tuberculosis tuvieron lugar durante los primeros ocho meses de la terapia y reflejan la exacerbación de una enfermedad latente.
Enfermedades malignas y trastornos linfoproliferativos
No se han observado enfermedades malignas durante un ensayo con Humira en pacientes de artritis idiopática juvenil en 171 pacientes con una exposición de 192,5 años-paciente.
Durante las fases controladas de los ensayos clínicos pivotales con Humira que duraron un mínimo 12 semanas en pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante, enfermedad de Crohn y psoriasis de moderada a gravemente activas, se observaron enfermedades malignas, diferentes a linfoma y cáncer de piel (tipo no melanoma), en una incidencia de 5,9 (3,5 – 9,9) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los 3.853 pacientes tratados con Humira, frente a una incidencia de 4,3 (1,8 - 10,4) por 1.000 pacientes/ año en los 2.183 pacientes del grupo control (la duración media del tratamiento con Humira fue de 5,5 meses para los pacientes tratados con Humira y de 3,9 meses para los pacientes tratados del grupo control).
La incidencia de cáncer de piel (tipo no melanoma) fue de 8,8 (5,7 – 13,5) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los pacientes tratados con Humira y 2,6 (0,8 – 8,0) por 1.000 pacientes/ año en los pacientes control.
De estos casos de cáncer de piel, el carcinoma de células escamosas se produjo con una incidencia de 2,5 (1,1 – 5,6) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Humira y de un 0 por 1.000 pacientes/ año en los pacientes del grupo control.
La incidencia de linfomas fue de 0,8 (0,2 – 3,3) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Humira y de 0,9 (0,1 – 6,1) por 1.000 pacientes/ año en los pacientes del grupo control.
Cuando se combinan los datos obtenidos en las fases controladas de estos ensayos clínicos y los ensayos de extensión abiertos en curso, con una duración media aproximada de 1,7 años, que incluyen 6.539 pacientes y más de 16.000 pacientes/ año de terapia, la incidencia observada de enfermedades malignas, excluyendo linfomas y cáncer de piel (tipo no melanoma), es de aproximadamente 10, 1 por
La incidencia observada de linfomas es de aproximadamente 1,1 por 1.000 pacientes/ año.
En la experiencia post-comercialización desde enero de 2003, principalmente en pacientes con artritis reumatoide, la incidencia registrada de enfermedades malignas diferentes a linfoma y cáncer de piel (tipo no melanoma) es aproximadamente de 1,7 por 1.000 pacientes/ año.
La frecuencia registrada para cáncer de piel (tipo no melanoma) y linfomas es de aproximadamente 0,2 y 0,4 por 1.000 pacientes/ año, respectivamente (ver sección 4.4).
Durante la comercialización se han notificado casos raros de linfoma hepatoesplénico de células T en pacientes tratados con adalimumab (ver sección 4.4).
Autoanticuerpos
Se analizaron muestras séricas a distintos tiempos de los pacientes para la detección de autoanticuerpos en los ensayos I-V de artritis reumatoide.
En dichos ensayos, el 11,9% de los pacientes tratados con Humira y el 8,1% de los pacientes tratados con placebo y control activo que tuvieron títulos de anticuerpos anti-nucleares basales negativos dieron títulos positivos en la Semana 24.
Dos pacientes de los 3.441 tratados con Humira en todos los ensayos de artritis reumatoide y artritis psoriásica desarrollaron signos clínicos que sugerían un síndrome tipo lupus de reciente aparición.
Los pacientes mejoraron tras interrumpir el tratamiento.
Ningún paciente desarrolló lupus, nefritis o síntomas a nivel del sistema nervioso central.
Aumento de las enzimas hepáticas
Ensayos clínicos en artritis reumatoide: en los ensayos clínicos controlados en artritis reumatoide (ensayos de artritis reumatoide I-IV), el aumento de ALT fue similar en los pacientes que recibieron adalimumab o placebo.
En pacientes con artritis reumatoide reciente (duración de la enfermedad menor de 3 años) (ensayo de artritis reumatoide V), el aumento de ALT fue más común en el grupo tratado con la combinación (Humira/ metotrexato) en comparación con los grupos tratados con monoterapia de metotrexato o de Humira.
En el ensayo de artritis idiopática juvenil los pocos aumentos de transaminasas fueron bajos y similares en los pacientes expuestos a placebo y adalimumab, y más frecuentes en combinación con metotrexato.
Ensayos clínicos en artritis psoriásica: el aumento de ALT fue más común en los pacientes de artritis psoriásica (ensayos de artritis psoriásica I-II) en comparación con los pacientes de los ensayos clínicos de artritis reumatoide.
En todos los ensayos para artritis reumatoide, artritis idiopática juvenil poliarticular y artritis psoriásica, los pacientes con ALT elevada fueron asintomáticos y en la mayoría de los casos estos aumentos fueron transitorios y se resolvieron en el curso del tratamiento.
Ensayos clínicos en enfermedad de Crohn: en los ensayos clínicos, el aumento de ALT fue similar en los pacientes tratados con adalimumab o placebo.
Ensayos clínicos en psoriasis: en los ensayos clínicos en psoriasis, el aumento de ALT fue similar en pacientes tratados con adalimumab o placebo.
Reacciones adversas adicionales en la farmacovigilancia post-comercialización o en los ensayos clínicos de fase IV
Las reacciones adversas adicionales de la Tabla 2 se han descrito en los ensayos de farmacovigilancia o ensayos clínicos de fase IV.
14 Tabla 2 Reacciones adversas en los estudios de farmacovigilancia y en ensayos clínicos de fase IV
Sistema Trastornos gastrointestinales Trastornos hepatobiliares Trastornos del sistema nervioso
Reacciones adversas perforación intestinal reactivación de hepatitis B trastornos desmielinizantes (ej. neuritis óptica, sindrome de Guillain-Barré)
Trastornos respiratorios, torácicos y del mediastino Trastornos de la piel y del tejido subcutáneo
enfermedad pulmonar intersticial, incluyendo fibrosis pulmonar vasculitis cutánea
Trastornos del sistema inmunológico
anafilaxia
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
linfoma hepatoesplénico de células T.
4.9 Sobredosis
No se observó toxicidad limitante de la dosis durante los ensayos clínicos en pacientes.
El nivel de dosis más alto evaluado ha sido la administración intravenosa repetida de dosis de 10 mg/ kg, que supone aproximadamente 15 veces la dosis recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes inmunosupresores selectivos.
Código ATC:
L04AB04
Mecanismo de acción
Adalimumab se une específicamente al TNF (Factor de necrosis tumoral) y neutraliza su función biológica al bloquear su interacción con los receptores p55 y p75 del TNF en la superficie celular.
Adalimumab también modula la respuesta biológica inducida o regulada por el TNF, incluyendo cambios en los niveles de las moléculas de adhesión responsables de la migración leucocitaria (ELAM-1, VCAM-1, e ICAM-1 con una CI50 de 0,1-0,2 nM).
Efectos farmacodinámicos
Tras el tratamiento con Humira, se observó una rápida disminución de los niveles de los componentes de fase aguda de inflamación (proteína C reactiva, PCR) y velocidad de sedimentación globular (USG)) y de las citoquinas plasmáticas (IL-6) en comparación con los valores basales en pacientes con artritis reumatoide.
Los niveles plasmáticos de metaloproteinasas de la matriz (MMP-1 y MMP-3) que participan en la remodelación tisular responsable de la destrucción del cartílago también disminuyeron tras la administración de Humira.
Los pacientes tratados con Humira generalmente experimentaron mejorías en los signos hematológicos de inflamación crónica.
Se ha observado un rápido descenso en los niveles de Proteína C reactiva (PCR) en pacientes con enfermedad de Crohn.
También se ha observado un rápido descenso en los niveles de Proteína C Reactiva (PCR) en pacientes con artritis idiopática juvenil poliarticular.
15 Ensayos clínicos
Artritis reumatoide
Humira se evaluó en más de 3.000 pacientes en el conjunto de los ensayos clínicos de artritis reumatoide.
Algunos de estos pacientes fueron sometidos a tratamiento durante un máximo de 60 meses.
La eficacia y seguridad de Humira en el tratamiento de la artritis reumatoide fue evaluada mediante cinco ensayos aleatorios, doble ciego y controlados.
En el ensayo de artritis reumatoide I se evaluaron 271 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad y mostraban una respuesta no suficientemente eficaz al metotrexato a dosis entre 12,5 y 25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas de 10 a 25 mg semanales.
Se administraron dosis de 20, 40 y 80 mg de Humira o de placebo en semanas alternas durante un periodo de 24 semanas.
En el ensayo de artritis reumatoide II se evaluaron 544 pacientes con artritis reumatoide activa moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad.
Se administraron dosis de 20 o de 40 mg de Humira mediante inyección subcutánea en semanas alternas con placebo en las semanas intermedias, o cada semana durante un periodo de 26 semanas; el placebo se administró cada semana durante el mismo periodo.
No se permitió la terapia con ningún otro fármaco antirreumático modificador de la enfermedad.
En el ensayo de artritis reumatoide III se evaluaron 619 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, y que mostraban una respuesta ineficaz al metotrexato a dosis entre 12,5 y 25 mg, o mostraron intolerancia a 10 mg de metotrexato semanales.
Había tres grupos en este ensayo.
Al primero se le administraron inyecciones de placebo durante 52 semanas.
Al segundo se le administraron 20 mg de Humira semanales durante 52 semanas.
Al tercero se le administraron 40 mg de Humira en semanas alternas, con inyecciones de placebo en las semanas intermedias.
Posteriormente, los pacientes fueron incluidos en una fase de extensión abierta en la cual se administraron 40 mg de Humira en semanas alternas durante un máximo de 60 meses.
En el ensayo de artritis reumatoide IV se evaluó fundamentalmente la seguridad en 636 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años.
Los pacientes podían bien no haber sido tratados previamente con fármacos antirreumáticos modificadores de la enfermedad o bien seguir con su tratamiento reumatológico anterior siempre y cuando hubiese sido un tratamiento continuado durante al menos 28 días.
Estos tratamientos incluyen metotrexato, leflunomida, hidroxicloroquina, sulfasalazina y/ o sales de oro.
Los pacientes se aleatorizaron a los grupos de tratamiento con 40 mg de Humira o placebo en semanas alternas durante un periodo de 24 semanas.
En el ensayo de artritis reumatoide V se evaluaron 799 pacientes adultos sin tratamiento previo con metotrexato con artritis reumatoide temprana moderada a grave (duración media de la enfermedad menor de 9 meses).
Este ensayo evaluó la eficacia de Humira 40 mg administrado en semanas alternas en terapia combinada con metotrexato, Humira 40 mg administrado en semanas alternas en monoterapia y la monoterapia con metotrexato en la reducción de los signos, síntomas y velocidad de progresión del daño articular en la artritis reumatoide durante 104 semanas.
La variable principal de los ensayos de artritis reumatoide I, II y III, y la secundaria del ensayo de artritis reumatoide IV era el porcentaje de pacientes que alcanzaron una respuesta ACR 20 en la Semana 24 o en la 26.
La variable principal del ensayo de artritis reumatoide V era el porcentaje de pacientes que alcanzaron una respuesta ACR 50 en la Semana 52.
Los ensayos de artritis reumatoide III y V tenían otro objetivo primario adicional a las 52 semanas, el retraso en la progresión de la enfermedad (detectado por medio de rayos-X).
El ensayo de artritis reumatoide III tenía también el objetivo principal de cambios en la calidad de vida.
16 Respuesta ACR El porcentaje de pacientes tratados con Humira que alcanzaron respuestas ACR 20, 50 y 70 fue constante durante los ensayos de artritis reumatoide I, II y III.
Los resultados de los pacientes que recibieron dosis de 40 mg en semanas alternas se resumen en la Tabla 3.
Tabla 3 Respuestas ACR en ensayos controlados con placebo (Porcentaje de pacientes) Respuesta
Ensayo de artritis reumatoide Ia* *
Ensayo de artritis Ensayo de artritis reumatoide reumatoide IIa** IIIa**
ACR 20
Placebo/ MTXc n = 60
Humirab/ MTXc n = 63
Humirab n = 113
Placebo/ MTXc Humirab/ MTXc n = 200 n = 207
6 meses 12 meses
13,3% NA
65,1% NA
19,1% NA
46,0% NA
29,5% 24,0%
63,3% 58,9%
ACR 50
6 meses 12 meses
6,7% NA
52,4% NA
8,2% NA
22,1% NA
9,5% 9,5%
39,1% 41,5%
ACR 70 a
6 meses 12 meses
3,3% NA
23,8% NA
1,8% NA
12,4% NA
2,5% 4,5%
20,8% 23,2%
Ensayo de artritis reumatoide I a las 24 semanas, Ensayo de artritis reumatoide II a las 26 semanas, y Ensayo de artritis reumatoide III a las 24 y 52 semanas b 40 mg Humira administrados en semanas alternas c MTX = metotrexato **p < 0,01, Humira versusplacebo
En los ensayos de artritis reumatoide I-IV, todos los componentes individuales de los criterios de respuesta ACR (número de articulaciones doloridas e inflamadas, valoración por parte del médico y del paciente de la actividad de la enfermedad y dolor, resultados del índice de discapacidad (HAQ) y valores PCR (mg/ dl)) mejoraron a las 24 o 26 semanas en comparación con placebo.
En el ensayo de artritis reumatoide III, estas mejorías se mantuvieron durante 52 semanas.
Además, las tasas de respuesta ACR se mantuvieron en la mayoría de los pacientes a los que se hizo un seguimiento en la fase de extensión abierta hasta la Semana 104.
De los 207 pacientes tratados, 114 continuaron el tratamiento con Humira 40 mg en semanas alternas durante 60 meses.
De estos últimos, 86, 72 y 41 alcanzaron la respuesta ACR 20/ 50/ 70 respectivamente en el Mes 60.
En el ensayo de artritis reumatoide IV, la respuesta ACR 20 en pacientes tratados con Humira y cuidados estándar fue mejor de forma estadísticamente significativa que en pacientes tratados con placebo y cuidados estándar (p < 0,001).
En los ensayos de artritis reumatoide I-IV, los pacientes tratados con Humira alcanzaron respuestas ACR 20 y 50 estadísticamente significativas en comparación con placebo tan solo una a dos semanas después de iniciar el tratamiento.
En el ensayo de artritis reumatoide V con pacientes con artritis reumatoide temprana sin tratamiento previo con metotrexato, la terapia combinada con Humira y metotrexato resultó en una respuesta ACR significativamente mayor y más rápida que en la monoterapia con metotrexato y en la monoterapia con Humira en la Semana 52 y dichas respuestas se mantuvieron en la Semana 104 (ver Tabla 4)
17 Tabla 4 Respuestas ACR en el Ensayo de artritis reumatoide V (Porcentaje de pacientes)
Humira/ MTX
Respuesta
Valor pa
Valor pb
Valor pc
n = 268
ACR 50
Semana 52 Semana 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 70
Semana 52 Semana 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
a
Semana 52 Semana 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. b el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. c el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la monoterapia con metotrexato usando el test de Mann-Whitney U.
En la Semana 52, el 42,9% de los pacientes en tratamiento con la terapia combinada Humira/ metotrexato alcanzó la remisión clínica (DAS28 < 2,6) comparado con el 20,6% de los pacientes en monoterapia con metotrexato y el 23,4% de los pacientes en monoterapia con Humira.
La combinación Humira/ metotrexato era clínica y estadísticamente superior a la monoterapia con metotrexato (p < 0,001) y a la monoterapia con Humira (p < 0,001) a la hora de reducir la gravedad de la enfermedad en pacientes diagnosticados con artritis reumatoide reciente moderada a grave.
La respuesta a las dos monoterapias fue similar (p=0,447).
Respuesta radiográfica En el ensayo de artritis reumatoide III, en el que los pacientes tratados con Humira habían tenido artritis reumatoide durante una media de 11 años, se valoró radiográficamente el daño estructural y se expresó como el cambio en el Índice Total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes tratados con Humira/ metotrexato demostraron una progresión radiográfica significativamente menor que los pacientes tratados sólo con metotrexato a los 6 y 12 meses (ver tabla 5).
Los datos de la fase de extensión abierta indican que la reducción en la frecuencia de la progresión del daño estructural se mantuvo durante 60 meses en un subgrupo de pacientes.
A los 5 años se evaluaron radiográficamente 113 de los 207 pacientes tratados con Humira 40 mg en semanas alternas.
De los pacientes analizados, 66 no mostraron progresión del daño estructural, definido como un cambio en el índice total de Sharp de cero o menos.
18 Tabla 5 Cambios radiográficos medios durante 12 meses en el Ensayo de artritis reumatoide III
Placebo/
HUMIRA/ MTX
Placebo/ MTX-
Valor p
MTXa
40 mg en
semanas alternas
(Intervalo de
Índice de erosión Índice JSNd
1,6 1,0
0,0 0,1
1,6 (0,9, 2,2) 0,9 (0,3, 1,4)
< 0,001 0,002
metotrexato b Intervalo de confianza del 95% para las diferencias en el cambio de los índices entre metotrexato y Humira. c Basado en análisis de rango d Estrechamiento del espacio articular
En el ensayo de artritis reumatoide V, el daño estructural en las articulaciones se valoró radiográficamente y se expresó como cambio en el Índice Total de Sharp modificado (ver Tabla 6)
Tabla 6 Principales cambios radiográficos en la semana 52 en el Ensayo de artritis reumatoide V
MTX
Humira
n = 268
n = 257
n = 274
(Intervalo de
Valor pa
Valor pb
Valor pc
confianza 95%)
confianza 95%)
confianza 95%)
5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1)
0,0020
< 0,001
Índice JSN 2,0 (1,2-2,8)
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001
0,0037
0,151
a el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. b el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. c el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la monoterapia con metotrexato usando el test de Mann-Whitney U.
En las siguientes 52 semanas y en las 104 semanas de tratamiento, el porcentaje de pacientes sin progresión (cambio de la línea base del Índice Total de Sharp≤ 0,5) fue significativamente mayor con la terapia combinada Humira/ metotrexato (63,8% y 61,2% respectivamente) en comparación con la monoterapia con metotrexato (37,4% y 33,5% respectivamente, p < 0,001) y con la monoterapia con Humira (50,7%, p < 0,002 y 44,5%, p < 0,001 respectivamente).
Calidad de vida y rendimiento físico La calidad de vida relacionada con la salud y el rendimiento físico se evaluó usando el índice de discapacidad del Cuestionario de Evaluación del Estado de Salud HAQ (Health Assessment Questionnaire) en los cuatro ensayos originales controlados, siendo éste uno de los objetivos fundamentales a la Semana 52 en el ensayo de artritis reumatoide III.
En los cuatro ensayos, todas las dosis/ pautas de Humira mostraron de forma estadísticamente significativa superioridad en la mejoría en el índice de discapacidad del HAQ desde el nivel basal hasta el mes 6 comparado con placebo, y en el ensayo de artritis reumatoide III se observó lo mismo a la Semana 52.
Los resultados del Cuestionario de Salud Abreviado SF 36 (Short Form Health Survey) para todas las dosis/ pautas de
Se ha observado una disminución estadísticamente significativa de la fatiga, medida mediante la escala de valoración funcional del tratamiento de enfermedades crónicas FACIT (Functional Assessment of Chronic Illness Therapy) en los tres ensayos en los que se evaluó (ensayos de artritis reumatoide I, III, IV).
En el ensayo de artritis reumatoide III, la mejora en la función física se mantuvo durante las 260 semanas (60 meses) de tratamiento abierto.
La mejora de la calidad de vida se midió hasta la Semana 156 (36 meses), manteniéndose a lo largo de este periodo de tiempo.
En el ensayo de artritis reumatoide V, la mejoría en el índice de discapacidad del Cuestionario HAQ y del componente físico del SF 36 mostró una mejora superior (p < 0,001) para la combinación Humira/ metotrexato frente a la monoterapia con metotrexato y a la monoterapia con Humira en la Semana 52, que se mantuvo en la Semana 104.
Artritis idiopática juvenil poliarticular (AIJ)
Se ha evaluado la seguridad y eficacia de Humira en un ensayo multicéntrico, aleatorizado, doble ciego, de grupos paralelos en 171 niños (de 4 a 17 años) con AIJ poliarticular.
En una fase inicial abierta los pacientes fueron estratificados en dos grupos, tratados con metotrexato (MTX) o no tratados con metotrexato (no-MTX).
Los pacientes del estrato no-MTX fueron tanto pacientes naïve como pacientes a los que se les había retirado el metotrexato al menos dos semanas antes de la administración del fármaco.
Los pacientes permanecieron en dosis estables de FAMEs o prednisona (≤ 0.2 mg / kg/ día o 10 mg/ día máximo).
En la fase inicial abierta todos los pacientes recibieron 24 mg/ m2 hasta un máximo de 40 mg de Humira en semanas alternas durante 16 semanas.
La distribución de pacientes por edad y dosis minima, media y máxima recibida durante la fase inicial abierta se presenta en la tabla 7.
Tabla 7 Distribución de pacientes por edad y dosis de adalimumab recibida en la fase inicial abierta.
Grupo de edad 4 a 7 años 8 a 12 años 13 a 17 años
Número inicial de pacientes n (%) 31 (18.1) 71 (41.5) 69 (40.4)
10, 20 y 25 mg 20, 25 y 40 mg 25, 40 y 40 mg
Los pacientes que demostraron respuesta ACR pediátrico-30 en la Semana 16 fueron candidatos para ser aleatorizados en una fase doble ciego, y recibir durante 32 semanas adicionales o hasta la exacervación de la enfermedad Humira 24 mg/ m2 hasta un máximo de 40 mg, o placebo en semanas alternas.
Los criterios de exacervación se definieron como un empeoramiento ≥ 30% desde el nivel basal en ≥ 3 de 6 criterios ACR-pediatricos básicos.
Después de 32 semanas de tratamiento o en la exacervación de la enfermedad, los pacientes fueron candidatos para ser enrrolados en la fase de extensión abierta.
20 Tabla 8 Respuesta ACR-pediátrico en el ensayo de AIJ
Estrato Fase Inicial abierta tras 16 semanas
MTX
No-MTX
Respuesta ACR- pediátrico 30 (n/ N)
94.1% (80/ 85)
74.4% (64/ 86)
Doble ciego
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Exacervación de la enfermedad después de 32 semanasa (n/ N)
36.8% (14/ 38)
64.9% (24/ 37)b
43.3% (13/ 30)
71.4% (20/ 28)c
Tiempo medio de exacervación de la enfermedad a
> 32 semanas
> 32 semanas
14 semanas
Respuestas ACR-pediátrico 30/ 50/ 70 significativamente mayores que aquellos pacientes tratados con placebo. b p = 0.015 c p = 0.031
Entre aquellos pacientes respondedores a la Semana 16 (n=144), las respuestas ACR-pediátrico 30/ 50/ 70/ 90 se mantuvieron durante dos años en la fase de extensión abierta en pacientes que recibieron Humira a lo largo del ensayo.
La respuesta global fue generalmente mejor y, menos pacientes desarrollaron anticuerpos cuando fueron tratados con Humira y Metotrexato en comparación con Humira sólo. Teniendo en cuenta estos resultados, se recomienda el uso de Humira en combinación con Metotrexato y para uso en monoterapia en pacientes para los que el uso de Metotrexato no es apropiado (ver sección 4.2).
Artritis psoriásica
Humira, 40 mg administrado en semanas alternas, se ha estudiado en pacientes con artritis psoriásica activa moderada a grave en dos ensayos controlados con placebo (ensayos de artritis psoriásica I y II).
El ensayo de artritis psoriásica I, de 24 semanas de duración, incluyó 313 pacientes adultos con una respuesta inadecuada a la terapia con antiinflamatorios no esteroideos, y de éstos, el 50% estaban tomando metotrexato.
El ensayo de artritis psoriásica II, de 12 semanas de duración, incluyó a 100 pacientes con respuesta inadecuada a la terapia con fármacos antirreumáticos modificadores de la enfermedad (DMARD).
Una vez finalizados ambos estudios, 383 pacientes se incluyeron en un ensayo de extensión abierto, en el que se administraron 40 mg de Humira en semanas alternas.
No existe suficiente evidencia acerca de la eficacia de Humira en pacientes con artropatía psoriásica similar a la espondilitis anquilosante debido al bajo número de pacientes estudiados.
21 Tabla 9 Respuesta ACR en ensayos de artritis psoriásica controlados con placebo (Porcentaje de pacientes)
Ensayo de artritis psoriásica I
Ensayo de artritis psoriásica II
Respuesta
Placebo
Humira
Placebo
Semana 12
Semana 24
15%
Semana 12
***
N/ A
ACR 70
***
*
Semana 12
1%
20%
***
0%
14%
***
Semana 24
1%
23%
N/ A
N/ A
p < 0,001 en todas las comparaciones entre Humira y placebo
p < 0,05 en todas las comparaciones entre Humira y placebo
Las respuestas ACR en el ensayo de artritis psoriásica I eran similares con o sin terapia concomitante con metotrexato
Las respuestas ACR se mantuvieron en el ensayo de extensión abierto hasta la semana 136.
En los ensayos en artritis psoriásica se evaluaron los cambios radiográficos.
Se obtuvieron radiografias de manos, muñecas y pies al inicio del ensayo y en la semana 24 durante el periodo doble ciego, en el que los pacientes estaban en tratamiento con Humira o placebo, y también en la semana 48, durante la fase abierta del ensayo en la que todos los pacientes estaban en tratamiento con Humira.
Se utilizó un Índice Total de Sharp modificado, que incluía las articulaciones interfalángicas distales (es decir, no es idéntico al Índice Total de Sharp usado para la artritis reumatoide).
Esta reducción fue medida como el cambio en el Índice Total de Sharp modificado respecto a la situación basal (media ± SD) 0,8 ± 2,5 en el grupo de placebo (en la Semana 24) frente a 0,0 ± 1,9, (p < 0,001), en el grupo de Humira (en la Semana 48).
De los pacientes en tratamiento con Humira que en la semana 48 no mostraron progresión radiográfica respecto a la situación basal (n = 102), el 84% tampoco mostró progresión radiográfica tras 144 semanas de tratamiento.
En la Semana 24 del ensayo, los pacientes tratados con Humira mostraron una mejoría estadísticamente significativa en el rendimiento físico comparados con el grupo placebo.
Esta mejoría en el rendimiento físico se evaluó con los cuestionarios HAQ y de salud abreviado SF 36 (Short Form Health Survey).
La mejora en el rendimiento físico continuó durante la fase abierta de extensión del ensayo hasta la Semana 136.
Espondilitis anquilosante
Se evaluó el tratamiento con Humira 40 mg cada 2 semanas mediante dos ensayos aleatorizados, doble-ciego controlados con placebo de 24 semanas de duración en 393 pacientes con espondilitis anquilosante activa (la media de partida de la actividad basal de la enfermedad según el índice funcional de Bath [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] fue de 6,3 en todos los grupos) que habían presentado una respuesta inadecuada a la terapia convencional.
79 pacientes (20,1%) fueron tratados concomitantemente con un fármaco antirreumático modificador de la enfermedad, y 37 pacientes (9,4%) con glucocorticoides.
22 con un periodo abierto durante el cual los pacientes recibieron Humira 40 mg cada dos semanas por vía subcutánea, durante 28 semanas adicionales.
Los sujetos pacientes (n = 215; 54,7%) que no consiguieron una puntuación de 20 en el índice ASAS (Assessment in Ankylosing Spondylitis, o Evaluaciones en Espondilitis Anquilosante) a las semanas 12, 16 o 20 recibieron prematuramente terapia de rescate con adalimumab 40 mg subcutáneo en semanas alternas y, posteriormente fueron considerados como no-respondedores en los análisis estadísticos doble ciego.
En el ensayo de espondilitis anquilosante más amplio (I), con 315 pacientes, los resultados mostraron una mejora estadísticamente significativa de los signos y síntomas de la espondilitis anquilosante en pacientes tratados con Humira comparado con placebo.
La primera respuesta significativa fue observada en la segunda semana y se mantuvo durante 24 semanas (tabla 10).
Reducción de signos y síntomas.
ASASa 20
N = 107
N = 208
Semana 2 Semana 12 Semana 24 ASAS 50
16% 21% 19%
%*** %*** %***
Semana 2 Semana 12 Semana 24 ACR 70
3% 10% 11%
%*** %*** %***
Semana 2 Semana 12 Semana 24 b
0% 5% 8%
7 %** 23 %*** 24 %***
BASDAI 50
Semana 2 Semana 12 Semana 24
4% 16% 15%
20 %*** 45 %*** 42 %***
Estadísticamente significativa a p < 0.001, < 0.01 para todas las
comparaciones entre Humira y placebo en las semanas 2, 12 y 24. a Evaluaciones en Espondilitis Anquilosante b Índice de Bath para la actividad de la enfermedad Espondilitis Anquilosante.
Se observaron tendencias similares (no todas estadísticamente significativas) en un ensayo de espondilitis anquilosante más pequeño aleatorizado, doble ciego, controlado con placebo (II) de 82 pacientes adultos con espondilitis anquilosante activa.
Enfermedad de Crohn
Se valoró la seguridad y la eficacia de Humira en más de 1400 pacientes con enfermedad de Crohn moderada a grave (Índice de Actividad de la Enfermedad de Crohn (CDAI) ≥ 220 y ≤ 450) en ensayos randomizados doble-ciego controlados con placebo.
Se permitieron tratamientos con dosis estables de aminosalicilatos, corticoesteroides y/ o agentes
23 inmunomoduladores, y el 79% de los pacientes continuaron recibiendo como mínimo uno de estos medicamentos.
Se evaluó la inducción de la remisión clínica (definida como CDAI < 150) en dos ensayos, ensayo de enfermedad de Crohn I (CLASSIC I) y ensayo de enfermedad de Crohn II (GAIN).
En el ensayo de enfermedad de Crohn I, 299 pacientes que no habían recibido tratamiento previo con antagonistas del TNF, fueron aleatorizados a uno de los siguientes 4 grupos de tratamiento: placebo en las Semanas 0 y 2, 160 mg de Humira en la Semana 0 y 80 mg en la semana 2, 80 mg a la Semana 0 y 40 mg en la Semana 2, o bien 40 mg en la Semana 0 y 20 mg en la Semana 2.
En el ensayo de enfermedad de Crohn II, 325 pacientes que habían dejado de responder o eran intolerantes a infliximab fueron aleatorizados para recibir 160 mg de Humira en la Semana 0 y 80 mg en la Semana 2 o bien placebo en las semanas 0 y 2.
Los pacientes no-respondedores primarios fueron excluidos de los ensayos y por tanto no fueron evaluados.
En el ensayo de enfermedad de Crohn III (CHARM) se evaluó el mantenimiento de la remisión clínica.
En el ensayo de enfermedad de Crohn III, 854 pacientes recibieron en periodo abierto 80 mg en la Semana 0 y 40 mg en la Semana 2.
En la Semana 4 los pacientes fueron aleatorizados a 40 mg en semanas alternas, 40 mg semanales o placebo con una duración total del ensayo de 56 semanas.
Los pacientes que respondieron clínicamente (disminución en CDAI ≥ 70) en la Semana 4 fueron estratificados y analizados por separado de aquellos que no habían respondido en la semana 4.
La reducción de corticoesteroides se permitió después de la Semana 8.
Las tasas de inducción de la remisión y respuesta de los ensayos de enfermedad de Crohn I y II se presentan en la tabla 11.
Tabla 11 Inducción de Remisión clínica y la Respuesta (Porcentaje de pacientes)
Ensayo de enfermedad de Crohn I:
Ensayo de enfermedad de
Pacientes sin tratamiento previo con Crohn II:
tratamiento previo Infliximab.
Remisión clínica
24% 36 %* **
21 %*
Respuesta clínica (CR- 100)
37% 49%
38 %**
Todos los p-valores se refieren-a la comparación del par de valores proporcionales para Humira versus placebo * p < 0.001 ** p < 0.01
Se observaron incidencias similares de remisión para los regímenes de inducción 160/ 80 mg y 80/ 40 mg en la Semana 8, siendo los efectos adversos más frecuentes en el grupo 160/ 80 mg.
En el ensayo de enfermedad de Crohn III, en la Semana 4, el 58% (499/ 854) de los pacientes presentaban respuesta clínica, y fueron evaluados en el análisis primario.
En aquellos pacientes que presentaban respuesta clínica en la Semana 4, el 48% habían recibido previamente tratamiento con otro anti-TNF.
Las tasas de mantenimiento de la remisión y la respuesta se presentan en la tabla 10.
Los resultados de remisión clínica permanecieron relativamente constantes, independientemente de si había un tratamiento previo con antagonistas del TNF o no.
24 Tabla 12 Mantenimiento de la Remisión Clínica y la Respuesta (Porcentaje de pacientes)
Placebo
40 mg Humira en semanas alternas
40
mg Humira semanales
Semana 26 Remisión clínica Respuesta clínica (CR-100)
N = 170 17% 27%
N = 172 40 %* 52 %*
N = 157 47 %* 52 %*
Pacientes con remisión libre de esteroides durante > =90 díasa
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
Semana 56 Remisión Clínica Respuesta Clínica (CR-100)
N = 170 12% 17%
N = 172 36 %* 41 %*
N = 157 41 %* 48 %*
Pacientes con remisión libre de esteroides durante > =90 díasa
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
* p < 0.001 comparación del par de valores proporcionales para Humira versus placebo ** p < 0.02 comparación del par de valores proporcionales para Humira versus placebo a De aquellos que recibían corticoesteroides
Entre los pacientes que no respondieron en la Semana 4, el 43% de los pacientes en terapia de mantenimiento con Humira respondió hasta la Semana 12, comparado con el 30% de los pacientes con placebo.
Estos resultados sugieren que algunos pacientes que no habían respondido en la Semana 4 se benefician de la terapia continuada de mantenimiento hasta la Semana 12.
La terapia continuada pasada la semana 12 no dio lugar a una tasa de respuesta significativamente superior (ver sección 4.2).
Calidad de vida En los ensayos de enfermedad de Crohn I y II, se consiguió una mejora estadísticamente significativa de la puntuación total en el Cuestionario de la Enfermedad Inflamatoria Intestinal (IBDQ) específico de la patología, realizado en la Semana 4 en pacientes aleatorizados con Humira 80/ 40 mg y 160/ 80 mg comparado con placebo.
Estos resultados se pudieron reproducir en las Semanas 26 y 56 en los grupos de tratamiento con adalimumab comparado con placebo durante el ensayo de enfermedad de Crohn III.
Psoriasis Se valoró la seguridad y eficacia de Humira en pacientes adultos con psoriasis en placas (superficie corporal afectada (BSA) ≥ 10% e índice de gravedad y área de psoriasis (PASI – Psoriasis Area and Severity Index) ≥ 12 o ≥ 10) que eran candidatos para terapia sistémica o fototerapia en ensayos doble ciego aleatorizados.
El 73% de los pacientes reclutados en los ensayos de psoriasis I y II habían recibido tratamiento previamente con terapia sistémica o fototerapia.
En el ensayo clínico Psoriasis I (REVEAL) se evaluaron 1.212 pacientes dentro de tres periodos de tratamiento.
En el periodo A los pacientes recibieron placebo o una dosis inicial de 80 mg de Humira seguido de 40 mg en semanas alternas, comenzando en la semana 1 después de la dosis inicial.
Después de 16 semanas de tratamiento, los pacientes que alcanzaron como mínimo una respuesta PASI 75 (mejora de la puntuación PASI de al menos el 75% respecto al valor inicial), entraron en el periodo abierto B y recibieron 40 mg de Humira en semanas alternas.
Los pacientes que mantuvieron una respuesta PASI 75 en la Semana 33 y que habían sido aleatorizados inicialmente a terapia activa en el periodo A, fueron re-aleatorizados en el periodo C para recibir 40 mg de Humira en semanas alternas o placebo durante otras 19 semanas.
Considerando todos los grupos de tratamiento, la puntuación PASI media inicial fue de 18,9 y la valoración global del médico al inicio (PGA – Physician´s Global Assesment) abarcó desde “ moderado” (53% de los pacientes incluidos) a “ grave” (41%) o “ muy grave” (6%)
Los pacientes recibieron placebo, una dosis inicial de
25 metotrexato de 7,5 mg que se fue incrementando hasta la Semana 12, con un máximo de 25 mg, o una dosis inicial de 80 mg de Humira seguida de 40 mg en semanas alternas (comenzando una semana después de la dosis inicial) durante 16 semanas.
No se dispone de datos comparativos de Humira y metotrexato pasadas las 16 semanas de terapia.
En los pacientes que con metrotexato, alcanzaron una respuesta PASI50 entre las Semanas 8 y/ o 12 no se incrementó mas la dosis.
A lo largo de todos los grupos de tratamiento, la puntuación media PASI de partida era 19,7 y la puntuación de partida PGA comprendía desde “ media” (< 1%) a “ moderada” (48%), a “ grave” (46%) o a “ muy grave” (6%).
En los ensayos de psoriasis I y II, la variable principal de eficacia fue la proporción de pacientes que consiguieron respuesta PASI 75 respecto al valor inicial en la Semana 16 (ver tablas 13 y 14).
Tabla 13 Ensayo Ps I (REVEAL) - Resultados de eficacia a las 16 semanas 40 mg de Humira en Placebo semanas alternas N = 398 N = 814 n (%) n (%) ≥ PASI 75 a
26 (6.5)
578 (70.9)b
PASI 100 PGA:
Aclaramiento total/ mínimo a
3 (0.8) 17 (4.3)
163 (20.0)b 506 (62.2)b
Porcentaje de pacientes que consiguieron respuesta PASI 75 calculada como ratio ajustado por centro b p < 0.001, Humira vs. placebo
Tabla 14 Ensayo Ps II (CHAMPION) - Resultados de eficacia a las 16 semanas 40 mg de Humira en
Placebo
MTX
semanas alternas
N = 53 n (%)
N = 110 n (%)
= 108 n (%)
≥ PASI 75 PASI 100 PGA:
Aclaramiento total/ mínimo a
10 (18.9) 1 (1.9) 6 (11.3)
39 (35.5) 8 (7.3) 33 (30.0)
86 (79.6) a, b 18 (16.7) c, d 79 (73.1) a, b
p < 0.01 Humira vs. placebo d p < 0.05 Humira vs. metotrexato
En el ensayo de psoriasis I, el 28% de pacientes respondedores PASI 75 re-aleatorizados a placebo en la Semana 33 experimentaron una “ pérdida de respuesta adecuada” (puntuación PASI entre las Semanas 33 y 52 resultante en < PASI 50 respecto al valor inicial, con un incremento mínimo de 6 puntos relativa a la Semana 33), comparado con el 5% que continuaron con Humira (p < 0,001).
De los pacientes que dejaron de responder adecuadamente después de la re-aleatorización a placebo e incluidos en la extensión abierta del ensayo, el 38% (25/ 66) y el 55% (36/ 66) recuperaron la respuesta PASI 75 después de 12 y 24 semanas de tratamiento, respectivamente.
26 El DLQI (Dermatology Life Quality Index – índice de calidad de vida en dermatología) demostró mejoras significativas en la semana 16 respecto al nivel basal comparado con placebo (Ensayos I y II) y metotrexato (Ensayo II).
En el Ensayo I las mejoras en la puntuación del resumen de los componentes físico y mental del SF-36 también fueron significativas comparadas con placebo.
En una extensión abierta del ensayo, aquellos pacientes que habían incrementado la dosis de 40 mg en semanas alternas a 40 mg semanales debido a una respuesta PASI inferior a 50 fueron valorados 12 semanas después del incremento de dosis, y 59 de 243 (24,3%) pacientes alcanzaron respuesta PASI 75.
Inmunogenicidad
La formación de anticuerpos anti-adalimumab se asocia con un incremento en el aclaramiento y una reducción de la eficacia de adalimumab.
No existe una correlación aparente entre la presencia de anticuerpos anti-adalimumab y la incidencia de los efectos adversos.
Se determinaron a varios tiempos los anticuerpos anti-adalimumab en pacientes en ensayos de artritis reumatoide en fase I, II y III durante un periodo de 6 a 12 meses.
En los ensayos pivotales, se identificaron anticuerpos anti-adalimumab en 58 de 1053 (5,5%) pacientes tratados con adalimumab comparado con 2 de 370 (0,5%) pacientes tratados con placebo.
En los pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 12,4%, comparado con el 0,6% cuando se administraba Humira como terapia adicional (add-on) al metotrexato.
En pacientes con artritis idiopática juvenil poliarticular, se identificaron anticuerpos anti-adalimumab en 27/ 171 (15.8%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 22/ 86 (25.6%), comparado con 5/ 85 (5.9%) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con artritis psoriásica, se identificaron anticuerpos anti-adalimumab en 38 de 376 (10%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 13,5% (24 de 178 sujetos), comparado con el 7% (14 de 198 sujetos) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con espondilitis anquilosante se identificaron anticuerpos anti-adalimumab en 17 de 204 sujetos (8,3%) tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 16 de 185 (8,6%), comparado con 1 de 19 (5,3%) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con enfermedad de Crohn, se identificaron anticuerpos anti-adalimumab en 7 de 269 sujetos (2,6%) tratados con adalimumab.
En pacientes con psoriasis, se identificaron anticuerpos anti-adalimumab en 77 de 920 sujetos (8,4%) tratados con adalimumab en monoterapia.
Debido a que los análisis de inmunogenicidad son específicos de cada medicamento de cada medicamento, no es apropiado comparar la incidencia de anticuerpos con la de otros medicamentos.
5.2 Propiedades farmacocinéticas
La absorción y distribución de adalimumab tras la administración subcutánea de una dosis única de 40 mg, fue lenta, alcanzándose las concentraciones plasmáticas máximas a los 5 días después de la administración.
La media de la biodisponibilidad absoluta de adalimumab fue del 64%, estimada a partir de tres ensayos con una dosis subcutánea única de 40 mg.
Tras la
27 administración de dosis de 0,5 mg/ kg (∼ 40 mg), el aclaramiento osciló en un el rango de 11 a 15 ml/ hora, el volumen de distribución (Vss) entre 5 y 6 litros, y la semivida media de eliminación terminal fue aproximadamente dos semanas.
Las concentraciones de adalimumab en el líquido sinovial, determinadas en varios pacientes con artritis reumatoide, oscilaron entre el 31 y el 96% de las plasmáticas.
Tras la administración subcutánea de 40 mg de Humira en semanas alternas en pacientes adultos con artritis reumatoide (AR), la media de las concentraciones en el punto mínimo en el estado estacionario fue aproximadamente 5 microgramos/ ml (sin tratamiento concomitante con metotrexato) y 8 a 9 microgramos / ml (con metotrexato concomitante).
Los niveles plasmáticos de adalimumab en estado estacionario aumentaron más o menos proporcionalmente con la dosis tras la administración subcutánea de 20, 40 y 80 mg en semanas alternas y cada semana.
Tras la administración subcutánea en semanas alternas de 24 mg/ m2 (hasta un máximo de 40mg) en pacientes con artritis idiopática juvenil poliarticular (AIJ), la concentración plasmática media de adalimumab en estado estacionario (valores medidos de la semana 20 a la 48) fue 5,6 ± 5,6 µg/ mL (102 %CV) con Humira en monoterapia y 10,9 ± 5,2 µg/ mL (47,7% CV) con metotrexato concomitante.
En pacientes con enfermedad de Crohn, con la dosis de carga de 80 mg de Humira en la Semana 0 seguida de 40 mg de Humira en la Semana 2 se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 5,5 microgramos/ ml durante el periodo de inducción.
Con la dosis de carga de 160 mg de Humira en la Semana 0 seguida de 80 mg de Humira en la Semana 2 alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 12 microgramos/ ml durante el periodo de inducción.
Se observaron niveles medios en el punto mínimo en el estado estacionario de aproximadamente 7 microgramos/ ml en pacientes con enfermedad de Crohn que recibieron una dosis de mantenimiento de 40 mg de Humira en semanas alternas.
En pacientes con psoriasis, la media de la concentración en el punto mínimo en el estado estacionario fue de 5 microgramos/ ml durante el tratamiento en monoterapia con adalimumab 40 mg en semanas alternas.
Los análisis farmacocinéticos poblacionales con datos de aproximadamente 1.300 pacientes con AR revelaron una tendencia a una correlación directa entre el incremento aparente del aclaramiento de adalimumab y el peso corporal.
Después de un ajuste según las diferencias de peso corporal, se observó que el efecto del sexo y la edad sobre el aclaramiento de adalimumab era mínimo.
Los niveles plasmáticos de adalimumab libre (no unido a anticuerpos anti-adalimumab, AAA) eran inferiores en pacientes con AAA cuantificables.
No se ha estudiado el tratamiento con Humira en pacientes con insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad a dosis única, a dosis repetidas y genotoxicidad.
Se ha llevado a cabo un estudio de toxicidad en el desarrollo embrio-fetal/ perinatal en monos cinomolgos con dosis de 0, 30 y 100 mg/ kg (9-17 monos/ grupo) que no ha revelado daños fetales debidos a adalimumab.
No se llevaron a cabo ni estudios de carcinogénesis ni de evaluación estándar de la fertilidad y de la toxicidad postnatal con adalimumab, debido a la falta de modelos apropiados para estudiar un anticuerpo con reactividad cruzada limitada al TNF del roedor y al desarrollo de anticuerpos neutralizantes en roedores.
28 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Ácido cítrico monohidrato Citrato de sodio Fosfato de sodio dihidrogenado dihidrato Fosfato de disodio dihidrato Cloruro de sodio Polisorbato 80 Hidróxido de sodio Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
Mantener el vial dentro del embalaje.
6.5 Naturaleza y contenido del recipiente
Humira 40 mg solución inyectable en vial de un solo uso (vidrio tipo I), cerrado con tapón de goma, cápsula de aluminio y precinto flip-off.
Envases de:
1 vial (0,8 ml de solución estéril), una jeringa estéril para inyección vacía en una bolsita y dos toallitas impregnadas en alcohol, todo ello contenido en un blister.
6.6 Precauciones especiales de eliminación
Humira 40 mg solución inyectable no contiene conservantes, por lo tanto, la eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 001
29 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
8 septiembre 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
30 1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada con una dosis única de 0,8 ml contiene 40 mg de adalimumab.
Adalimumab es un anticuerpo monoclonal humano recombinante expresado en células de Ovario de Hámster Chino.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide
Humira en combinación con metotrexato, está indicado para:
 el tratamiento de la artritis reumatoide activa moderada a grave en pacientes adultos, cuando la respuesta a fármacos antirreumáticos modificadores de la enfermedad incluyendo metotrexato haya sido insuficiente.
Humira puede ser administrado como monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible.
Humira ha demostrado reducir tasa de la progresión del daño de las articulaciones medido por rayos X y mejorar el rendimiento físico, cuando se administra en combinación con metotrexato.
Artritis idiopática juvenil poliarticular
Humira en combinación con metotrexato está indicada para el tratamiento de la artritis idiopática juvenil poliarticular activa en adolescentes de edades comprendidas entre los 13 y los 17 años que han presentado una respuesta insuficiente a uno o más fármacos antirreumáticos modificadores de la enfermedad (FAMEs).
Humira puede ser administrado en monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible (ver sección 5.1).
Artritis psoriásica
Humira está indicado para el tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a la terapia previa con antirreumáticos modificadores de la enfermedad haya sido insuficiente.
Se ha demostrado que Humira reduce la progresión del daño en las articulaciones perifericas medido por rayos X en pacientes que presentaban el patrón poliarticular simétrico de la enfermedad (ver sección 5.1) y que mejora la función física de los pacientes.
31 Espondilitis anquilosante Humira está indicado para el tratamiento de adultos con espondilitis anquilosante activa grave que hayan presentado una respuesta insuficiente a la terapia convencional.
Enfermedad de Crohn Humira está indicado para el tratamiento de la enfermedad de Crohn activa grave, en pacientes que no hayan respondido a una terapia, completa y adecuada, con corticoesteroides y/ o inmunosupresores, o que son intolerantes o tienen contraindicaciones médicas para este tipo de terapias.
Para iniciar el tratamiento, se debe administrar Humira en combinación con corticoesteroides.
Humira puede administrarse en monoterapia en caso de intolerancia a los corticoesteroides o cuando el tratamiento continuado con éstos sea inapropiado (ver sección 4.2).
Psoriasis Humira está indicado para el tratamiento de la psoriasis en placas crónica de moderada a grave en pacientes adultos que no hayan respondido, que tengan contraindicaciones o que seon intolerantes a otras terapias sistémicas incluyendo ciclosposinas, metotrexato o PUVA.
4.2 Posología y forma de administración
El tratamiento con Humira debe ser iniciado y supervisado por médicos especialistas con experiencia en el diagnóstico y el tratamiento de la artritis reumatoide, de la artritis idiopática juvenil poliarticular, de la artritis psoriásica, de la espondilitis anquilosante, de la enfermedad de Crohn o de la psoriasis.
A los pacientes tratados con Humira se les debe entregar la tarjeta de alerta especial.
Tras un adecuado aprendizaje de la técnica de inyección, los pacientes pueden autoinyectarse Humira si el médico lo considera apropiado y les hace el seguimiento médico necesario.
Durante el tratamiento con Humira, se deben optimizar otras terapias concomitantes (por ejemplo corticoesteroides y/ o agentes inmunomoduladores).
Interrupción del tratamiento
Los datos disponibles sugieren que cuando se vuelve a iniciar el tratamiento con Humira tras una interrupción de 70 días de duración o superior, se obtiene una respuesta clínica y un perfil de seguridad similaral observado antes de la interrupción del tratamiento.
Adultos
Artritis reumatoide
La dosis recomendada de Humira para pacientes adultos con artritis reumatoide es 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
El metotrexato debe mantenerse durante el tratamiento con Humira.
Glucocorticoides, salicilatos, fármacos antiinflamatorios no esteroideos, o analgésicos pueden mantenerse durante el tratamiento con Humira.
Para la combinación con fármacos antirreumáticos modificadores de la enfermedad distintos del metotrexato ver secciones 4.4 y 5.1.
En monoterapia, los pacientes que experimenten una disminución en su respuesta pueden beneficiarse de un aumento de la dosis a 40 mg de adalimumab cada semana.
Artritis psoriásica y espondilitis anquilosante.
La dosis recomendada de Humira para pacientes con artritis psoriásica o espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
32 Para todas las indicaciones anteriormente mencionadas, los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento..
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo.
Enfermedad de Crohn
El régimen de dosificación inicial recomendado de Humira para pacientes adultos con enfermedad de Crohn grave es de 80 mg en la Semana 0 seguido de 40 mg en la Semana 2.
En caso de que sea necesaria una respuesta más rápida a la terapia, se puede cambiar la posología a 160 mg en la Semana 0 (esta dosis puede administrarse mediante 4 inyecciones en un día o con 2 inyecciones por día durante dos días consecutivos), seguido de 80 mg en la Semana 2, siendo consciente del mayor riesgo de reacciones adversas durante el inicio del tratamiento.
Después de iniciar el tratamiento, la dosis recomendada es de 40 mg administrados en semanas alternas vía inyección subcutánea.
De forma alternativa, si un paciente interrumpe el tratamiento con Humira y los signos y síntomas de la enfermedad recurren, se puede re-administrar Humira.
Hay poca experiencia en la re-administración transcurridas más de 8 semanas desde la dosis previa.
Los corticoesteroides se pueden reducir durante el tratamiento de mantenimiento, de acuerdo con las guías de práctica clínica.
Para algunos pacientes que han experimentado una disminución de su respuesta, puede ser beneficioso un aumento de la dosis a 40 mg semanales.
Para algunos pacientes que no han respondido al tratamiento en la Semana 4, puede ser beneficioso continuar con una terapia de mantenimiento hasta la Semana 12.
La terapia continuada debe ser cuidadosamente reconsiderada en pacientes que no hayan respondido dentro de este periodo de tiempo.
Psoriasis
La posología recomendada de Humira para pacientes adultos es de una dosis inicial de 80 mg por vía subcutánea, seguida de 40 mg administrados por vía subcutánea en semanas alternas comenzando una semana después de la dosis inicial.
La continuación de la terapia tras 16 semanas debe reconsiderarse cuidadosamente en pacientes que no hayan respondido en este periodo de tiempo.
Pacientes ancianos
No se requiere ajuste de dosis.
Niños y adolescentes (edades entre 13 y 17 años)
La dosis de Humira recomendada para pacientes con artritis idiopática juvenil poliarticular, mayores de 13 años es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutanea.
Los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento.
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo
33 Insuficiencia renal y/ o hepática
Humira no se ha estudiado en estas poblaciones de pacientes, por lo que no hay recomendaciones de dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Tuberculosis activa u otras infecciones graves tales como sepsis, e infecciones oportunistas (ver sección 4.4).
Insuficiencia cardiaca moderada a grave (NYHA clases III/ IV) (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Infecciones
Los pacientes que están en tratamiento con bloqueantes del TNF son más susceptibles de padecer infecciones graves.
Los pacientes deberán ser, por tanto, estrechamente monitorizados para la detección de infecciones (incluyendo tuberculosis), antes, durante y después del tratamiento con Humira.
Dado que la eliminación de adalimumab puede tardar hasta cinco meses, la monitorización debe continuarse durante este periodo.
El tratamiento con Humira no debe iniciarse en pacientes con infecciones activas incluyendo infecciones crónicas o localizadas, hasta que las infecciones estén controladas.
Se debe considerar el riesgo y el beneficio del tratamiento con Humira antes de su inicio en pacientes que han estado expuestos a tuberculosis y en pacientes que han viajado a áreas de alto riesgo de tuberculosis o a áreas endémicas de micosis, como histoplasmósis, coccidiomicosis o blastomicosis (ver infecciones oportunistas)
Los pacientes que desarrollen una nueva infección mientras estén bajo tratamiento con Humira deben ser estrechamente monitorizados y sometidos a una evaluación diagnóstica completa.
La administración de Humira debe interrumpirse si un paciente desarrolla una infección grave nueva o sepsis, y se debe iniciar el tratamiento antimicrobiano o antifúngico apropiado hasta que esté controlada.
Los médicos deben tener precaución cuando consideren el uso de Humira en pacientes con antecedentes de infección recurrente o con condiciones subyacentes que puedan predisponer a los pacientes a infecciones incluido el uso concomitante de tratamiento inmunosupresor.
Infecciones graves:
Se han notificado infecciones graves, incluyendo sepsis, de origen bacteriano, micobacteriano, fúngicas invasivas, virales, u otras infecciones oportunistas como listeriosis y pneumocistis en pacientes en tratamiento con Humira.
Otras infecciones graves observadas en los ensayos clínicos incluyen neumonía, pielonefritis, artritis séptica y septicemia.
Se han noticado casos de hopitalizaciones o desenlaces fatales asociados a estas infecciones.
Tuberculosis:
Se han notificado casos de tuberculosis en pacientes en tratamiento con Humira.
Se debe señalar que en la mayoría de los casos notificados la tuberculosis fue extrapulmonar, es decir, diseminada.
Antes de iniciar el tratamiento con Humira, se debe evaluar en todos los pacientes la existencia de tuberculosis activa o inactiva (latente).
Esta evaluación debe incluir una historia médica detallada de
34 los pacientes con antecedentes personales de tuberculosis o posible exposición previa a pacientes con tuberculosis activa y tratamiento inmunosupresor previo y/ o actual.
Se deberán realizar pruebas de detección adecuadas (es decir, prueba cutánea de la tuberculina y radiografía de tórax) en todos los pacientes (aplicando recomendaciones locales).
Se recomienda anotar en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los médicos el riesgo de falsos negativos en la prueba cutánea de la tuberculina, especialmente en pacientes que están gravemente enfermos o inmunodeprimidos.
Si se diagnostica tuberculosis activa, no debe iniciarse el tratamiento con Humira (ver sección 4.3).
Si se tienen sospechas de tuberculosis latente, se debe consultar con un médico con experiencia en el tratamiento de la tuberculosis.
En todas las situaciones descritas a continuación, el balance beneficio/ riesgo del tratamiento con Humira debe ser cuidadosamente considerado.
Si se diagnostica tuberculosis inactiva (“ latente”), deberá iniciarse el tratamiento para la tuberculosis latente con una profilaxis anti-tuberculosa antes de comenzar el tratamiento con Humira y de acuerdo con las recomendaciones locales.
En pacientes que tengan factores de riesgo múltiples o significativos para tuberculosis y un resultado negativo en el test para la tuberculosis latente, se debe considerar la profilaxis anti-tuberculosa antes de iniciar el tratamiento con Humira.
Se debe considerar también el uso de terapia anti-tuberculosa antes del inicio del tratamiento con Humira en pacientes con antecedentes de tuberculosis latente o activa en los que no se haya podido confirmar el curso adecuado del tratamiento.
Alguno pacientes que habían recibido tratamiento previo para la tuberculosis latente o activa han desarrollado tuberculosis activa mientras estaban en tratamiento con Humira.
Se deben dar instrucciones a los pacientes para que consulten con su médico si apareciesen signos/ síntomas que sugieran tuberculosis (p. ej. tos persistente, debilidad/ pérdida de peso, febrícula) durante o después del tratamiento con Humira.
Otras infecciones oportunistas:
Se han observado infecciones oportunistas, incluyendo infecciones fúngicas invasivas, en pacientes en tratamiento con Humira.
Estas infecciones no se han identificado de forma sistemática en pacientes en tratamiento con bloqueantes del TNF lo que origina retrasos en el tratamiento apropiado, en ocasiones con consecuencias mortales.
En estos pacientes, la administración de Humira se debe discontinuar inmediatamente y se iniciará un tratamiento antifúngico apropiado.
Reactivación de Hepatitis B
Se han producido casos de reactivación de la hepatitis B en pacientes portadores crónicos del virus que estaban recibiendo antagonistas del TNF(Factor de necrosis tumoral), incluyendo Humira, en algunos casos con desenlace fatal.
En pacientes con riesgo de infección por VHB, se debe evaluar la evidencia de una posible infección previa con VHB antes de iniciar una terapia con un antagonista del TNF, incluyendo Humira.
Se monitorizaran estrechamente los signos y síntomas de infección por activa VHB durante todo el tratamiento y hasta varios meses después de la finalización de la terapia en aquellos portadores de VHB que requieran tratamiento con Humira.
En pacientes que sufran una
35 reactivación del VHB, se debe interrumpir el tratamiento con Humira e iniciar una terapia anti-viral efectiva con el tratamiento de soporte apropiado.
Efectos neurológicos
Los antagonistas del TNF incluyendo Humira han sido asociados en raros ejemplos con la nueva aparición o exacerbación de los síntomas clínicos y/ o evidencia radiográfica de enfermedad desmielinizante incluyendo esclerosis múltiple.
Los médicos deberán considerar con precaución el uso de Humira en pacientes con trastornos desmielinizantes del sistema nervioso central preexistentes o de reciente aparición.
Reacciones alérgicas
No se han notificado reacciones adversas alérgicas graves con la administración subcutánea de Humira durante los ensayos clínicos.
Las reacciones alérgicas no-graves asociadas con Humira fueron poco frecuentes durante los ensayos clínicos.
Después de la comercialización, se han notificado muy raramente reacciones alérgicas graves que incluyeron anafilaxia tras la administración de Humira.
Si aparece una reacción anafiláctica u otra reacción alérgica seria, se debe interrumpir inmediatamente la administración de Humira e iniciar el tratamiento apropiado.
La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes sensibles al látex.
Inmunosupresión
En un estudio de 64 pacientes con artritis reumatoide que fueron tratados con Humira, no se observó evidencia de hipersensibilidad retardada, descenso de los niveles de inmunoglobulinas, o cambio en el recuento de células efectoras T, B, y células NK, monocitos/ macrófagos, y neutrófilos.
Enfermedades malignas y trastornos linfoproliferativos
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de enfermedades malignas, incluido el linfoma, entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras enfermedades malignas en pacientes tratados con antagonistas del TNF.
Durante la comercialización, se han identificado casos raros de linfoma hepatoesesplénico de células T en pacientes tratados con adalimumab.
Estos casos raros de linfoma de células T cursan con una progresión muy agresiva y por lo general fatal de la enfermedad.
Algunos de estos linfomas hepatoesplénicos de células T con Humira se han presentado en pacientes adultos jóvenes en tratamiento concomitante con azatioprina o 6-mercaptopurina utilizada para la enfermedad de Crohn.
No se puede descartar el riesgo de desarrollar linfoma hepatoesplénico de células T en pacientes tratados con Humira (ver sección 4.8).
No se han realizado estudios que incluyan pacientes con historial de enfermedades malignas o en los que el tratamiento con Humira continue tras desarrollar una enfermedad maligna.
Por tanto, se deben tomar precauciones adicionales al considerar el tratamiento de estos pacientes con Humira (ver sección 4.8).
En todos los pacientes, y particularmente en aquellos que hayan recibido extensamente terapia inmunosupresora o pacientes con psoriasis y tratamiento previo con PUVA, se debe examinar la presencia de cáncer de piel de tipo no-melanoma antes y durante el tratamiento con Humira.
36 En un ensayo clínico exploratorio que evaluaba el uso de otro antagonista del TNF, infliximab, en pacientes con Enfermedad Pulmonar Obstructiva Crónica (EPOC) de moderada a grave, se registraron más casos de enfermedades malignas, la mayoría del pulmón, o cabeza y cuello, en pacientes en tratamiento con infliximab en comparación con el grupo control.
Todos los pacientes tenían un historial de tabaquismo importante.
Por tanto se debe tener especial cuidado cuando se utilice cualquier antagonista de TNF en pacientes con EPOC, así como en pacientes con un elevado riesgo de sufrir enfermedades malignas por fumar en exceso.
Reacciones hematológicas
En raras ocasiones se han descrito casos de pancitopenia, incluyendo anemia aplásica, con antagonistas del TNF.
Con poca frecuencia se han descrito con Humira reacciones adversas del sistema hematológico, incluyendo citopenias significativas desde el punto de vista médico (ej. trombocitopenia, leucopenia).
Se debe aconsejar a todos los pacientes que consulten inmediatamente con su médico en caso de presentar signos y síntomas de discrasias sanguíneas (ej. fiebre persistente, moratones, sangrado, palidez) cuando estén siendo tratados con Humira.
En pacientes con anomalías hematológicas significativas confirmadas debe considerarse la interrupción del tratamiento con Humira.
Vacunas
En un ensayo con 226 sujetos adultos con artritis reumatoide que fueron tratados con adalimumab o placebo se observó una respuesta de anticuerpos similar frente a la vacuna estándar neumocócica 23- valente y la vacuna trivalente para el virus de la gripe.
No se dispone de datos sobre la transmisión secundaria de infecciones por vacunas vivas en pacientes tratados con Humira.
Los pacientes en tratamiento con Humira pueden ser vacunados, excepto con vacunas vivas.
En pacientes con artritis idiopática juvenil poliarticular se recomienda, si es posible, una actualización del calendario de vacunaciones de acuerdo con las guías actuales de vacunación antes de iniciar del tratamiento con Humira.
Insuficiencia cardiaca congestiva
En un ensayo clínico con otro antagonista del TNF se ha observado empeoramiento de la insuficiencia cardiaca congestiva y aumento de la mortalidad debida a esta patología.
También se han notificado casos de empeoramiento de insuficiencia cardiaca congestiva en pacientes tratados con Humira.
Humira debe utilizarse con precaución en pacientes con insuficiencia cardiaca leve (NYHA clases I/ II).
Humira está contraindicado en insuficiencia cardiaca moderada o grave (ver sección 4.3).
El tratamiento con Humira debe interrumpirse en pacientes que desarrollen insuficiencia cardiaca congestiva nueva o presenten un empeoramiento de los síntomas.
Procesos autoinmunes
El tratamiento con Humira puede dar lugar a la formación de autoanticuerpos.
Se desconoce el impacto del tratamiento a largo plazo con Humira sobre el desarrollo de enfermedades autoinmunes.
Si un paciente desarrolla síntomas parecidos a los de un síndrome tipo lupus después del tratamiento con Humira y da positivo a los anticuerpos frente al ADN bicatenario, se debe interrumpir el tratamiento con Humira (ver sección 4.8).
Administración concomitante de un antagonista TNF y anakinra
En ensayos clínicos se han observado infecciones graves con el uso concurrente de anakinra y otro antagonista del TNF, etanercept, sin beneficio clínico añadido en comparación con el uso de etanercept solo.
Por la naturaleza de los efectos adversos observados en la terapia combinada de etanercept y anakinra, la combinación de anakinra y otros antagonistas del TNF puede producir una toxicidad similar.
Por lo tanto, no se recomienda la combinación adalimumab y anakinra.
(Ver sección 4.5).
37 Administración concomitante de un antagonista TNF y abatacept.
La administración concomitante de un antagonista del TNF y abatacept se ha asociado con un aumento del riesgo de infecciones, incluyendo infecciones graves, sin que se produzca un aumento del beneficio clínico en comparación con la administración de un antagonista del TNF solo.
(Ver Sección 4.5).
Cirugía
La experiencia de intervenciones quirúrgicas en pacientes tratados con Humira es limitada.
Si se planifica una intervención quirúrgica debe considerarse la larga semivida de adalimumab.
Los pacientes tratados con Humira que requieran cirugía, deben controlarse muy de cerca por la aparición de infecciones y tomar las medidas apropiadas.
La experiencia de seguridad en los pacientes a los que se les ha practicado una artroplastia, mientras estaban en tratamiento con Humira, es limitada.
Obstrucción del intestino delgado
Un fallo en la respuesta al tratamiento para la enfermedad de Crohn puede indicar la presencia de estenosis fibróticas establecidas que pueden requerir tratamiento quirúrgico.
Los datos disponibles sugieren que Humira no empeora ni causa las estenosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Humira ha sido estudiado en pacientes con artritis reumatoide, artritis idiopática juvenil poliarticular y artritis psoriásica tratados con Humira tanto en monoterapia como con metotrexato concomitantemente.
Cuando se administró Humira junto con metotrexato, la formación de anticuerpos fue inferior (< 1%) en comparación con el uso como monoterapia.
La administración de Humira sin metotrexato resultó en un incremento de la formación de anticuerpos, del aclaramiento y redujo la eficacia de adalimumab (ver sección 5.1).
La administración conjunta de Humira y anakinra no está recomendada (ver sección 4.4 “ Administración concomitante de un antagonista TNF y anakinra”).
La administración conjunta de Humira y abatacept no está recomendada (ver sección 4.4 “ Administración concomitante de un antagonista TNF y abatacept”).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para Humira.
En un estudio de toxicidad la exposición a Humira durante el realizado en monos, no hubo indicios de toxicidad maternal, embriotoxicidad o teratogenicidad.
No se dispone de datos preclínicos sobre toxicidad postnatal y efectos sobre la fertilidad de adalimumab (ver sección 5.3).
Debido a la inhibición del TNFα, la administración de adalimumab durante el embarazo podría afectar a la respuesta inmune normal en el recién nacido.
No se recomienda la administración de adalimumab durante el embarazo.
A las mujeres en edad fértil se les recomienda firmemente utilizar un método anticonceptivo adecuado para prevenir el embarazo y continuar su uso durante al menos cinco meses tras el último tratamiento con Humira.
Se desconoce si adalimumab se excreta en la leche humana o se absorbe sistémicamente tras su ingestión.
Sin embargo, dado que las inmunoglobulinas humanas se excretan en la leche, las mujeres no deben dar el pecho durante al menos cinco meses tras el último tratamiento con Humira.
38 4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de Humira sobre la capacidad para conducir y utilizar máquinas es pequeña.
Se pueden producir mareos (incluyendo vertigo, alteraciones de la visión y fatiga) tras la administración de Humira (ver sección 4.8).
4.8 Reacciones adversas
Ensayos clínicos
Humira se ha estudiado en 6593 pacientes en ensayos controlados y abiertos durante un máximo de 60 meses.
Estos ensayos clínicos incluyeron pacientes con artritis reumatoide reciente o de larga duración, artritis idiopática juvenil poliarticular así como con artritis psoriásica, espondilitis anquilosante, enfermedad de Crohn y psoriasis.
Los datos de la Tabla 1 se basan en ensayos controlados pivotales que abarcan 4.355 pacientes tratados con Humira y 2.487 pacientes con placebo o comparador activo durante el periodo controlado.
La proporción de pacientes que interrumpió el tratamiento debido a reacciones adversas durante la fase doble ciego y controlada de los ensayos pivotales fue 4,5% para los pacientes tratados con Humira y 4,5% para el grupo control.
Reacciones adversas en pacientes pediátricos con artritis idiopática juvenil poliarticular.
En general, las reacciones adversas en pacientes pediátricos fueron similares en frecuencia y tipo a las observadas en pacientes adultos.
Las reacciones adversas con al menos una posible relación causal con adalimumab notificadas en los ensayos pivotales tanto con alteraciones clínicas como de parámetros de laboratorio, se enumeran según el sistema MedDRA de clasificación por órganos y frecuencia (muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100 a < 1/ 10; poco frecuentes ≥ 1/ 1.000 a < 1/ 100 y raras ≥ 1/ 10.000 a < 1/ 1.000) en la Tabla 1.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 Reacciones adversas en ensayos clínicos
Clasificación por Órganos y Sistemas
Poco frecuentes
Aumento de la creatina fosfoquinasa (CPK) sanguínea, prolongación del tiempo de tromboplastina parcial activada, presencia de autoanticuerpos.
Trastornos cardiacos
Poco frecuentes
Arritmias, taquicardia.
Raras
Paro cardiacos, insuficiencia de las arterias coronarias, angina de pecho, efusión pericárdica, insuficiencia cardiaca congestiva, palpitaciones.
Trastornos de la sangre y del sistema linfático
Poco frecuentes
Neutropenia (incluyendo agranulocitosis), leucopenia, trombocitopenia, anemia, linfadenopatía, leucocitosis, linfopenia.
Raras
Pancitopenia, trombocitopenia idiopática púrpura.
39 Trastornos del sistema nervioso
Frecuentes
Mareo (incluyendo vértigo), dolor de cabeza, trastornos neurológicos sensoriales (incluyendo parestesias)
Poco frecuentes
Síncope, migraña, temblor, trastornos del sueño.
Raras
Esclerosis múltiple, parálisis facial.
Trastornos oculares
Poco frecuente Raras
Visión borrosa, trastornos de la sensibilidad ocular, infección, irritación o inflamación del ojo.
Panoftalmitis, iritis, glaucoma.
Trastornos del oído y del laberinto
Poco frecuentes
Molestias en el oído (incluyendo dolor e hinchazón)
Raros
Pérdida de capacidad auditiva, tinnitus,.
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos, dolor nasofaríngeo.
Poco frecuentes
Asma, disnea, disfonía, congestión nasal.
Raras
Edema pulmonar, edema faríngeo, efusión pleural, pleuresia.
Trastornos gastrointestinales
Frecuentes
Diarrea, dolor abdominal, estomatitis y ulceración de la boca, náuseas.
Poco frecuentes
Hemorragia rectal, vómitos, dispepsia, distensión abdominal, estreñimiento.
Raras
Pancreatitis, estenosis intestinal, colitis, enteritis, esofagitis, gastritis.
Trastornos renales y urinarios
Poco frecuentes
Hematuria, insuficiencia renal, síntomas en la vejiga y la uretra.
Raras
Proteinuria, dolor renal
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Rash, prurito.
Poco frecuentes Raras
Eritrema multiforme, paniculitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Dolor musculoesquelético
Raras
Rabdomiolisis
Trastornos endocrinos Trastornos del metabolismo y de la nutrición
Raras Poco frecuentes
Trastornos tiroideos (incluyendo bocio) Hipopotasemia, incremento de lípidos, trastornos alimentarios (incluyendo anorexia), hiperuricemia.
Raras
Hipercalcemia, hipocalcemia.
40 Infecciones e infestaciones
Frecuentes
Infecciones del tracto respiratorio inferior (incluyendo neumonía, bronquitis), infecciones virales (incluyendo gripe, herpes), candidiasis, infecciones bacterianas (incluyendo infecciones del tracto urinario), infecciones del tracto respiratorio superior
Poco frecuentes
Sepsis, infecciones oportunistas (incluyendo tuberculosis histoplasmosis), abscesos, infecciones de las articulaciones, infecciones de piel (incluyendo celulitis e impétigo), infecciones fúngicas superficiales (incluyendo piel, uñas y pies).
Raras
Fascitis necrotizante, meningitis viral, diverticulitis, infecciones de heridas.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Poco frecuentes
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Papilomas de piel
Raras
Linfoma, tumores sólidos de órganos (incluyendo mama, ovárico y testicular), melanoma maligno, carcinoma de células escamosas de la piel.
Trastornos vasculares
Poco frecuentes
Hipertensión, rubor, hematomas.
Raras
Oclusión vascular, estenosis aórtica, trombloflebitis, aneurisma aórtico.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes
Reacción en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o prurito)
Frecuentes
Pirexia, fatiga (incluyendo astenia y malestar).
Poco frecuentes
Dolor de pecho, edema, enfermedad de tipo gripal.
Trastornos del sistema inmunológico
Poco frecuentes
Lupus eritematoso sistémico, angioedema, hipersensibilidad al fármaco.
Raras
Enfermedad del suero, alergia estacional
Trastornos hepatobiliares
Frecuentes
Incremento de enzimas hepáticas.
Raras
Necrosis hepática, hepatitis, esteatosis hepática, colelitiasis, incremento de la bilirrubina sanguínea.
Trastornos del aparato reproductor y de la mama
Poco frecuentes
Trastornos del ciclo menstrual y el sangrado uterino.
Trastornos psiquiátricos
Poco frecuentes
Trastornos afectivos, ansiedad (incluyendo crisis nerviosas y agitación).
41 Reacciones en el Sitio de Inyección
En los ensayos controlados pivotales, el 15% de los pacientes tratados con Humira desarrollaron reacciones en el lugar de inyección (eritema y/ o picores, hemorragia, dolor o hinchazón), comparado con el 8% de los pacientes tratados con placebo o control activo.
No se consideró necesario interrumpir el medicamento debido a las reacciones en el lugar de administración.
Infecciones
En los ensayos controlados pivotales, la incidencia de infecciones fue de 1,58 por paciente/ año en los pacientes tratados con Humira y 1,42 por paciente/ año en los pacientes tratados con placebo y control activo.
Las infecciones consistieron fundamentalmente en nasofaringitis, infecciones del tracto respiratorio superior y sinusitis.
La mayoría de los pacientes continuaron con Humira tras resolverse la infección.
La incidencia de infecciones graves fue de 0,04 por paciente/ año en los pacientes tratados con Humira y 0,03 por paciente/ año en los pacientes tratados con placebo y control activo.
En ensayos controlados abiertos con Humira, se han notificado infecciones graves (incluyendo las fatales, que han ocurrido en casos raros), entre las que se incluyen notificaciones de tuberculosis (incluida la miliar y la localización extra-pulmonar) e infecciones oportunistas invasivas (por ejemplo: histoplasmosis diseminada o extrapulmonar, blastomicosis, coccidiomicosis, pneumocistis, candidiasis, aspergilosis y listeriosis).
La mayoría de los casos de tuberculosis tuvieron lugar durante los primeros ocho meses de la terapia y reflejan la exacerbación de una enfermedad latente.
Enfermedades malignas y trastornos linfoproliferativos
No se han observado enfermedades malignas durante un ensayo con Humira en pacientes de artritis idiopática juvenil en 171 pacientes con una exposición de 192,5 años-paciente.
Durante las fases controladas de los ensayos clínicos pivotales con Humira que duraron un mínimo 12 semanas en pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante, enfermedad de Crohn y psoriasis de moderada a gravemente activas, se observaron enfermedades malignas, diferentes a linfoma y cáncer de piel (tipo no melanoma), con una incidencia de 5,9 (3,5 – 9,9) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los 3.853 pacientes tratados con Humira, frente a una incidencia de 4,9 (1,8 – 10,4) por 1.000 pacientes/ año en los 2.183 pacientes del grupo control (la duración media del tratamiento con Humira fue de 5,5 meses para los pacientes tratados con Humira y de 3,9 meses para los pacientes tratados del grupo control).
La incidencia de cáncer de piel (tipo no melanoma) fue de 8,8 (5,7 – 13,5) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los pacientes tratados con Humira y 2,6 (0,8 – 8,0) por 1.000 pacientes/ año en los pacientes control.
De estos casos de cáncer de piel, el carcinoma de células escamosas se produjo con una incidencia de 2,5 (1,1 – 5,6) por 1.000 pacientes/ año (intervalo de confianza de 95%) en los pacientes tratados con Humira y de un 0 por 1.000 pacientes/ año en los pacientes del grupo control.
La incidencia de linfomas fue de 0,8 (0,2 – 3,3) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Humira y de 0,9 (0,1 – 6,1) por 1.000 pacientes/ año en los pacientes del grupo control.
Cuando se combinan los datos obtenidos en las fases controladas de estos ensayos clínicos y los ensayos de extensión abiertos en curso con una duración media aproximada de 1,7 años que incluyen 6.539 pacientes y más de 16.000 pacientes/ año de terapia, la incidencia observada de enfermedades malignas, excluyendo linfomas y cáncer de piel (tipo no melanoma), es de aproximadamente 10,1 por 1.000 pacientes/ año.
La incidencia observada de linfomas es de aproximadamente 1,1 por 1.000 pacientes/ año.
En la experiencia post-comercialización desde enero de 2003, principalmente en pacientes con artritis reumatoide, la incidencia registrada de enfermedades malignas diferentes a linfoma y cáncer de piel
La frecuencia registrada para cáncer de piel (tipo no melanoma) y linfomas es de aproximadamente 0,2 y 0,4 por 1000 pacientes/ año, respectivamente (ver sección 4.4).
Durante la comercialización se han notificado casos raros de linfoma hepatoesplénico de células T en pacientes tratados con adalimumab (ver sección 4.4).
Autoanticuerpos
Se analizaron muestras séricas a distintos tiempos de los pacientes para la detección de autoanticuerpos en los ensayos I-V de artritis reumatoide.
En dichos ensayos, el 11,9% de los pacientes tratados con Humira y el 8,1% de los pacientes tratados con placebo y control activo que tuvieron títulos de anticuerpos anti-nucleares basales negativos dieron títulos positivos en la Semana 24.
Dos pacientes de los 3.441 tratados con Humira en todos los ensayos de artritis reumatoide y artritis psoriásica desarrollaron signos clínicos que sugerían un síndrome tipo al lupus de reciente aparición.
Los pacientes mejoraron tras interrumpir el tratamiento.
Ningún paciente desarrolló lupus, nefritis o síntomas a nivel del sistema nervioso central.
Aumento de las enzimas hepáticas
Ensayos clínicos en artritis reumatoide: en los ensayos clínicos controlados en artritis reumatoide (ensayos de artritis reumatoide I-IV), el aumento de ALT fue similar en los pacientes que recibieron adalimumab o placebo.
En pacientes con artritis reumatoide reciente (duración de la enfermedad menor de 3 años) (ensayo de artritis reumatoide V), el aumento de ALT fue más común en el grupo tratado con la combinación (Humira/ metotrexato) en comparación con los grupos tratados con monoterapia de metotrexato o de Humira.
En el ensayo de artritis idiopática juvenil los pocos aumentos de transaminasas fueron bajos y similares en los pacientes expuestos a placebo y adalimumab, y fueron más frecuente en combinación con metotrexato.
Ensayos clínicos en artritis psoriásica: el aumento de ALT fue más común en los pacientes de artritis psoriásica (ensayos artritis psoriasica I-II) en comparación con los pacientes de los ensayos clínicos de artritis reumatoide.
En todos los ensayos para artritis reumatoide, artritis idiopática juvenil poliarticular y artritis psoriásica, los pacientes con ALT elevada fueron asintomáticos y en la mayoría de los casos estos aumentos fueron transitorios y se resolvieron en el curso del tratamiento.
Ensayos clínicos en enfermedad de Crohn: en los ensayos clínicos, el aumento de ALT fue similar en los pacientes tratados con adalimumab o placebo.
Ensayos clínicos en psoriasis: en los ensayos clínicos en psoriasis, el aumento de ATL fue similar en pacientes tratados con adalimumab o placebo.
Reacciones adversas adicionales en la farmacovigilancia post-comercialización o en los ensayos clínicos de fase IV
Las reacciones adversas adicionales de la Tabla 2 se han descrito en los ensayos de farmacovigilancia o ensayos clínicos de fase IV
43 Tabla 2 Reacciones adversas en los estudios de fármacovigilancia y en ensayos Clínicos de fase IV
Sistema Trastornos gastrointestinales Trastornos hepatobiliares Trastornos del sistema nervioso
Reacciones adversas perforación intestinal reactivación de hepatitis B trastornos desmielinizantes (ej. neuritis óptica, síndrome de Guillain-Barré)
Trastornos respiratorios, torácicos y del mediastino Trastornos de la piel y del tejido subcutáneo
enfermedad pulmonar intersticial, incluyendo fibrosis pulmonar vasculitis cutánea
Trastornos del sistema inmunológico
anafilaxia
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
linfoma hepatoesplénico de células T.
4.9 Sobredosis
No se observó toxicidad limitante de la dosis durante los ensayos clínicos en pacientes.
El nivel de dosis más alto evaluado ha sido la administración intravenosas repetida de dosis de 10 mg/ kg, que supone aproximadamente 15 veces la dosis recomendada..
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes inmunosupresores selectivos.
Código ATC:
L04AB04
Mecanismo de acción
Adalimumab se une específicamente al TNF (Factor de necrosis tumoral) y neutraliza su función biológica al bloquear su interacción con los receptores p55 y p75 del TNF en la superficie celular.
Adalimumab también modula la respuesta biológica inducida o regulada por el TNF, incluyendo cambios en los niveles de las moléculas de adhesión responsables de la migración leucocitaria (ELAM-1, VCAM-1, e ICAM-1 con una CI50 de 0,1-0,2 nM).
Efectos farmacodinámicos
Tras el tratamiento con Humira, se observó una rápida disminución de los niveles de los componentes de fase aguda de inflamación (proteína C reactiva, PCR) y velocidad de sedimentación globular (USG)) y de las citoquinas plasmáticas (IL-6) en comparación con el basal en pacientes con artritis reumatoide.
Los niveles plasmáticos de metaloproteinasas de la matriz (MMP-1 y MMP-3) que participan en la remodelación tisular responsable de la destrucción del cartílago también disminuyeron tras la administración de Humira.
Los pacientes tratados con Humira generalmente experimentaron mejorías en los signos hematológicos de inflamación crónica.
Se ha observado un rápido descenso en los niveles de proteína C reactiva (PCR) en pacientes con enfermedad de Crohn.
También se ha observado un rápido descenso en los niveles de Proteína C Reactiva (PCR) en pacientes con artritis idiopática juvenil poliarticular.
44 Ensayos clínicos
Artritis reumatoide
Humira se evaluó en más de 3.000 pacientes en el conjunto de los ensayos clínicos de artritis reumatoide.
Algunos de estos pacientes fueron sometidos a tratamiento durante un máximo de 60 meses.
La eficacia y seguridad de Humira en el tratamiento de la artritis reumatoide fue evaluada mediante cinco ensayos aleatorios, doble ciego y controlados.
En el ensayo de artritis reumatoide I se evaluaron 271 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad y mostraban una respuesta no suficientemente eficaz al metotrexato a dosis entre 12,5 y 25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas de 10 a 25 mg semanales.
Se administraron dosis de 20, 40 y 80 mg de Humira o de placebo en semanas alternas durante un periodo de 24 semanas.
En el ensayo de artritis reumatoide II se evaluaron 544 pacientes con artritis reumatoide activa moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad.
Se administraron dosis de 20 o de 40 mg de Humira mediante inyección subcutánea en semanas alternas con placebo en las semanas intermedias, o cada semana durante un periodo de 26 semanas; el placebo se administró cada semana durante el mismo periodo.
No se permitió la terapia con ningún otro fármaco antirreumático modificador de la enfermedad.
En el ensayo de artritis reumatoide III se evaluaron 619 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, y que mostraban una respuesta ineficaz al metotrexato a dosis entre 12,5 y 25 mg o mostraron intolerancia a 10 mg de metotrexato semanales.
Había tres grupos en este ensayo.
Al primero se le administraron inyecciones de placebo durante 52 semanas.
Al segundo se le administraron 20 mg de Humira semanales durante 52 semanas.
Al tercero se le administraron 40 mg de Humira en semanas alternas, con inyecciones de placebo en las semanas intermedias.
Posteriormente, los pacientes fueron incluidos en una fase de extensión abierta en la cual se administraron 40 mg de Humira en semanas alternas durante un máximo de 60 meses.
En el ensayo de artritis reumatoide IV se evaluó fundamentalmente la seguridad en 636 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años.
Los pacientes podían bien no haber sido tratados previamente con fármacos antirreumáticos modificadores de la enfermedad o bien seguir con su tratamiento reumatológico anterior, siempre y cuando hubiese sido un tratamiento continuado durante al menos 28 días.
Estos tratamientos incluyen metotrexato, leflunomida, hidroxicloroquina, sulfasalazina y/ o sales de oro.
Los pacientes se aleatorizaron a los grupos de tratamiento con 40 mg de Humira o placebo en semanas alternas durante un periodo de 24 semanas.
En el ensayo de artritis reumatoide V se evaluaron 799 pacientes adultos sin tratamiento previo con metotrexato con artritis reumatoide temprana moderada a grave (duración media de la enfermedad menor de 9 meses).
Este ensayo evaluó la eficacia de Humira 40 mg administrado en semanas alternas en terapia combinada con metotrexato, Humira 40 mg administrado en semanas alternas en monoterapia y la monoterapia con metotrexato en la reducción de los signos, síntomas y velocidad de progresión del daño articular en la artritis reumatoide durante 104 semanas.
La variable principal de los ensayos de artritis reumatoide I, II y III, y la secundario del ensayo de artritis reumatoide IV era el porcentaje de pacientes que alcanzaron una respuesta ACR 20 en la Semana 24 o en la 26.
La variable principal del ensayo de artritis reumatoide V era el porcentaje de pacientes que alcanzaron una respuesta ACR 50 en la Semana 52.
Los ensayos de artritis reumatoide III y V tenían otro objetivo primario adicional a las 52 semanas, el retraso en la progresión de la enfermedad (detectado por medio de rayos-X).
El ensayo de artritis reumatoide III tenía también el objetivo principal de cambios en la calidad de vida.
45 Respuesta ACR El porcentaje de pacientes tratados con Humira que alcanzaron respuestas ACR 20, 50 y 70 fue constante durante los ensayos de artritis reumatoide I, II y III.
Los resultados de los pacientes que recibieron dosis de 40 mg en semanas alternas se resumen en la Tabla 3.
Tabla 3 Respuestas ACR en ensayos controlados con placebo (Porcentaje de pacientes) Respuesta
Ensayo de artritis reumatoide Ia* *
Ensayo de artritis Ensayo de artritis reumatoide reumatoide IIa** IIIa**
ACR 20
Placebo/ MTXc n = 60
Humirab/ MTXc n = 63
Humirab n = 113
Placebo/ MTXc Humirab/ MTXc n = 200 n = 207
6 meses 12 meses
13,3% NA
65,1% NA
19,1% NA
46,0% NA
29,5% 24,0%
63,3% 58,9%
ACR 50
6 meses 12 meses
6,7% NA
52,4% NA
8,2% NA
22,1% NA
9,5% 9,5%
39,1% 41,5%
ACR 70 a
6 meses 12 meses
3,3% NA
23,8% NA
1,8% NA
12,4% NA
2,5% 4,5%
20,8% 23,2%
Ensayo de artritis reumatoide I a las 24 semanas, Ensayo de artritis reumatoide II a las 26 semanas, y Ensayo de artritis reumatoide III a las 24 y 52 semanas b 40 mg Humira administrados en semanas alternas c MTX = metotrexato **p < 0,01, Humira versus placebo
En los ensayos de artritis reumatoide I-IV, todos los componentes individuales de los criterios de respuesta ACR (número de articulaciones doloridas e inflamadas, valoración por parte del médico y del paciente de la actividad de la enfermedad y dolor, resultados del índice de discapacidad (HAQ) y valores PCR (mg/ dl)) mejoraron a las 24 o 26 semanas en comparación con placebo.
En el ensayo de artritis reumatoide III, estas mejorías se mantuvieron durante 52 semanas.
Además, las tasas de respuesta ACR se mantuvieron en la mayoría de los pacientes a los que se hizo un seguimiento en la fase de extensión abierta hasta la Semana 104.
De los 207 pacientes tratados, 114 continuaron el tratamiento con Humira 40 mg en semanas alternas durante 60 meses.
De estos últimos, 86, 72 y 41 alcanzaron la respuesta ACR 20/ 50/ 70 respectivamente en el Mes 60.
En el ensayo de artritis reumatoide IV, la respuesta ACR 20 en pacientes tratados con Humira y cuidados estándar fue mejor de forma estadísticamente significativa que en pacientes tratados con placebo y cuidados estándar (p < 0,001).
En los ensayos de artritis reumatoide I-IV, los pacientes tratados con Humira alcanzaron respuestas ACR 20 y 50 estadísticamente significativas en comparación con placebo tan solo una a dos semanas después de iniciar el tratamiento.
En el ensayo de artritis reumatoide V con pacientes con artritis reumatoide temprana sin tratamiento previo con metotrexato, la terapia combinada con Humira y metotrexato resultó en a una respuesta ACR significativamente mayor y más rápida que en la monoterapia con metotrexato y en la monoterapia con Humira en la Semana 52 y dichas respuestas se mantuvieron en la Semana 104 (ver Tabla 4)
46 Tabla 4 Respuestas ACR en el Ensayo de artritis reumatoide V (Porcentaje de pacientes)
Humira/ MTX
Respuesta
Valor pa
Valor pb
Valor pc
n = 268
ACR 50
Semana 52 Semana 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 70
Semana 52 Semana 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
a
Semana 52 Semana 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. b valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. c valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la monoterapia con metotrexato usando el test de Mann-Whitney U.
En la Semana 52, el 42,9% de los pacientes en tratamiento con la terapia combinada Humira/ metotrexato alcanzó la remisión clínica (DAS28 < 2,6) comparado con el 20,6% de los pacientes en monoterapia con metotrexato y el 23,4% de los pacientes en monoterapia con Humira.
La combinación Humira/ metotrexato era clínica y estadísticamente superior a la monoterapia con metotrexato (p < 0,001) y a la monoterapia con Humira (p < 0,001) a la hora de reducir la gravedad de la enfermedad en pacientes diagnosticados con artritis reumatoide reciente moderada a grave.
La respuesta a las dos monoterapias fue similar (p=0,447).
Respuesta radiográfica En el ensayo de artritis reumatoide III, en el que los pacientes tratados con Humira habían tenido artritis reumatoide durante una media de 11 años, se valoró radiográficamente el daño estructural en las articulaciones y se expresó como el cambio en el Índice Total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes tratados con Humira/ metotrexato demostraron una progresión radiográfica significativamente menor que los pacientes tratados sólo con metotrexato a los 6 y 12 meses (ver tabla 5).
Los datos de la fase de extensión abierta indican que la reducción en la frecuencia de la progresión del daño estructural se mantuvo durante 60 meses en un subgrupo de pacientes.
A los 5 años se evaluaron radiográficamente 113 de los 207 pacientes tratados con Humira 40 mg en semanas alternas.
De los pacientes analizados, 66 no mostraron progresión del daño estructural, definido como un cambio en el índice total de Sharp de cero o menos.
47 Tabla 5 Cambios radiográficos medios durante 12 meses en el Ensayo de artritis reumatoide III
Placebo/ MTX- HUMIRA/ MTX HUMIRA/ MTX
Placebo/ MTXa
40 mg en
(Intervalo de
Valor p
semanas alternas confianzab 95%)
Índice Total de Sharp
2,7
0,1
2,6 (1,4, 3,8)
< 0,001c
Índice de erosión Índice JSNd
1,6 1,0
0,0 0,1
1,6 (0,9, 2,2) 0,9 (0,3, 1,4)
< 0,001 0,002
metotrexato b Intervalo de confianza del 95% para las diferencias en el cambio de los índices entre metotrexato y Humira. c Basado en análisis de rango d Estrechamiento del espacio articular
En el ensayo de artritis reumatoide V, el daño estructural en las articulaciones se valoró radiográficamente y se expresó como cambio en el Índice Total de Sharp modificado (ver Tabla 6).
Tabla 6 Principales cambios radiográficos en la semana 52 en el Ensayo de artritis reumatoide V
MTX
Humira
n = 268
n = 257
n = 274
(Intervalo de
Valor pa
Valor pb
Valor pc
confianza 95%)
confianza 95%)
confianza 95%)
5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1)
0,0020
< 0,001
Índice JSN 2,0 (1,2-2,8)
1,3 (0,5-2,1)
< 0,001
0,0037
0,151
a valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. b valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. c valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la monoterapia con metotrexato usando el test de Mann-Whitney U.
En las siguientes 52 semanas y en las 104 semanas de tratamiento, el porcentaje de pacientes sin progresión (cambio de la línea base del Índice Total de Sharp≤ 0,5) fue significativamente mayor con la terapia combinada Humira/ metotrexato (63,8% y 61,2% respectivamente) en comparación con la monoterapia con metotrexato (37,4% y 33,5% respectivamente, p < 0,001) y con la monoterapia con Humira (50,7%, p < 0,002 y 44,5%, p < 0,001 respectivamente).
Calidad de vida rendimiento físico La calidad de vida relacionada con la salud y el rendimiento físico se evaluó usando el índice de discapacidad del Cuestionario de Evaluación del Estado de Salud HAQ (Health Assessment Questionnaire) en los cuatro ensayos originales controlados, siendo éste uno de los objetivos fundamentales a la Semana 52 en el ensayo de artritis reumatoide III.
Los resultados del
48 Cuestionario de Salud Abreviado SF 36 (Short Form Health Survey) para todas las dosis/ pautas de Humira en los cuatro ensayos respaldan estos hallazgos, con unos resultados del resumen del componente físico PCS (Physical Component Summary) estadísticamente significativos, así como unos resultados estadísticamente significativos en la escala de dolor y de la vitalidad para la dosis de 40 mg en semanas alternas.
Se ha observado una disminución estadísticamente significativa de la fatiga, medida mediante la escala de valoración funcional del tratamiento de enfermedades crónicas FACIT (Functional Assessment of Chronic Illness Therapy) en los tres ensayos en los que se evaluó (ensayos de artritis reumatoide I, III, IV).
En el ensayo de artritis reumatoide III, la mejora en la función física se mantuvo durante las 260 semanas (60 meses) de tratamiento abierto.
La mejora en la calidad de vida se midió hasta la Semana 156 (36 meses) manteniéndose a lo largo de este periodo de tiempo.
En el ensayo de artritis reumatoide V, la mejoría en el índice de discapacidad del Cuestionario HAQ y del componente físico del SF 36 mostró una mejora superior (p < 0,001) para la combinación Humira/ metotrexato frente a la monoterapia con metotrexato y la monoterapia con Humira en la Semana 52, que se mantuvo en la Semana 104.
Artritis idiopática juvenil poliarticular (AIJ)
Se ha evaluado la seguridad y eficacia de Humira en un ensayo multicéntrico, aleatorizado, doble ciego, de grupo paralelo en 171 niños (de 4 a 17 años) con AIJ poliarticular.
En una fase inicial abierta los pacientes fueron estratificados en dos grupos, tratados con metotrexato (MTX) o no tratados con metotrexato (no-MTX).
Los pacientes del estrato no-MTX fueron tanto pacientes naïve como pacientes a los que se les había retirado el metotrexato al menos dos semanas antes de la administración del fármaco.
Los pacientes permanecieron en dosis estables de FAMEs o prednisona (≤ 0.2 mg / kg/ día o 10 mg/ día máximo).
En la fase inicial abierta todos los pacientes recibieron 24 mg/ m2 hasta un máximo de 40 mg de Humira en semanas alternas durante 16 semanas.
La distribución de pacientes por edad y dosis minima, media y máxima recibida durante la fase inicial abierta se presenta en la tabla 7.
Tabla 7 Distribución de pacientes por edad y dosis de adalimumab recibida en la fase inicial abierta.
Grupo de edad 4 a 7 años 8 a 12 años 13 a 17 años
Número inicial de pacientes n (%) 31 (18.1) 71 (41.5) 69 (40.4)
10, 20 y 25 mg 20, 25 y 40 mg 25, 40 y 40 mg
Los pacientes que demostraron
respuesta ACR pediátrico-30 en la Semana
16 fueron candidatos para
ser aleatorizados en una fase doble ciego, y recibir durante 32 semanas adicionales o hasta el recrudecimiento de la enfermedad Humira 24 mg/ m2 hasta un máximo de 40 mg, o placebo en semanas alternas.
Los criterios de recrudecimiento se definieron como un empeoramiento ≥ 30% desde el nivel basal en ≥ 3 de 6 criterios ACR-pediatricos básicos.
Después de 32 semanas de tratamiento o en el recrudecimiento de la enfermedad, los pacientes fueron candidatos para ser enrrolados en la fase de extensión abierta.
49 Tabla 8 Respuesta ACR-pediátrico en el ensayo de AIJ
Estrato Fase Inicial abierta tras 16 semanas
MTX
No-MTX
Respuesta ACR- pediátrico 30 (n/ N)
94.1% (80/ 85)
74.4% (64/ 86)
Doble ciego
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Recudecimiento de la enfermedad después de 32 semanasa (n/ N)
36.8% (14/ 38)
64.9% (24/ 37)b
43.3% (13/ 30)
71.4% (20/ 28)c
Tiempo medio de recrudecimiento de la enfermedad a
> 32 semanas
> 32 semanas
14 semanas
Respuestas ACR-pediátrico 30/ 50/ 70 significativamente mayores que aquellos pacientes tratados con placebo. b p = 0.015 c p = 0.031
Entre aquellos pacientes respondedores a la Semana 16 (n=144), las respuestas ACR-pediátrico 30/ 50/ 70/ 90 se mantuvieron durante dos años en la fase de extensión abierta en pacientes que recibieron Humira a lo largo del ensayo.
La respuesta global fue generalmente mejor y, menos pacientes desarrollaron anticuerpos cuando fueron tratados con Humira y Metotrexato en comparación con Humira sólo. Teniendo en cuenta estos resultados, se recomienda el uso de Humira en combinación con Metotrexato y para uso en monoterapia en pacientes para los que el uso de Metotrexato no es apropiado (ver sección 4.2).
Artritis psoriásica
Humira, 40 mg administrado en semanas alternas, se ha estudiado en pacientes con artritis psoriásica activa moderada a grave en dos ensayos controlados con placebo (ensayos de artritis psoriásica I y II).
El ensayo de artritis psoriásica I de 24 semanas de duración, incluyó a 313 pacientes adultos con una respuesta inadecuada a la terapia con antiinflamatorios no esteroideos, y de éstos el 50% estaban tomando metotrexato.
El ensayo de artritis psoriásica II, de 12 semanas de duración, incluyó a 100 pacientes con respuesta inadecuada a la terapia con fármacos antirreumáticos modificadores de la enfermedad (DMARD).
Una vez finalizados ambos estudios, 383 pacientes se incluyeron en un ensayo de extensión abierto, en el que se administraron 40 mg de Humira en semanas alternas.
No existe suficiente evidencia acerca de la eficacia de Humira en pacientes con artropatía psoriásica similar a la espondilitis anquilosante, debido al bajo número de pacientes estudiados.
50 Tabla 9 Respuesta ACR en ensayos de artritis psoriásica controlados con placebo (Porcentaje de pacientes)
Ensayo de artritis psoriásica I
Ensayo de artritis psoriásica II
Respuesta
Placebo
Humira
Placebo
Humira
Semana 12
16%
Semana 24
***
***
Semana 12
***
25%
N/ A
***
Semana 12
14%
Semana 24
N/ A
N/ A
*** p < 0,001 en todas las comparaciones entre Humira y placebo
p < 0,05 en todas las comparaciones entre Humira y placebo
Las respuestas ACR en el ensayo de artritis psoriásica I eran similares con o sin terapia concomitante con metotrexato
Las respuestas ACR se mantuvieron en el ensayo de extensión abierto hasta la semana 136.
En los ensayos en artritis psoriásica se evaluaron los cambios radiográficos.
Se obtuvieron radiografias de manos, muñecas y pies al inicio del ensayo y en la semana 24 durante el periodo doble ciego, en el que los pacientes estaban en tratamiento con Humira o con placebo, y también en la semana 48, durante la fase abierta del ensayo en la que todos los pacientes estaban en tratamiento con Humira.
Se utilizó un Índice Total de Sharp modificado, que incluía las articulaciones interfalángicas distales (es decir, no es idéntico al Índice Total de Sharp usado para la artritis reumatoide).
Esta reducción fue medida como el cambio en el Índice Total de Sharp modificado respecto a la situación basal (media ± SD) 0,8 ± 2,5 en el grupo de placebo (en la Semana 24) frente a 0,0 ± 1,9, p < 0,001, en el grupo de Humira (en la Semana 48).
De los pacientes en tratamiento con Humira que en la semana 48 de tratamiento no mostraron progresión radiográfica respecto a la situación basal (n = 102), el 84% tampoco mostró progresión radiográfica tras 144 semanas de tratamiento.
En la Semana 24 del ensayo, los pacientes tratados con Humira mostraron una mejoría estadísticamente significativa en el rendimiento físico comparados con el grupo placebo.
Esta mejoría en el rendimiento físico se evaluó con los cuestionarios HAQ y de salud abreviado SF 36 (Short Form Health Survey).
La mejora en el rendimiento físico continuó durante la fase abierta de extensión del ensayo hasta la Semana 136.
Espondilitis anquilosante
Se evaluó el tratamiento con Humira 40 mg cada 2 semanas mediante dos ensayos aleatorizados, doble-ciego controlados con placebo de 24 semanas de duración en 393 pacientes con espondilitis anquilosante activa (la media de la actividad basal de la enfermedad según el índice funcional de Bath [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] fue de 6,3 en todos los grupos) que habían presentado una respuesta inadecuada a la terapia convencional.
79 pacientes (20,1%) fueron tratados concomitantemente con un fármaco antirreumático modificador de la enfermedad, y 37
Tras el periodo doble-ciego se continuó con un periodo abierto durante el cual los pacientes recibieron Humira 40 mg cada dos semanas por vía subcutánea, durante 28 semanas adicionales.
Los pacientes (n = 215; 54.7%) que no consiguieron una puntuación de 20 en el índice ASAS (Assessment in Ankylosing Spondylitis, o Evaluaciones en Espondilitis Anquilosante) a las semanas 12, 16 o 20 recibieron prematuramente terapia de rescate con Adalimumab 40 mg subcutáneo en semanas alternas y, posteriormente fueron considerados como no-respondedores en los análisis estadísticos doble ciego.
En el ensayo de espondilitis anquilosante más amplio (I), con 315 pacientes, los resultados mostraron una mejora estadísticamente significativa de los signos y síntomas de la espondilitis anquilosante en pacientes tratados con Humira comparado con placebo.
La primera respuesta significativa fue observada en la segunda semana y se mantuvo durante 24 semanas (tabla 10).
Reducción de signos y síntomas.
ASASa 20
N = 107
N = 208
Semana 2 Semana 12 Semana 24 ASAS 50
16% 21% 19%
%*** %*** %***
Semana 2 Semana 12 Semana 24 ACR 70
3% 10% 11%
%*** %*** %***
Semana 2 Semana 12 Semana 24 b
0% 5% 8%
7 %** 23 %*** 24 %***
BASDAI 50
Semana 2 Semana 12 Semana 24
4% 16% 15%
20 %*** 45 %*** 42 %***
comparaciones entre Humira y placebo en las semanas 2, 12 y 24. a Evaluaciones en Espondilitis Anquilosante b Índice de Bath para la actividad de la enfermedad Espondilitis Anquilosante.
Los pacientes tratados con Humira tienen una mejoría significativamente mayor en la semana 12, la cual se mantiene hasta la semana 24 tanto en el SF36 como en el Cuestionario de Calidad de Vida de Espondilitis anquilosante (ASQoL).
Se observaron tendencias similares (no todas estadísticamente significativas) en un ensayo de espondilitis anquilosante más pequeño aleatorizado, doble ciego, controlado con placebo (II) de 82 pacientes adultos con espondilitis anquilosante activa.
Enfermedad de Crohn Se valoró la seguridad y la eficacia de Humira en más de 1400 pacientes con enfermedad de Crohn moderada a grave (Índice de Actividad de la Enfermedad de Crohn (CDAI) ≥ 220 y ≤ 450) en ensayos randomizados doble-ciego controlados con placebo.
478 de los pacientes incluidos (32%) se habían clasificado como graves (CDAI > 300 y tratamiento concomitante con corticoesteroides y/ o inmunosupresores), lo que se corresponde con la población definida en la indicación (ver sección 4.1).
52 Se permitieron tratamientos con dosis estables de aminosalicilatos, corticoesteroides y/ o agentes inmunomoduladores, y el 79% de los pacientes continuaron recibiendo como mínimo uno de estos medicamentos.
Se evaluó la inducción de la remisión clínica (definida como CDAI < 150) en dos ensayos, ensayo de enfermedad de Crohn I (CLASSIC I) y ensayo de enfermedad de Crohn (GAIN).
En el ensayo de enfermedad de Crohn I, 299 pacientes que no habían recibido tratamiento previo con antagonistas del TNF, fueron aleatorizados a uno de los siguientes 4 grupos de tratamiento: placebo en las Semanas 0 y 2, 160 mg de Humira en la Semana 0 y 80 mg en la semana 2, 80 mg en la Semana 0 y 40 mg en la Semana 2, o bien 40 mg en la Semana 0 y 20 mg en la Semana 2.
En el ensayo de enfermedad de Crohn II, 325 pacientes que habían dejado de responder o eran intolerantes a infliximab fueron aleatorizados para recibir 160 mg de Humira en la Semana 0 y 80 mg en la Semana 2 o bien placebo en las semanas 0 y 2.
Los pacientes no-respondedores primarios fueron excluidos de los ensayos y por tanto no fueron evaluados.
En el ensayo de enfermedad de Crohn III (CHARM) se evaluó el mantenimiento de la remisión clínica.
En el ensayo de enfermedad de Crohn III, 854 pacientes recibieron en el periodo abierto 80 mg en la Semana 0 y 40 mg en la Semana 2.
En la Semana 4 los pacientes fueron aleatorizados a 40 mg en semanas alternas, 40 mg semanales o placebo, con una duración total del ensayo de 56 semanas.
Los pacientes que respondieron clínicamente (disminución en CDAI ≥ 70) en la Semana 4 fueron estratificados y analizados por separado de aquellos que no habían respondido en la semana 4.
La reducción de la dosis de corticoesteroides se permitió después de la Semana 8.
Las tasas de inducción de la remisión y respuesta de los ensayos de enfermedad de Crohn I y II se presentan en la tabla 11.
Tabla 11 Inducción de Remisión clínica y la Respuesta (Porcentaje de pacientes)
Ensayo de enfermedad de Crohn I:
Ensayo de enfermedad de
Pacientes sin tratamiento previo con Crohn II:
tratamiento previo Infliximab.
Remisión clínica
24% 36 %* **
21 %*
Respuesta clínica (CR- 100)
37% 49%
38 %**
Todos los p-valores se refieren a la comparación del par de valores proporcionales para Humira versus placebo * p < 0.001 ** p < 0.01
Se observaron incidencias similares de remisión para los regímenes de inducción 160/ 80 mg y 80/ 40 mg en la Semana 8, siendo los efectos adversos más frecuentes en el grupo 160/ 80 mg.
En el ensayo de enfermedad de Crohn III, en la Semana 4, el 58% (499/ 854) de los pacientes presentaban respuesta clínica, y fueron evaluados en el análisis primario.
En aquellos pacientes que presentaban respuesta clínica en la Semana 4, el 48% habían recibido previamente tratamiento con otro anti-TNF.
Las tasas de mantenimiento de la remisión y la respuesta se presentan en la tabla 10.
Los resultados de remisión clínica permanecieron relativamente constantes, independientemente de si había un tratamiento previo con antagonistas del TNF o no.
53 Tabla 12 Mantenimiento de la Remisión Clínica y la Respuesta (Porcentaje de pacientes)
Placebo
40 mg Humira en semanas alternas
40
mg Humira semanales
Semana 26 Remisión clínica Respuesta clínica (CR-100)
N = 170 17% 27%
N = 172 40 %* 52 %*
N = 157 47 %* 52 %*
Pacientes con remisión libre de esteroides durante > =90 díasa
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
Semana 56 Remisión Clínica Respuesta Clínica (CR-100)
N
= 170 12% 17%
N = 172 36 %* 41 %*
N = 157 41 %* 48 %*
Pacientes con remisión libre de esteroides durante > =90 díasa
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
* p < 0.001 comparación del par de valores proporcionales para Humira versus placebo ** p < 0.02 comparación del par de valores proporcionales para Humira versus placebo a De aquellos que recibían corticoesteroides al inicio del ensayo
Entre los pacientes que no respondieron en la Semana 4, el 43% de los pacientes en terapia de mantenimiento con Humira respondió hasta la Semana 12, comparado con el 30% de los pacientes con placebo.
Estos resultados sugieren que algunos pacientes que no habían respondido en la Semana 4 se benefician de la terapia continuada de mantenimiento hasta la Semana 12.
La terapia continuada pasada la semana 12 no dio lugar a una tasa de respuesta significativamente superior (ver sección 4.2).
Calidad de vida En los ensayos de enfermedad de Crohn I y II, se consiguió una mejora estadísticamente significativa de la puntuación total en el Cuestionario de la Enfermedad Inflamatoria Intestinal (IBDQ) específico de la patología, realizado en la Semana 4 en pacientes aleatorizados al tratamiento con Humira 80/ 40 mg y 160/ 80 mg comparado con placebo.
Estos resultados se pudieron reproducir en las Semanas 26 y 56 en los grupos de tratamiento con adalimumab comparado con placebo durante el ensayo de enfermedad de Crohn III.
Psoriasis Se valoró la seguridad y eficacia de Humira en pacientes adultos con psoriasis en placas (superficie corporal afectada (BSA) ≥ 10% e índice de gravedad y área de psoriasis (PASI – Psoriasis Area and Severity Index) ≥ 12 o ≥ 10) que eran candidatos para terapia sistémica o fototerapia en ensayos doble ciego aleatorizados.
El 73% de los pacientes reclutados en los ensayos de psoriasis I y II habían recibido tratamiento previamente con terapia sistémica o fototerapia.
En el ensayo clínico Psoriasis I (REVEAL) se evaluaron 1.212 pacientes dentro de tres periodos de tratamiento.
En el periodo A los pacientes recibieron placebo o una dosis inicial de 80 mg de Humira seguido de 40 mg en semanas alternas, comenzando en la semana 1 después de la dosis inicial.
Después de 16 semanas de tratamiento, los pacientes que alcanzaron como mínimo una respuesta PASI 75 (mejora de la puntuación PASI de al menos el 75% respecto al valor inicial), entraron en el periodo abierto B y recibieron 40 mg de Humira en semanas alternas.
Los pacientes que mantuvieron una respuesta PASI 75 en la Semana 33 y que habían sido aleatorizados inicialmente a terapia activa en el periodo A, fueron re-aleatorizados en el periodo C para recibir 40 mg de Humira en semanas alternas o placebo durante otras 19 semanas.
Considerando todos los grupos de tratamiento, la puntuación PASI media inicial fue de 18,9 y la valoración global del médico al inicio (PGA – Physician´s Global Assesment) abarcó desde “ moderado” (53% de los pacientes incluidos) a “ grave” (41%) o “ muy grave” (6%)
Los pacientes recibieron placebo, una dosis inicial de
54 metotrexato de 7,5 mg que se fue incrementando hasta la Semana 12, con un máximo de 25 mg, o una dosis inicial de 80 mg de Humira seguida de 40 mg en semanas alternas (comenzando una semana después de la dosis inicial) durante 16 semanas.
No se dispone de datos comparativos de Humira y metotrexato pasadas las 16 semanas de terapia.
En los pacientes que con metrotexato, alcanzaron una respuesta PASI50 entre las Semanas 8 y/ o 12 no se incrementó mas la dosis.
A lo largo de todos los grupos de tratamiento, la puntuación media PASI de partida era 19,7 y la puntuación de partida PGA comprendía desde “ media” (< 1%) a “ moderada” (48%), a “ grave” (46%) o a “ muy grave” (6%).
En los ensayos de psoriasis I y II, la variable principal de eficacia fue la proporción de pacientes que consiguieron respuesta PASI 75 respecto al valor inicial en la Semana 16 (ver tablas 13 y 14).
Tabla 13 Ensayo Ps I (REVEAL) - Resultados de eficacia a las 16 semanas 40 mg de Humira en Placebo semanas N = 398 alternas n (%) N = 814 n (%)
≥ PASI 75a PASI 100 PGA:
Aclaramiento total/ mínimo a
26 (6.5) 3 (0.8) 17 (4.3)
578 (70.9)b 163 (20.0)b 506 (62.2)b
Porcentaje de pacientes que consiguieron respuesta PASI 75 calculada como ratio ajustado por centro b p < 0.001, Humira vs. placebo
Tabla 14 Ensayo Ps II (CHAMPION) - Resultados de eficacia a las 16 semanas 40 mg de Humira en
Placebo
MTX
semanas alternas
N = 53 n (%)
N = 110 n (%)
= 108 n (%)
≥ PASI 75 PASI 100 PGA:
Aclaramiento total/ mínimo a
10 (18.9) 1 (1.9) 6 (11.3)
39 (35.5) 8 (7.3) 33 (30.0)
86 (79.6) a, b 18 (16.7) c, d 79 (73.1) a, b
p < 0.01 Humira vs. placebo d p < 0.05 Humira vs. metotrexato
De los
55 pacientes que dejaron de responder adecuadamente después de la re-aleatorización a placebo e incluidos en la extensión abierta del ensayo, el 38% (25/ 66) y el 55% (36/ 66) recuperaron la respuesta PASI 75 después de 12 y 24 semanas de tratamiento, respectivamente.
El DLQI (Dermatology Life Quality Index – índice de calidad de vida en dermatología) demostró mejoras significativas en la semana 16 respecto al nivel basal comparado con placebo (Ensayos I y II) y metotrexato (Ensayo II).
En el Ensayo I las mejoras en la puntuación del resumen de los componentes físico y mental del SF-36 también fueron significativas comparadas con placebo.
En una extensión abierta del ensayo, aquellos pacientes que habían incrementado la dosis de 40 mg en semanas alternas a 40 mg semanales debido a una respuesta PASI inferior a 50 fueron valorados 12 semanas después del incremento de dosis, y 59 de 243 (24,3%) pacientes alcanzaron respuesta PASI 75.
Inmunogenicidad
La formación de anticuerpos anti-adalimumab se asocia con un incremento en el aclaramiento y una reducción de la eficacia de adalimumab.
No existe una correlación aparente entre la presencia de anticuerpos anti-adalimumab y la incidencia de los efectos adversos.
Se determinaron a varios tiempos los anticuerpos anti-adalimumab en pacientes en ensayos de artritis reumatoide en fase I, II y III durante un periodo de 6 a 12 meses.
En los ensayos pivotales, se identificaron anticuerpos anti-adalimumab en 58 de 1053 (5,5%) pacientes tratados con adalimumab comparado con 2 de 370 (0,5%) pacientes tratados con placebo.
En los pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 12,4%, comparado con el 0,6% cuando se administraba Humira como terapia adicional (add-on) al metotrexato.
En pacientes con artritis idiopática juvenil poliarticular, se identificaron anticuerpos anti-adalimumab en 27/ 171 (15.8%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 22/ 86 (25.6%), comparado con 5/ 85 (5.9%) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con artritis psoriásica, se identificaron anticuerpos anti-adalimumab en 38 de 376 (10%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 13,5% (24 de 178 sujetos), comparado con el 7% (14 de 198 sujetos) cuando adalimumab se administraba como terapia adicional a metotrexato.
En pacientes con espondilitis anquilosante se identificaron anticuerpos anti-adalimumab en 17 de 204 sujetos (8,3%) tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 16 de 185 (8,6%), comparado con 1 de 19 (5,3%) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con enfermedad de Crohn, se identificaron anticuerpos anti-adalimumab en 7 de 269 sujetos (2,6%) tratados con adalimumab.
En pacientes con psoriasis, se identificaron anticuerpos anti-adalimumab en 77 de 920 sujetos (8,4%) tratados con adalimumab en monoterapia.
Debido a que los análisis de inmunogenicidad son específicos de cada medicamento, no es apropiado comparar la incidencia de desarrollo de anticuerpos con la de otros medicamentos.
5.2 Propiedades farmacocinéticas
La absorción y distribución de adalimumab tras la administración subcutánea de una dosis única de 40 mg, fue lenta, alcanzándose las concentraciones plasmáticas máximas a los 5 días después de la administración.
56 La media de la biodisponibilidad absoluta de adalimumab fue del 64%, estimada a partir de tres ensayos con una dosis subcutánea única de 40.
Tras la administración intravenosa de dosis únicas en un rango de 0,25 a 10 mg/ kg, las concentraciones fueron proporcionales a la dosis.
Tras la administración de dosis de 0,5 mg/ kg (∼ 40 mg), el aclaramiento osciló en el rango de 11 a 15 ml/ hora, el volumen de distribución (Vss) entre 5 y 6 litros, y la semivida media de eliminación terminal fue aproximadamente dos semanas.
Las concentraciones de adalimumab en el líquido sinovial, determinadas en varios pacientes con artritis reumatoide, oscilaron entre el 31 y el 96% de las plasmáticas.
Tras la administración subcutánea de 40 mg de Humira en semanas alternas en pacientes adultos con artritis reumatoide (AR), la media de las concentraciones en el punto mínimo en el estado estacionario fue aproximadamente 5 microgramos / ml (sin tratamiento concomitante con metotrexato) y 8 a 9 microgramos / ml (con metotrexato concomitante).
Los niveles plasmáticos de adalimumab en el estado estacionario aumentaron más o menos proporcionalmente con la dosis tras la administración subcutánea de 20, 40 y 80 mg en semanas alternas y cada semana.
Tras la administración subcutánea en semanas alternas de 24 mg/ m2 (hasta un máximo de 40mg) en pacientes con artritis idiopática juvenil poliarticular (AIJ), la concentración plasmática media de adalimumab en estado estacionario (valores medidos de la semana 20 a la 48) fue 5,6 ± 5,6 µg/ mL (102 %CV) con Humira en monoterapia y 10,9 ± 5,2 µg/ mL (47,7% CV) con metotrexato concomitante.
En pacientes con enfermedad de Crohn, con la dosis de carga de 80 mg de Humira en la Semana 0, seguida de 40 mg de Humira en la Semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 5,5 microgramos/ ml durante el periodo de inducción.
Con la dosis de carga de 160 mg de Humira en la Semana 0, seguida de 80 mg de Humira en la Semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 12 microgramos/ ml durante el periodo de inducción.
Se observaron niveles medios en el punto mínimo en el estado estacionario de aproximadamente 7 microgramos/ ml en pacientes con enfermedad de Crohn que recibieron una dosis de mantenimiento de 40 mg de Humira en semanas alternas.
En pacientes con psoriasis, la media de la concentración en el punto mínimo en el estado estacionario fue de 5 microgramos/ ml durante el tratamiento en monoterapia con adalimumab 40 mg en semanas alternas.
Los análisis farmacocinéticos poblacionales con datos de aproximadamente 1.300 pacientes con AR revelaron una tendencia a una correlación directa entre el incremento aparente del aclaramiento de adalimumab y el peso corporal.
Después de un ajuste según las diferencias de peso corporal, se observó que el efecto del sexo y la edad sobre el aclaramiento de adalimumab era mínimo.
Los niveles plasmáticos de adalimumab libre (no unido a anticuerpos anti-adalimumab, AAA) se observó que eran inferiores en pacientes con AAA cuantificables.
No se ha estudiado el tratamiento con Humira ni en pacientes con insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad a dosis única, a dosis repetidas y genotoxicidad.
Se ha llevado a cabo un estudio de toxicidad en el desarrollo embrio-fetal/ perinatal en monos cinomolgos con dosis de 0,30 y 100 mg/ kg (9-17 monos/ grupo) que no ha revelado daños fetales debidos a adalimumab.
No se llevaron a cabo ni estudios de carcinogénesis ni de evaluación estándar de la fertilidad y de la toxicidad postnatal con adalimumab debido a la falta de modelos apropiados para estudiar un anticuerpo con reactividad cruzada limitada al TNF del roedor y al desarrollo de anticuerpos neutralizantes en roedores.
57 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Ácido cítrico monohidrato Citrato de sodio Fosfato de sodio dihidrogenado dihidrato Fosfato de disodio dihidrato Cloruro de sodio Polisorbato 80 Hidróxido de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
24 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
Mantener la jeringa dentro del embalaje.
6.5 Naturaleza y contenido del recipiente
Humira 40 mg solución inyectable en jeringa precargada de un solo uso (vidrio tipo I) para paciente:
Envases de: • 1 jeringa precargada (0,8 ml solución estéril) con una toallita impregnada en alcohol en un blister. • 2 jeringas precargadas (0,8 ml solución estéril) cada una con una toallita impregnada en alcohol, en un blister. • 4 jeringas precargadas (0,8 ml solución estéril) cada una con una toallita impregnada en alcohol, en un blister. • 6 jeringas precargadas (0,8 ml solución estéril) cada una con una toallita impregnada en alcohol, en un blister.
Posible comercialización solamente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Humira 40 mg solución inyectable no contiene conservantes, por lo tanto, la eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Reino Unido
58 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 002 EU/ 1/ 03/ 256/ 003 EU/ 1/ 03/ 256/ 004 EU/ 1/ 03/ 256/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
8 septiembre 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
59 1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en jeringa precargada con protector de aguja.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada con una dosis única de 0,8 ml contiene 40 mg de adalimumab.
Adalimumab es un anticuerpo monoclonal humano recombinante expresado en células de Ovario de Hámster Chino.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente en jeringa precargada con protector de aguja.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide
Humira en combinación con metotrexato, está indicado para:
 el tratamiento de la artritis reumatoide activa moderada a grave en pacientes adultos, cuando la respuesta a fármacos antirreumáticos modificadores de la enfermedad, incluyendo metotrexato haya, sido insuficiente.
Humira puede ser administrado como monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible.
Humira ha demostrado reducir la tasa de progresión del daño de las articulaciones medido por rayos X y mejorar el rendimiento físico, cuando se administra en combinación con metotrexato.
Artritis idiopática juvenil poliarticular
Humira en combinación con metotrexato está indicada para el tratamiento de la artritis idiopática juvenil poliarticular activa en adolescentes de edades comprendidas entre los 13 y los 17 años que han presentado una respuesta insuficiente a uno o más fármacos antirreumáticos modificadores de la enfermedad (FAMEs).
Humira puede ser administrado en monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible (ver sección 5.1).
Artritis psoriásica
Humira está indicado para el tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a la terapia previa con antirreumáticos modificadores de la enfermedad haya sido insuficiente.
Se ha demostrado que Humira reduce la progresión del daño en las articulaciones perifericas medido por rayos X en pacientes que presentaban el patrón poliarticular simétrico de la enfermedad (ver sección 5.1) y que mejora la función física de los pacientes.
60 Espondilitis anquilosante Humira está indicado para el tratamiento de adultos con espondilitis anquilosante activa grave que hayan presentado una respuesta insuficiente a la terapia convencional.
Enfermedad de Crohn Humira está indicado para el tratamiento de la enfermedad de Crohn activa grave, en pacientes que no hayan respondido a una terapia, completa y adecuada, con corticoesteroides y/ o inmunosupresores, o que son intolerantes o tienen contraindicaciones médicas para este tipo de terapias.
Para iniciar el tratamiento, se debe administrar Humira en combinación con corticoesteroides.
Humira puede administrarse en monoterapia en caso de intolerancia a los corticoesteroides o cuando el tratamiento continuado con éstos sea inapropiado (ver sección 4.2).
Psoriasis
Humira está indicado para el tratamiento de la psoriasis en placas crónica de moderada a grave en pacientes adultos que no hayan respondido, que tengan contraindicaciones o que sean intolerantes a otras terapias sistémicas incluyendo ciclosporinas, metotrexato o PUVA.
4.2 Posología y forma de administración
El tratamiento con Humira debe ser iniciado y supervisado por médicos especialistas con experiencia en el diagnóstico y el tratamiento de la artritis reumatoide, de la artritis idiopática juvenil poliarticular, de la artritis psoriásica, de la espondilitis anquilosante, de la enfermedad de Crohn o de la psoriasis.
A los pacientes tratados con Humira se les debe entregar la tarjeta de alerta especial.
Tras un adecuado aprendizaje de la técnica de inyección, los pacientes pueden autoinyectarse Humira si el médico lo considera apropiado y les hace el seguimiento médico necesario.
Durante el tratamiento con Humira, se deben optimizar otras terapias concomitantes (por ejemplo corticoesteroides y/ o agentes inmunomoduladores).
Interrupción del tratamiento
Los datos disponibles sugieren que cuando se vuelve a iniciar el tratamiento con Humira tras una interrupción de 70 días de duración o superior, se obtiene una respuesta clínica y un perfil de seguridad similaral observado antes de la interrupción del tratamiento.
Adultos
Artritis reumatoide
La dosis recomendada de Humira para pacientes adultos con artritis reumatoide es 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
El metotrexato debe mantenerse durante el tratamiento con Humira.
Glucocorticoides, salicilatos, fármacos antiinflamatorios no esteroideos, o analgésicos pueden mantenerse durante el tratamiento con Humira.
Para la combinación con fármacos antirreumáticos modificadores de la enfermedad distintos del metotrexato ver secciones 4.4 y 5.1.
En monoterapia, los pacientes que experimenten una disminución en su respuesta pueden beneficiarse de un aumento de la dosis a 40 mg de adalimumab cada semana.
Artritis psoriásica y espondilitis anquilosante.
La dosis recomendada de Humira para pacientes con artritis psoriásica o espondilitis anquilosante y espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
61 Para todas las indicaciones anteriormente mencionadas, los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento.
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido este periodo de tiempo.
Enfermedad de Crohn
El régimen de dosificación inicial recomendado de Humira para pacientes adultos con enfermedad de Crohn grave es de 80 mg en la Semana 0 seguido de 40 mg en la Semana 2.
En caso de que sea necesaria una respuesta más rápida a la terapia, se puede cambiar la posología a 160 mg en la Semana 0 (esta dosis puede administrarse mediante 4 inyecciones en un día o con 2 inyecciones por día durante dos días consecutivos), seguido de 80 mg en la Semana 2, siendo consciente del mayor riesgo de reacciones adversas durante el inicio del tratamiento.
Después de iniciar el tratamiento, la dosis recomendada es de 40 mg administrados en semanas alternas vía inyección subcutánea.
De forma alternativa, si un paciente interrumpe el tratamiento con Humira y los signos y síntomas de la enfermedad recurren, se puede re-administrar Humira.
Hay poca experiencia en la re-administración transcurridas más de 8 semanas desde la dosis previa.
Los corticoesteroides se pueden reducir durante el tratamiento de mantenimiento, de acuerdo con las guías de práctica clínica.
Para algunos pacientes que han experimentado una disminución de su respuesta, puede ser beneficioso un aumento de la dosis a 40 mg semanales.
Para algunos pacientes que no han respondido al tratamiento en la Semana 4, puede ser beneficioso continuar con una terapia de mantenimiento hasta la Semana 12.
La terapia continuada debe ser cuidadosamente reconsiderada en pacientes que no hayan respondido dentro de este periodo de tiempo.
Psoriasis
La posología recomendada de Humira para pacientes adultos es de una dosis inicial de 80 mg por vía subcutánea, seguida de 40 mg administrados por vái subcutánea en semanas alternas comenzando una semana después de la dosis inicial.
La continuación de la terapia tras 16 semanas debe reconsiderarse cuidadosemente en pacientes que no hayan respondido en este periodo de tiempo.
Pacientes ancianos
No se requiere ajuste de dosis.
Niños y adolescentes (edades entre 13 y 17 años)
La dosis de Humira recomendada para pacientes con artritis idiopática juvenil poliarticular, mayores de 13 años es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutanea.
Los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento.
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo
62 Insuficiencia renal y/ o hepática
Humira no se ha estudiado en estas poblaciones de pacientes, por lo que no hay recomendaciones de dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Tuberculosis activa u otras infecciones graves tales como sepsis, e infecciones oportunistas (ver sección 4.4).
Insuficiencia cardiaca moderada a grave (NYHA clases III/ IV) (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Infecciones
Los pacientes que están en tratamiento con bloqueantes del TNF son más susceptibles de padecer infecciones graves.
Los pacientes deberán ser estrechamente monitorizados para la detección de infecciones (incluyendo tuberculosis), antes, durante y después del tratamiento con Humira.
Dado que la eliminación de adalimumab puede tardar hasta cinco meses, la monitorización debe continuarse durante este periodo.
El tratamiento con Humira no debe iniciarse en pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, hasta que las infecciones estén controladas.
Se debe considerar el riesgo y el beneficio del tratamiento con Humira antes de su inicio en pacientes que han estado expuestos a tuberculosis y en pacientes que han viajado a áreas de alto riesgo de tuberculosis o a áreas endémmicas de micosis, como histoplasmósis, coccidiomicosis o blastomicosis (ver Infecciones oportunistas).
Los pacientes que desarrollen una nueva infección mientras estén bajo tratamiento con Humira deben ser estrechamente monitorizados y sometidos a una evaluación diagnóstica completa.
La administración de Humira debe interrumpirse si un paciente desarrolla una infección grave nueva o sepsis, y se debe iniciar el tratamiento antimicrobiano o antifúngico apropiado hasta que la infección esté controlada.
Los médicos deben tener precaución cuando consideren el uso de Humira en pacientes con historia de infección recurrente o con condiciones subyacentes que puedan predisponer a los pacientes a infecciones, incluido el uso concomitante de tratamiento inmunosupresor.
Infecciones graves:
Se han notificado infecciones graves, incluyendo sepsis, de origen bacteriano, micobacteriano, fúngicas invasivas, virales u otras infecciones oportunistas como listeriosis y pneumocistis en pacientes en tratamiento con Humira.
Otras infecciones graves observadas en los ensayos clínicos incluyen neumonía, pielonefritis, artritis séptica y septicemia.
Se han notificadocasos de hospitalizaciones o desenlaces fatales asociados a estas infecciones.
Tuberculosis:
Se han notificado casos de tuberculosis en pacientes en tratamiento con Humira.
Se debe señalar que en la mayoría de los casos notificados la tuberculosis fue extrapulmonar, es decir, diseminada.
Antes de iniciar el tratamiento con Humira, se debe evaluar en todos los pacientes la existencia de tuberculosis activa o inactiva (latente).
Esta evaluación debe incluir una historia médica detallada de
63 pacientes con antecedentes personales de tuberculosis o posible exposición previa a pacientes con tuberculosis activa y tratamiento inmunosupresor previo y/ o actual.
Se deberán realizar pruebas de detección adecuadas (es decir, prueba cutánea de la tuberculina y radiografía de tórax) en todos los pacientes (aplicando recomendaciones locales).
Se recomienda anotar en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los médicos el riesgo de falsos negativos en la prueba cutánea de la tuberculina, especialmente en pacientes que están gravemente enfermos o inmunodeprimidos.
Si se diagnostica tuberculosis activa, no debe iniciarse el tratamiento con Humira (ver sección 4.3).
Si se tienen sospechas de tuberculosis latente, se debe consultar con un médico con experiencia en el tratamiento de la tuberculosis.
En todas las situaciones descritas a continuación, el balance beneficio/ riesgo del tratamiento con Humira debe ser cuidadosamente considerado.
Si se diagnostica tuberculosis inactiva (“ latente”), deberá iniciarse el tratamiento para la tuberculosis latente con una profilaxis anti-tuberculosa antes de comenzar el tratamiento con Humira y de acuerdo con las recomendaciones locales.
En pacientes que tengan factores de riesgo múltiples o significativos para tuberculosis y un resultado negativo en el test para la tuberculosis latente, se debe considerar la profilaxis anti-tuberculosa antes de iniciar el tratamiento con Humira.
Se debe considerar también el uso de terapia anti-tuberculosa antes del inicio del tratamiento con Humira en pacientes con antecedentes de tuberculosis latente o activa en los que no se haya podido confirmar el curso adecuado del tratamiento.
Algunos pacientes que habían recibido el tratamiento previo para la tuberculosis latente o activa han desarrollado tuberculosis activa mientras estaban en tratamiento con Humira.
Se deben dar instrucciones a los pacientes para que consulten con su médico si apareciesen signos/ síntomas que sugieran tuberculosis (p. ej. tos persistente, debilidad/ pérdida de peso, febrícula) durante o después del tratamiento con Humira.
Otras infecciones oportunistas:
Se han observado infecciones oportunistas, incluyendo infecciones fúngicas invasivas, en pacientes en tratamiento con Humira.
Estas infecciones no se han identificado de forma sistemática en pacientes en tratamiento con bloqueantes del TNF lo que origina retrasos en el tratamiento apropiado, en ocasiones con consecuencias mortales.
En estos pacientes la administración de Humira se debe discontinuar inmediatamente y se iniciará un tratamiento antifúngico apropiado.
Reactivación de Hepatitis B
Se han producido casos de reactivación de la hepatitis B en pacientes portadores crónicos del virus que estaban recibiendo antagonistas del TNF (Factor de necrosis tumoral), incluyendo Humira, en algunos casos con desenlace fatal.
En pacientes con riesgo de infección por VHB, se debe evaluar la evidencia de una posible infección previa con VHB antes de iniciar una terapia con un antagonista del TNF, incluyendo Humira.
Se monitorizaran estrechamente los signos y síntomas de infección activa por VHB durante todo el tratamiento y hasta varios meses después de la finalización de la terapia en aquellos portadores de VHB que requieran tratamiento con Humira.
En pacientes que sufran una
64 reactivación del VHB, se debe interrumpir el tratamiento con Humira e iniciar una terapia anti-viral efectiva con el tratamiento de soporte apropiado.
Efectos neurológicos
Los antagonistas del TNF incluyendo Humira han sido asociados en raros ejemplos con la nueva aparición o exacerbación de los síntomas clínicos y/ o evidencia radiográfica de enfermedad desmielinizante incluyendo esclerosis múltiple.
Los médicos deberán considerar con precaución el uso de Humira en pacientes con trastornos desmielinizantes del sistema nervioso central preexistentes o de reciente aparición.
Reacciones alérgicas
No se han notificado reacciones adversas alérgicas graves con la administración subcutánea de Humira durante los ensayos clínicos.
Las reacciones alérgicas no-graves asociadas con Humira fueron poco frecuentes durante los ensayos clínicos.
Después de la comercialización, se han notificado muy raramente reacciones alérgicas graves que incluyeron anafilaxia tras la administración de Humira.
Si aparece una reacción anafiláctica u otra reacción alérgica seria, se debe interrumpir inmediatamente la administración de Humira e iniciar el tratamiento apropiado.
La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes sensibles al látex.
Inmunosupresión
En un estudio de 64 pacientes con artritis reumatoide que fueron tratados con Humira, no se observó evidencia de hipersensibilidad retardada, descenso de los niveles de inmunoglobulinas, o cambio en el recuento de células efectoras T, B, y células NK, monocitos/ macrófagos, y neutrófilos.
Enfermedades malignas y trastornos linfoproliferativos
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de enfermedades malignas, incluido el linfoma, entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras enfermedades malignas en pacientes tratados con antagonistas del TNF.
Durante la comercialización, se han identificado casos raros de linfoma hepatoesesplénico de células T en pacientes tratados con adalimumab.
Estos casos raros de linfoma de células T cursan con una progresión muy agresiva y por lo general fatal de la enfermedad.
Algunos de estos linfomas hepatoesplénicos de células T con Humira se han presentado en pacientes adultos jóvenes en tratamiento concomitante con azatioprina o 6-mercaptopurina utilizada para la enfermedad de Crohn.
No se puede descartar el riesgo de desarrollar linfoma hepatoesplénico de células T en pacientes tratados con Humira (ver sección 4.8).
No se han realizado estudios que incluyan pacientes con historial de enfermedades malignas o en los que el tratamiento con Humira continue tras desarrollar una enfermedad maligna.
Por tanto, se deben tomar precauciones adicionales al considerar el tratamiento de estos pacientes con Humira (ver sección 4.8).
En todos los pacientes, y particularmente en aquellos que hayan recibido extensamente terapia inmunosupresora o pacientes con psoriasis y tratamiento previo con PUVA, se debe examinar la presencia de cáncer de piel de tipo no-melanoma antes y durante el tratamiento con Humira.
65 En un ensayo clínico exploratorio que evaluaba el uso de otro antagonista del TNF, infliximab, en pacientes con Enfermedad Pulmonar Obstructiva Crónica (EPOC) de moderada a grave, se registraron más casos de enfermedades malignas, la mayoría del pulmón, o cabeza y cuello, en pacientes en tratamiento con infliximab en comparación con el grupo control.
Todos los pacientes tenían un historial de tabaquismo.
Por tanto, se debe tener especial cuidado cuando se utilice cualquier antagonista de TNF en pacientes con EPOC, así como en pacientes con un elevado riesgo de sufrir enfermedades malignas por fumar en exceso.
Reacciones hematológicas
En raras ocasiones se han descrito casos de pancitopenia incluyendo anemia aplásica con antagonistas del TNF.
Con poca frecuencia se han descrito con Humira reacciones adversas del sistema hematológico incluyendo citopenias significativas desde el punto de vista médico (ej. trombocitopenia, leucopenia).
Se debe aconsejar a todos los pacientes que consulten inmediatamente con su médico en caso de presentar signos y síntomas de discrasias sanguíneas (ej. fiebre persistente, moratones, sangrado, palidez) cuando estén siendo tratados con Humira.
En pacientes con anomalías hematológicas significativas confirmadas debe considerarse la interrupción del tratamiento con Humira.
Vacunas
En un ensayo con 226 sujetos adultos con artritis reumatoide que fueron tratados con adalimumab o placebo se observó una respuesta de anticuerpos similar frente a la vacuna estándar neumocócica 23 valente y la vacuna trivalente para el virus de la gripe.
No se dispone de datos sobre la transmisión secundaria de infecciones por vacunas vivas en pacientes tratados con Humira.
Los pacientes en tratamiento con Humira pueden ser vacunados, excepto con vacunas vivas.
En pacientes con artritis idiopática juvenil poliarticular se recomienda, si es posible, una actualización del calendario de vacunaciones de acuerdo con las guías actuales de vacunación antes de iniciar del tratamiento con Humira.
Insuficiencia cardiaca congestiva
En un ensayo clínico con otro antagonista del TNF se ha observado empeoramiento de la insuficiencia cardiaca congestiva y aumento de la mortalidad debida a esta patología.
También se han notificado casos de empeoramiento de la insuficiencia cardiaca congestiva en pacientes tratados con Humira.
Humira debe utilizarse con precaución en pacientes con insuficiencia cardiaca leve (NYHA clases I/ II).
Humira está contraindicado en insuficiencia cardiaca moderada o grave (ver sección 4.3).
El tratamiento con Humira debe interrumpirse en pacientes que desarrollen insuficiencia cardiaca congestiva nueva o presenten un empeoramiento de los síntomas.
Procesos autoinmunes
El tratamiento con Humira puede dar lugar a la formación de autoanticuerpos.
Se desconoce el impacto del tratamiento a largo plazo con Humira sobre el desarrollo de enfermedades autoinmunes.
Si un paciente desarrolla síntomas parecidos a los de un síndrome tipo lupus después del tratamiento con Humira y da positivo a los anticuerpos frente al ADN bicatenario, se debe interrumpir el tratamiento con Humira (ver sección 4.8).
Administración concomitante de un antagonista TNF y anakinra
En ensayos clínicos se han observado infecciones graves con el uso concurrente de anakinra y otro antagonista del TNF, etanercept, sin beneficio clínico añadido en comparación con el uso de etanercept solo.
Por la naturaleza de los efectos adversos observados en la terapia combinada de etanercept y anakinra, la combinación de anakinra y otros antagonistas del TNF puede producir una toxicidad similar.
Por lo tanto, no se recomienda la combinación adalimumab y anakinra.
(Ver sección 4.5).
66 Administración concomitante de un antagonista TNF y abatacept.
La administración concomitante de un antagonista del TNF y abatacept se ha asociado con un aumento del riesgo de infecciones, incluyendo infecciones graves, sin que se produzca un aumento del beneficio clínico en comparación con la administración de un antagonista del TNF solo.
(Ver Sección 4.5).
Cirugía
La experiencia de intervenciones quirúrgicas en pacientes tratados con Humira es limitada.
Si se planifica una intervención quirúrgica debe considerarse la larga semivida de eliminación de adalimumab.
Los pacientes tratados con Humira que requieran cirugía, deben controlarse muy de cerca por la aparición de infecciones y tomar las medidas apropiadas.
La experiencia de seguridad en los pacientes a los que se les ha practicado una artroplastia, mientras estaban en tratamiento con Humira, es limitada.
Obstrucción del intestino delgado
Un fallo en la respuesta al tratamiento para la enfermedad de Crohn puede indicar la presencia de estenosis fibróticas establecidas que pueden requerir tratamiento quirúrgico.
Los datos disponibles sugieren que Humira no empeora ni causa las estenosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Humira ha sido estudiado en pacientes con artritis reumatoide, artritis idiopática juvenil poliarticular y artritis psoriásica tratados con Humira tanto en monoterapia como con metotrexato concomitantemente.
Cuando se administró Humira junto con metotrexato, la formación de anticuerpos fue inferior (< 1%) en comparación con el uso como monoterapia.
La administración de Humira sin metotrexato resultó en un incremento de la formación de anticuerpos, del aclaramiento y redujo la eficacia de adalimumab (ver sección 5.1).
La administración conjunta de Humira y anakinra no está recomendada (ver sección 4.4 “ Administración concomitante de un antagonista TNF y anakinra”).
La administración conjunta de Humira y abatacept no está recomendada (ver sección 4.4 “ Administración concomitante de un antagonista TNF y abatacept”).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición a Humira durante el embarazo.
En un estudio de toxicidad para el desarrollo realizado en monos, no hubo indicios de toxicidad maternal, embriotoxicidad o teratogenicidad.
No se dispone de datos preclínicos sobre toxicidad postnatal y efectos sobre la fertilidad de adalimumab (ver sección 5.3).
Debido a la inhibición del TNFα, la administración de adalimumab durante el embarazo podría afectar a la respuesta inmune normal en el recién nacido.
No se recomienda la administración de adalimumab durante el embarazo.
A las mujeres en edad fértil se les recomienda firmemente utilizar un método anticonceptivo adecuado para prevenir el embarazo y continuar su uso durante al menos cinco meses tras el último tratamiento con Humira.
Se desconoce si adalimumab se excreta en la leche humana o se absorbe sistémicamente tras su ingestión.
Sin embargo, dado que las inmunoglobulinas humanas se excretan en la leche, las mujeres no deben dar el pecho durante al menos cinco meses tras el último tratamiento con Humira.
67 4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de Humira sobre la capacidad para conducir y utilizar máquinas es pequeña.
Se pueden producir mareos (incluyendo vertigo, alteraciones de la visión y fatiga) tras la administración de Humira (ver sección 4.8).
4.8 Reacciones adversas
Ensayos clínicos
Humira se ha estudiado en 6593 pacientes en ensayos controlados y abiertos durante un máximo de 60 meses.
Estos ensayos clínicos incluyeron pacientes con artritis reumatoide reciente o de larga duración, artritis idiopática juvenil poliarticular así como con artritis psoriásica, espondilitis anquilosante, enfermedad de Crohn y psoriasis.
Los datos de la Tabla 1 se basan en ensayos controlados pivotales que abarcan 4.355 pacientes tratados con Humira y 2.487 pacientes con placebo o comparador activo durante el periodo controlado.
La proporción de pacientes que interrumpió el tratamiento debido a reacciones adversas durante la fase doble ciego y controlada de los ensayos pivotales fue 4,5% para los pacientes tratados con Humira y 4,5% para el grupo control.
Reacciones adversas en pacientes pediátricos con artritis idiopática juvenil poliarticular.
En general, las reacciones adversas en pacientes pediátricos fueron similares en frecuencia y tipo a las observadas en pacientes adultos.
Las reacciones adversas con al menos una posible relación causal con adalimumab notificadas en los ensayos pivotales, tanto con alteraciones clínicas como de parámetros de laboratorio, se enumeran según el sistema MedDRA de clasificación por órganos y frecuencia (muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100 a < 1/ 10; poco frecuentes ≥ 1/ 1.000 a < 1/ 100; raras ≥ 1/ 10.000 a < 1/ 1.000) en la Tabla 1.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia..
Tabla 1 Reacciones adversas en ensayos clínicos
Clasificación por Órganos y Sistemas
Poco frecuentes
Aumento de la creatina fosfoquinasa (CPK) sanguínea, prolongación del tiempo de tromboplastina parcial activada, presencia de autoanticuerpos.
Trastornos cardiacos
Poco frecuentes
Arritmias, taquicardia.
Raras
Paro cardiacos, insuficiencia de las arterias coronarias, angina de pecho, efusión pericárdica, insuficiencia cardiaca congestiva, palpitaciones.
Trastornos de la sangre y del sistema linfático
Poco frecuentes
Neutropenia (incluyendo agranulocitosis), leucopenia, trombocitopenia, anemia, linfadenopatía, leucocitosis, linfopenia.
Raras
Pancitopenia, trombocitopenia idiopática púrpura.
Trastornos del sistema nervioso
Frecuentes
Mareo (incluyendo vértigo), dolor de cabeza, trastornos neurológicos sensoriales (incluyendo parestesias)
Poco frecuentes
Síncope, migraña, temblor, trastornos del sueño.
Raras
Esclerosis múltiple, parálisis facial.
Trastornos oculares
Poco frecuente Raras
Visión borrosa, trastornos de la sensibilidad ocular, infección, irritación o inflamación del ojo.
Panoftalmitis, iritis, glaucoma.
Trastornos del oído y del laberinto
Poco frecuentes
Molestias en el oído (incluyendo dolor e hinchazón)
Raros
Pérdida de capacidad auditiva, tinnitus,.
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos, dolor nasofaríngeo.
Poco frecuentes
Asma, disnea, disfonía, congestión nasal.
Raras
Edema pulmonar, edema faríngeo, efusión pleural, pleuresia.
Trastornos gastrointestinales
Frecuentes
Diarrea, dolor abdominal, estomatitis y ulceración de la boca, náuseas.
Poco frecuentes
Hemorragia rectal, vómitos, dispepsia, distensión abdominal, estreñimiento.
Raras
Pancreatitis, estenosis intestinal, colitis, enteritis, esofagitis, gastritis.
Trastornos renales y urinarios
Poco frecuentes
Hematuria, insuficiencia renal, síntomas en la vejiga y la uretra.
Raras
Proteinuria, dolor renal
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Rash, prurito.
Poco frecuentes Raras
Eritrema multiforme, paniculitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Dolor musculoesquelético
Raras
Rabdomiolisis
Trastornos endocrinos Trastornos del metabolismo y de la nutrición
Raras Poco frecuentes
Trastornos tiroideos (incluyendo bocio) Hipopotasemia, incremento de lípidos, trastornos alimentarios (incluyendo anorexia), hiperuricemia.
Raras
Hipercalcemia, hipocalcemia.
69 Infecciones e infestaciones
Frecuentes
Infecciones del tracto respiratorio inferior (incluyendo neumonía, bronquitis), infecciones virales (incluyendo gripe, herpes), candidiasis, infecciones bacterianas (incluyendo infecciones del tracto urinario), infecciones del tracto respiratorio superior
Poco frecuentes
Sepsis, infecciones oportunistas (incluyendo tuberculosis histoplasmosis), abscesos, infecciones de las articulaciones, infecciones de piel (incluyendo celulitis e impétigo), infecciones fúngicas superficiales (incluyendo piel, uñas y pies).
Raras
Fascitis necrotizante, meningitis viral, diverticulitis, infecciones de heridas.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Poco frecuentes
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Papilomas de piel
Raras
Linfoma, tumores sólidos de órganos (incluyendo mama, ovárico y testicular), melanoma maligno, carcinoma de células escamosas de la piel.
Trastornos vasculares
Poco frecuentes
Hipertensión, rubor, hematomas.
Raras
Oclusión vascular, estenosis aórtica, trombloflebitis, aneurisma aórtico.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes
Reacción en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o prurito)
Frecuentes
Pirexia, fatiga (incluyendo astenia y malestar).
Poco frecuentes
Dolor de pecho, edema, enfermedad de tipo gripal.
Trastornos del sistema inmunológico
Poco frecuentes
Lupus eritematoso sistémico, angioedema, hipersensibilidad al fármaco.
Raras
Enfermedad del suero, alergia estacional
Trastornos hepatobiliares
Frecuentes
Incremento de enzimas hepáticas.
Raras
Necrosis hepática, hepatitis, esteatosis hepática, colelitiasis, incremento de la bilirrubina sanguínea.
Trastornos del aparato reproductor y de la mama
Poco frecuentes
Trastornos del ciclo menstrual y el sangrado uterino.
Trastornos psiquiátricos
Poco frecuentes
Trastornos afectivos, ansiedad (incluyendo crisis nerviosas y agitación).
70 Reacciones en el Sitio de Inyección
En los ensayos controlados pivotales, el 15% de los pacientes tratados con Humira desarrollaron reacciones en el lugar de inyección (eritema y/ o picores, hemorragia, dolor o hinchazón), comparado con el 8% de los pacientes tratados con placebo o control activo.
No se consideró necesario interrumpir el medicamento debido a las reacciones en el lugar de administración.
Infecciones
En los ensayos controlados pivotales, la incidencia de infecciones fue de 1,58 por paciente/ año en los pacientes tratados con Humira y 1,42 por paciente/ año en los pacientes tratados con placebo y control activo.
Las infecciones consistieron fundamentalmente en nasofaringitis, infecciones del tracto respiratorio superior y sinusitis.
La mayoría de los pacientes continuaron con Humira tras resolverse la infección.
La incidencia de infecciones graves fue de 0,04 por paciente/ año en los pacientes tratados con Humira y 0,03 por paciente/ año en los pacientes tratados con placebo y control activo.
En ensayos controlados abiertos con Humira, se han notificado infecciones graves (incluyendo las fatales, que han ocurrido en casos raros), entre las que se incluyen notificaciones de tuberculosis (incluida la miliar y la localización extra-pulmonar) e infecciones oportunistas invasivas (por ejemplo: histoplasmosis diseminada o extrapulmonar, blastomicosis, coccidiomicosis, pneumocisits, candidiasis aspergilosis y listeriosis).
La mayoría de los casos de tuberculosis tuvieron lugar durante los primeros ocho meses de la terapia y reflejan la exacerbación de una enfermedad latente.
Enfermedades malignas y trastornos linfoproliferativos
No se han observado enfermedades malignas durante un ensayo con Humira en pacientes de artritis idiopática juvenil en 171 pacientes con una exposición de 192,5 años-paciente.
Durante las fases controladas de los ensayos clínicos pivotales con Humira que duraron un mínimo 12 semanas en pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante, enfermedad de Crohn y psoriasis de moderada a gravemente activas, se observaron enfermedades malignas, diferentes a linfoma y cáncer de piel (tipo no melanoma), con una incidencia de 5,9 (3,5 – 9,9) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los 3.853 pacientes tratados con Humira, frente a una incidencia de 4,3 (1,8 – 10,4) por 1.000 pacientes/ año en los 2.183 pacientes del grupo control (la duración media del tratamiento con Humira fue de 5,5 meses para los pacientes tratados con Humira y de 3,9 meses para los pacientes tratados del grupo control).
La incidencia de cáncer de piel (tipo no melanoma) fue de 8,8 (5,7 – 13,5) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los pacientes tratados con Humira y 2,6 (0,8 – 3,3) por 1.000 pacientes/ año en los pacientes control.
De estos casos de cáncer de piel, el carcinoma de células escamosas se produjo con una incidencia de 2,5 (1,1 – 5,6) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Humira y de un 0 por 1.000 pacientes/ año en los pacientes del grupo control.
La incidencia de linfomas fue de 0,8 (0,2 – 3,3) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Humira y de 0,9 (0,1 – 6,1) por 1.000 pacientes/ año en los pacientes del grupo control.
Cuando se combinan los datos obtenidos en las fases controladas de estos ensayos clínicos y los ensayos de extensión abiertos en curso con una duración media aproximada de 1,7 años que incluyen 6.539 pacientes y más de 16.000 pacientes/ año de terapia, la incidencia observada de enfermedades malignas, excluyendo linfomas y cáncer de piel (tipo no melanoma), es de aproximadamente 10,1 por 1.000 pacientes/ año.
La incidencia observada de linfomas es de aproximadamente 1,1 por 1.000 pacientes/ año.
71 (tipo no melanoma) es aproximadamente de 1,7 por 1.000 pacientes/ año.
La frecuencia registrada para cáncer de piel (tipo no melanoma) y linfomas es de aproximadamente 0,2 y 0,4 por 1000 pacientes/ año, respectivamente (ver sección 4.4).
Durante la comercialización se han notificado casos raros de linfoma hepatoesplénico de células T en pacientes tratados con adalimumab (ver sección 4.4).
Autoanticuerpos
Se analizaron muestras séricas a distintos tiempos de los pacientes para la detección de autoanticuerpos en los ensayos I-V de artritis reumatoide.
En dichos ensayos, el 11,9% de los pacientes tratados con Humira y el 8,1% de los pacientes tratados con placebo y control activo que tuvieron títulos de anticuerpos anti-nucleares basales negativos dieron títulos positivos en la Semana 24.
Dos pacientes de los 3.441 tratados con Humira en todos los ensayos de artritis reumatoide y artritis psoriásica desarrollaron signos clínicos que sugerían un síndrome tipo lupus de reciente aparición.
Los pacientes mejoraron tras interrumpir el tratamiento.
Ningún paciente desarrolló lupus, nefritis o síntomas a nivel del sistema nervioso central.
Aumento de las enzimas hepáticas
Ensayos clínicos en artritis reumatoide: en los ensayos clínicos controlados en artritis reumatoide (ensayos de artritis reumatoide I-IV), el aumento de ALT fue similar en los pacientes que recibieron adalimumab o placebo.
En pacientes con artritis reumatoide reciente (duración de la enfermedad menor de 3 años) (ensayo de artritis reumatoide V), el aumento de ALT fue más común en el grupo de la combinación (Humira/ metotrexato) en comparación con los grupos tratado con monoterapia de metotrexato o de Humira.
En el ensayo de artritis idiopática juvenil los pocos aumentos de transaminasas fueron bajos y similares en los pacientes expuestos a placebo y adalimumab, y fueron más frecuente en combinación con metotrexato.
Ensayos clínicos en artritis psoriásica: el aumento de ALT fue más común en los pacientes de artritis psoriásica (ensayos de artritis psoriásica I-II) en comparación con los pacientes de los ensayos clínicos de artritis reumatoide.
En todos los ensayos para artritis reumatoide, artritis idiopática juvenil poliarticular y artritis psoriásica, los pacientes con ALT elevada fueron asintomáticos y en la mayoría de los casos estos aumentos fueron transitorios y se resolvieron en el curso del tratamiento..
Ensayos clínicos en enfermedad de Crohn: en los ensayos clínicos, el aumento de ALT fue similar en los pacientes tratados con adalimumab o placebo.
Ensayos clínicos en psoriasis: en los ensayos clínicos en psoriasis, el aumento de ALT fue similar en pacientes tratados con adalimumab o placebo.
Reacciones adversas adicionales en la farmacovigilancia post-comercialización o en los ensayos clínicos de fase IV
Las reacciones adversas adicionales de la Tabla 2 se han descrito en los ensayos de farmacovigilancia o ensayos clínicos de fase IV
72 Tabla 2 Reacciones adversas en los estudios de farmacovigilancia y en ensayos clínicos de fase IV
Sistema Trastornos gastrointestinales Trastornos hepatobiliares Trastornos del sistema nervioso
Reacciones adversas perforación intestinal reactivación de hepatitis B trastornos desmielinizantes (ej. neuritis óptica, sídrome de Guillain-Barré)
Trastornos respiratorios, torácicos y del mediastino Trastornos de la piel y del tejido subcutáneo
enfermedad pulmonar intersticial, incluyendo fibrosis pulmonar vasculitis cutánea
Trastornos del sistema inmunológico
anafilaxia
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
linfoma hepatoesplénico de células T.
4.9 Sobredosis
No se observó toxicidad limitante de la dosis durante los ensayos clínicos en pacientes.
El nivel de dosis más alto evaluado ha sido la administración intravenosas repetida de dosis de 10 mg/ kg, que supone aproximadamente 15 veces la dosis recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes inmunosupresores selectivos.
Código ATC:
L04AB04
Mecanismo de acción
Adalimumab se une específicamente al TNF (Factor de necrosis tumoral) y neutraliza su función biológica al bloquear su interacción con los receptores p55 y p75 del TNF en la superficie celular.
Adalimumab también modula la respuesta biológica inducida o regulada por el TNF, incluyendo cambios en los niveles de las moléculas de adhesión responsables de la migración leucocitaria (ELAM-1, VCAM-1, e ICAM-1 con una CI50 de 0,1-0,2 nM).
Efectos farmacodinámicos
Tras el tratamiento con Humira, se observó una rápida disminución de los niveles de los componentes de fase aguda de inflamación (proteína C reactiva, PCR) y velocidad de sedimentación globular (USG)) y de las citoquinas plasmáticas (IL-6) en comparación con los valores basales en pacientes con artritis reumatoide.
Los niveles plasmáticos de metaloproteinasas de la matriz (MMP-1 y MMP-3) que participan en la remodelación tisular responsable de la destrucción del cartílago también disminuyeron tras la administración de Humira.
Los pacientes tratados con Humira generalmente experimentaron mejorías en los signos hematológicos de inflamación crónica.
Se ha observado un rápido descenso en los niveles de proteína C reactiva (PCR) en pacientes con enfermedad de Crohn.
También se ha observado un rápido descenso en los niveles de Proteína C Reactiva (PCR) en pacientes con artritis idiopática juvenil poliarticular.
73 Ensayos clínicos
Artritis reumatoide
Humira se evaluó en más de 3.000 pacientes en el conjunto de los ensayos clínicos de artritis reumatoide.
Algunos de estos pacientes fueron sometidos a tratamiento durante un máximo de 60 meses.
La eficacia y seguridad de Humira en el tratamiento de la artritis reumatoide fue evaluada mediante cinco ensayos aleatorios, doble ciego y controlados.
En el ensayo de artritis reumatoide I se evaluaron 271 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad y mostraban una respuesta no suficientemente eficaz al metotrexato a dosis entre 12,5 y 25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas de 10 a 25 mg semanales.
Se administraron dosis de 20, 40 y 80 mg de Humira o de placebo en semanas alternas durante un periodo de 24 semanas.
En el ensayo de artritis reumatoide II se evaluaron 544 pacientes con artritis reumatoide activa moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad.
Se administraron dosis de 20 o de 40 mg de Humira mediante inyección subcutánea en semanas alternas con placebo en las semanas intermedias, o cada semana durante un periodo de 26 semanas; el placebo se administró cada semana durante el mismo periodo.
No se permitió la terapia con ningún otro fármaco antirreumático modificador de la enfermedad.
En el ensayo de artritis reumatoide III se evaluaron 619 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, y que mostraban una respuesta ineficaz al metotrexato a dosis entre 12,5 y 25 mg, o mostraron intolerancia a 10 mg de metotrexato semanales.
Había tres grupos en este ensayo.
Al primero se le administraron inyecciones de placebo durante 52 semanas.
Al segundo se le administraron 20 mg de Humira semanales durante 52 semanas.
Al tercero se le administraron 40 mg de Humira en semanas alternas, con inyecciones de placebo en las semanas intermedias.
Posteriormente, los pacientes fueron incluidos en una fase de extensión abierta en la cual se administraron 40 mg de Humira en semanas alternas durante un máximo de 60 meses.
En el ensayo de artritis reumatoide IV se evaluó fundamentalmente la seguridad en 636 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años.
Los pacientes podían bien no haber sido tratados previamente con fármacos antirreumáticos modificadores de la enfermedad o bien seguir con su tratamiento reumatológico anterior, siempre y cuando hubiese sido un tratamiento continuado durante al menos 28 días.
Estos tratamientos incluyen metotrexato, leflunomida, hidroxicloroquina, sulfasalazina y/ o sales de oro.
Los pacientes se aleatorizaron a los grupos de tratamiento con 40 mg de Humira o placebo en semanas alternas durante un periodo de 24 semanas.
En el ensayo de artritis reumatoide V se evaluaron 799 pacientes adultos sin tratamiento previo con metotrexato con artritis reumatoide temprana moderada a grave (duración media de la enfermedad menor de 9 meses).
Este ensayo evaluó la eficacia de Humira 40 mg administrado en semanas alternas en terapia combinada con metotrexato, Humira 40 mg administrado en semanas alternas en monoterapia y la monoterapia con metotrexato en la reducción de los signos, síntomas y velocidad de progresión del daño articular en la artritis reumatoide durante 104 semanas.
La variable principal de los ensayos de artritis reumatoide I, II y III, y la secundaria del ensayo de artritis reumatoide IV era el porcentaje de pacientes que alcanzaron una respuesta ACR 20 en la Semana 24 o en la 26.
La variable principal del ensayo de artritis reumatoide V era el porcentaje de pacientes que alcanzaron una respuesta ACR 50 en la Semana 52.
Los ensayos de artritis reumatoide III y V tenían otro objetivo primario adicional a las 52 semanas, el retraso en la progresión de la enfermedad (detectado por medio de rayos-X).
El ensayo de artritis reumatoide III tenía también el objetivo principal de cambios en la calidad de vida.
74 Respuesta ACR El porcentaje de pacientes tratados con Humira que alcanzaron respuestas ACR 20, 50 y 70 fue constante durante los ensayos de artritis reumatoide I, II y III.
Los resultados de los pacientes que recibieron dosis de 40 mg en semanas alternas se resumen en la Tabla 3.
Tabla 3 Respuestas ACR en ensayos controlados con placebo (Porcentaje de pacientes) Respuesta
Ensayo de artritis reumatoide Ia**
Ensayo de artritis Ensayo de artritis reumatoide reumatoide IIa** IIIa**
ACR 20
Placebo/ MTXc n = 60
Humirab/ MTXc n = 63
Placebo n = 110
Humirab n = 113
Placebo/ MTXc Humirab/ MTXc n = 200 n = 207
6 meses 12 meses
13,3% NA
65,1% NA
19,1% NA
46,0% NA
29,5% 24,0%
63,3% 58,9%
ACR 50
6 meses 12 meses
6,7% NA
52,4% NA
8,2% NA
22,1% NA
9,5% 9,5%
39,1% 41,5%
ACR 70 a
6 meses 12 meses
3,3% NA
23,8% NA
1,8% NA
12,4% NA
2,5% 4,5%
20,8% 23,2%
Ensayo de artritis reumatoide I a las 24 semanas, Ensayo de artritis reumatoide II a las 26 semanas, y Ensayo de artritis reumatoide III a las 24 y 52 semanas b 40 mg Humira administrados en semanas alternas c MTX = metotrexato **p < 0,01, Humira versusplacebo
En los ensayos de artritis reumatoide I-IV, todos los componentes individuales de los criterios de respuesta ACR (número de articulaciones doloridas e inflamadas, valoración por parte del médico y del paciente de la actividad de la enfermedad y dolor, resultados del índice de discapacidad (HAQ) y valores PCR (mg/ dl)) mejoraron a las 24 o 26 semanas en comparación con placebo.
En el ensayo de artritis reumatoide III, estas mejorías se mantuvieron durante 52 semanas.
Además, las tasas de respuesta ACR se mantuvieron en la mayoría de los pacientes a los que se hizo un seguimiento en la fase de extensión abierta hasta la Semana 104.
De los 207 pacientes tratados, 114 continuaron el tratamiento con Humira 40 mg en semanas alternas durante 60 meses.
De estos últimos, 86, 72 y 41 alcanzaron la respuesta ACR 20/ 50/ 70 respectivamente en el Mes 60.
En el ensayo de artritis reumatoide IV, la respuesta ACR 20 en pacientes tratados con Humira y cuidados estándar fue mejor de forma estadísticamente significativa que en pacientes tratados con placebo y cuidados estándar (p < 0,001).
En los ensayos de artritis reumatoide I-IV, los pacientes tratados con Humira alcanzaron respuestas ACR 20 y 50 estadísticamente significativas en comparación con placebo tan solo una a dos semanas después de iniciar el tratamiento.
En el ensayo de artritis reumatoide V con pacientes con artritis reumatoide temprana sin tratamiento previo con metotrexato, la terapia combinada con Humira y metotrexato resultó en a una respuesta ACR significativamente mayor y más rápida que en la monoterapia con metotrexato y en la monoterapia con Humira en la Semana 52 y dichas respuestas se mantuvieron en la Semana 104 (ver Tabla 4)
75 Tabla 4 Respuestas ACR en el Ensayo de artritis reumatoide V (Porcentaje de pacientes)
Humira/ MTX
Respuesta
Valor pa
Valor pb
Valor pc
268
ACR 50
Semana 52 Semana 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 70
Semana 52 Semana 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
a
Semana 52 Semana 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. b valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. c valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la monoterapia con metotrexato usando el test de Mann-Whitney U.
En la Semana 52, el 42,9% de los pacientes en tratamiento con la terapia combinada Humira/ metotrexato alcanzó la remisión clínica (DAS28 < 2,6) comparado con el 20,6% de los pacientes en monoterapia con metotrexato y el 23,4% de los pacientes en monoterapia con Humira.
La combinación Humira/ metotrexato era clínica y estadísticamente superior a la monoterapia con metotrexato (p < 0,001) y a la monoterapia con Humira (p < 0,001) a la hora de reducir la gravedad de la enfermedad en pacientes diagnosticados con artritis reumatoide reciente moderada a grave.
La respuesta a las dos monoterapias fue similar (p=0,447).
Respuesta radiográfica En el ensayo de artritis reumatoide III, en el que los pacientes tratados con Humira habían tenido artritis reumatoide durante una media aproximada de 11 años, se valoró radiográficamente el daño estructural en las articulaciones y se expresó como el cambio en el Índice Total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes tratados con Humira/ metotrexato demostraron una progresión radiográfica significativamente menor que los pacientes tratados sólo con metotrexato a los 6 y 12 meses (ver tabla 5).
Los datos de la fase de extensión abierta indican que la reducción en la frecuencia de la progresión del daño estructural se mantuvo durante 60 meses en un subgrupo de pacientes.
A los 5 años se evaluaron radiográficamente 113 de los 207 pacientes tratados con Humira 40 mg en semanas alternas.
De los pacientes analizados, 66 no mostraron progresión del daño estructural, definido como un cambio en el índice total de Sharp de cero o menos.
76 Tabla 5 Cambios radiográficos medios durante 12 meses en el Ensayo de artritis reumatoide III Placebo/ MTX- HUMIRA/ MTX
a
HUMIRA/ MTX
Placebo/ MTX
40 mg en
(Intervalo de
Valor p
semanas alternas confianzab 95%)
Índice Total de Sharp
2,7
0,1
2,6 (1,4, 3,8)
< 0,001c
Índice de erosión Índice JSNd
1,6 1,0
0,0 0,1
1,6 (0,9, 2,2) 0,9 (0,3, 1,4)
< 0,001 0,002
metotrexato b Intervalo de confianza del 95% para las diferencias en el cambio de los índices entre metotrexato y Humira. c Basado en análisis de rango d Estrechamiento del espacio articular
En el ensayo de artritis reumatoide V, el daño estructural en las articulaciones se valoró radiográficamente y se expresó como cambio en el Índice Total de Sharp modificado (ver Tabla 6)
Tabla 6 Principales cambios radiográficos en la semana 52 en el Estudio de artritis reumatoide V
MTX
Humira
n = 268
n = 257
n = 274
(Intervalo de
Valor pa
Valor pb
Valor pc
confianza 95%)
confianza 95%)
confianza 95%)
(4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001
0,0020
< 0,001
Índice JSN 2,0 (1,2-2,8)
1,3 (0,5-2,1)
< 0,001
0,0037
0,151
a valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. b valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. c valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la monoterapia con metotrexato usando el test de Mann-Whitney U.
En las siguientes 52 semanas y en las 104 semanas de tratamiento, el porcentaje de pacientes sin progresión (cambio de la línea base del Índice Total de Sharp≤ 0,5) fue significativamente mayor con la terapia combinada Humira/ metotrexato (63,8% y 61,2% respectivamente) en comparación con la monoterapia con metotrexato (37,4% y 33,5% respectivamente, p < 0,001) y con la monoterapia con Humira (50,7%, p < 0,002 y 44,5%, p < 0,001 respectivamente).
Calidad de vida y rendimiento físico La calidad de vida relacionada con la salud y el rendimiento físico se evaluó usando el índice de discapacidad del Cuestionario de Evaluación del Estado de Salud HAQ (Health Assessment Questionnaire) en los cuatro ensayos originales controlados, siendo éste uno de los objetivos fundamentales a la Semana 52 en el ensayo de artritis reumatoide III.
En los cuatro ensayos, todas las dosis/ pautas de Humira mostraron de forma estadísticamente significativa superioridad en la mejoría en el índice de discapacidad del HAQ desde el nivel basal hasta el mes 6 comparado con placebo y en el ensayo de artritis reumatoide III se observó lo mismo a la Semana 52.
Los resultados del Cuestionario de Salud Abreviado SF 36 (Short Form Health Survey) para todas las dosis/ pautas de Humira en los cuatro ensayos respaldan estos hallazgos, con unos resultados del resumen del componente físico PCS (Physical Component Summary) estadísticamente significativos, así como
Se ha observado una disminución estadísticamente significativa de la fatiga, medida mediante la escala de valoración funcional del tratamiento de enfermedades crónicas FACIT (Functional Assessment of Chronic Illness Therapy) en los tres ensayos en los que se evaluó (Ensayos de artritis reumatoide I, III, IV).
En el ensayo de artritis reumatoide III, la mejora en la función física se mantuvo durante las 260 semanas (60 meses) de tratamiento abierto.
La mejora en la calidad de vida se midió hasta la Semana 156 (36 meses), manteniéndose a lo largo de este periodo de tiempo.
En el ensayo de artritis reumatoide V, la mejoría en el índice de discapacidad del Cuestionario HAQ y del componente físico del SF 36 mostró una mejora superior (p < 0,001) para la combinación Humira/ metotrexato frente a la monoterapia con metotrexato y la monoterapia con Humira en la Semana 52, que se mantuvo en la Semana 104.
Artritis idiopática juvenil poliarticular (AIJ)
Se ha evaluado la seguridad y eficacia de Humira en un ensayo multicéntrico, aleatorizado, doble ciego, de grupo paralelo en 171 niños (de 4 a 17 años) con AIJ poliarticular.
En una fase inicial abierta los pacientes fueron estratificados en dos grupos, tratados con metotrexato (MTX) o no tratados con metotrexato (no-MTX).
Los pacientes del estrato no-MTX fueron tanto pacientes naïve como pacientes a los que se les había retirado el metotrexato al menos dos semanas antes de la administración del fármaco.
Los pacientes permanecieron en dosis estables de FAMEs o prednisona (≤ 0.2 mg / kg/ día o 10 mg/ día máximo).
En la fase inicial abierta todos los pacientes recibieron 24 mg/ m2 hasta un máximo de 40 mg de Humira en semanas alternas durante 16 semanas.
La distribución de pacientes por edad y dosis minima, media y máxima recibida durante la fase inicial abierta se presenta en la tabla 7.
Tabla 7 Distribución de pacientes por edad y dosis de adalimumab recibida en la fase inicial abierta.
Grupo de edad 4 a 7 años 8 a 12 años 13 a 17 años
Número inicial de pacientes n (%) 31 (18.1) 71 (41.5) 69 (40.4)
10, 20 y 25 mg 20, 25 y 40 mg 25, 40 y 40 mg
Los pacientes que demostraron
respuesta ACR pediátrico-30 en la Semana
16 fueron candidatos para
ser aleatorizados en una fase doble ciego, y recibir durante 32 semanas adicionales o hasta el recrudecimiento de la enfermedad Humira 24 mg/ m2 hasta un máximo de 40 mg, o placebo en semanas alternas.
Los criterios de recrudecimiento se definieron como un empeoramiento ≥ 30% desde el nivel basal en ≥ 3 de 6 criterios ACR-pediatricos básicos.
Después de 32 semanas de tratamiento o en el recrudecimiento de la enfermedad, los pacientes fueron candidatos para ser enrrolados en la fase de extensión abierta.
78 Tabla 8 Respuesta ACR-pediátrico en el ensayo de AIJ
Estrato Fase Inicial abierta tras 16 semanas
MTX
No-MTX
Respuesta ACR- pediátrico 30 (n/ N)
94.1% (80/ 85)
74.4% (64/ 86)
Doble ciego
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Recudecimiento de la enfermedad después de 32 semanasa (n/ N)
36.8% (14/ 38)
64.9% (24/ 37)b
43.3% (13/ 30)
71.4% (20/ 28)c
Tiempo medio de recrudecimiento de la enfermedad a
> 32 semanas
> 32 semanas
14 semanas
Respuestas ACR-pediátrico 30/ 50/ 70 significativamente mayores que aquellos pacientes tratados con placebo. b p = 0.015 c p = 0.031
Entre aquellos pacientes respondedores a la Semana 16 (n=144), las respuestas ACR-pediátrico 30/ 50/ 70/ 90 se mantuvieron durante dos años en la fase de extensión abierta en pacientes que recibieron Humira a lo largo del ensayo.
La respuesta global fue generalmente mejor y, menos pacientes desarrollaron anticuerpos cuando fueron tratados con Humira y Metotrexato en comparación con Humira sólo. Teniendo en cuenta estos resultados, se recomienda el uso de Humira en combinación con Metotrexato y para uso en monoterapia en pacientes para los que el uso de Metotrexato no es apropiado (ver sección 4.2).
Artritis psoriásica
Humira, 40 mg administrado en semanas alternas, se ha estudiado en pacientes con artritis psoriásica activa moderada a grave en dos ensayos controlados con placebo (ensayos de artritis psoriásica I y II).
El ensayo de artritis psoriásica I, de 24 semanas de duración, incluyó a 313 pacientes adultos con una respuesta inadecuada a la terapia con antiinflamatorios no esteroideos, y de éstos el 50% estaban tomando metotrexato.
El ensayo de artritis psoriásica II de 12 semanas de duración, incluyó a 100 pacientes con respuesta inadecuada a la terapia con fármacos antirreumáticos modificadores de la enfermedad (DMARD).
Una vez finalizados ambos estudios, 383 pacientes se incluyeron en un ensayo de extensión abierto, en el que se administraron 40 mg de Humira en semanas alternas.
No existe suficiente evidencia acerca de la eficacia de Humira en pacientes con artropatías psoriásicas similares a la espondilitis anquilosante debido al bajo número de pacientes estudiados.
79 Tabla 9 Respuesta ACR en ensayos de artritis psoriásica controlados con placebo (Porcentaje de pacientes)
Ensayo de artritis psoriásica I
Ensayo de artritis psoriásica II
Respuesta
Placebo
Humira
Placebo
Humira
Semana 12
16%
Semana 24
***
***
Semana 12
***
25%
N/ A
***
Semana 12
14%
Semana 24
N/ A
N/ A
*** p < 0,001 en todas las comparaciones entre Humira y placebo
p < 0,05 en todas las comparaciones entre Humira y placebo
Las respuestas ACR de artritis psoriásica en el ensayo VI eran similares con o sin terapia concomitante con metotrexato
Las respuestas ACR se mantuvieron en el ensayo de extensión abierto hasta la semana 136.
En los ensayos en artritis psoriásica se evaluaron los cambios radiográficos.
Se obtuvieron radiografias de manos, muñecas y pies al inicio del ensayo y en la semana 24, durante el periodo doble ciego, en el que los pacientes estaban en tratamiento con Humira o con placebo, y también en la semana 48, durante la fase abierta del ensayo en la que todos los pacientes estaban en tratamiento con Humira.
Se utilizó un Índice Total de Sharp modificado, que incluía las articulaciones interfalángicas distales (es decir, no es idéntico al Índice Total de Sharp usado para la artritis reumatoide).
Esta reducción fue medida como el cambio en el Índice Total de Sharp modificado respecto a la situación basal (media ± SD) 0,8 ± 2,5 en el grupo de placebo (en la Semana 24) frente a 0,0 ± 1,9, p < 0,001 en el grupo de Humira (en la Semana 48).
De los pacientes en tratamiento con Humira que en la semana 48 de tratamiento no mostraron progresión radiográfica respecto a la situación basal (n = 102), el 84% tampoco mostró progresión radiográfica tras 144 semanas de tratamiento.
En la Semana 24 del ensayo, los pacientes tratados con Humira mostraron una mejoría estadísticamente significativa en el rendimiento físico comparados con el grupo placebo.
Esta mejoría en el rendimiento físico se evaluó con los cuestionarios HAQ y de salud abreviado SF 36 (Short Form Health Survey).
La mejora en el rendimiento físico continuó durante la fase abierta de extensión del ensayo hasta la Semana 136.
Espondilitis anquilosante
79 pacientes (20,1%) fueron tratados concomitantemente con un fármaco antirreumático modificador de
80 la enfermedad, y 37 pacientes (9,4%) con glucocorticoides.
Tras el periodo doble-ciego se continuó con un periodo abierto durante el cual los pacientes recibieron Humira 40 mg cada dos semanas por vía subcutánea, durante 28 semanas adicionales.
Los pacientes (n= 215; 54.7%) que no consiguieron una puntuación de 20 en el índice ASAS (Assessment in Ankylosing Spondylitis, o Evaluaciones en Espondilitis Anquilosante) a las semanas 12, 16 o 20 recibieron prematuramente terapia de rescate con adalimumab 40 mg subcutáneo en semanas alternas y, posteriormente considerados como no- respondedores en los análisis estadísticos doble ciego.
En el ensayo de espondilitis anquilosante más amplio (I), con 315 pacientes, los resultados mostraron una mejora estadísticamente significativa de los signos y síntomas de la espondilitis anquilosante en pacientes tratados con Humira comparado con placebo.
La primera respuesta significativa fue observada en la segunda semana y se mantuvo durante 24 semanas (tabla 10).
Reducción de signos y síntomas.
ASASa 20
N = 107
N = 208
Semana 2 Semana 12 Semana 24 ASAS 50
16% 21% 19%
%*** %*** %***
Semana 2 Semana 12 Semana 24 ACR 70
3% 10% 11%
%*** %*** %***
Semana 2 Semana 12 Semana 24 b
0% 5% 8%
7%** 23%*** 24%***
BASDAI 50
Semana 2 Semana 12 Semana 24
4% 16% 15%
20 %*** 45 %*** 42 %***
comparaciones entre Humira y placebo en las semanas 2, 12 y 24. a Evaluaciones en Espondilitis Anquilosante b Índice de Bath para la actividad de la enfermedad Espondilitis Anquilosante.
Los pacientes tratados con Humira tienen una mejoría significativamente mayor en la semana 12, la cual se mantiene hasta la semana 24 tanto en el SF36 como en el Cuestionario de Calidad de Vida de Espondilitis anquilosante (ASQoL).
Se observaron tendencias similares (no todas estadísticamente significativas) en un ensayo de espondilitis anquilosante más pequeño aleatorizado, doble ciego, controlado con placebo (II) de 82 pacientes adultos con espondilitis anquilosante activa.
Enfermedad de Crohn
Se valoró la seguridad y la eficacia de Humira en más de 1400 pacientes con enfermedad de Crohn moderada a grave (Índice de Actividad de la Enfermedad de Crohn (CDAI) ≥ 220 y ≤ 450) en ensayos randomizados doble-ciego controlados con placebo.
478 de los pacientes incluidos (32%) se habían clasificado como graves (CDAI > 300 y tratamiento concomitante con corticoesteroides y/ o
Se permitieron tratamientos con dosis estables de aminosalicilatos, corticoesteroides y/ o agentes inmunomoduladores, y el 79% de los pacientes continuaron recibiendo como mínimo uno de estos medicamentos.
Se evaluó la inducción de la remisión clínica (definida como CDAI < 150) en dos ensayos, ensayo de enfermedad de Crohn I (CLASSIC I) y ensayo de enfermedad de Crohn II (GAIN).
En el ensayo de enfermedad de Crohn I, 299 pacientes que no habían recibido tratamiento previo con antagonistas del TNF, fueron aleatorizados a uno de los siguientes 4 grupos de tratamiento: placebo en las Semanas 0 y 2, 160 mg de Humira en la Semana 0 y 80 mg en la semana 2, 80 mg en la Semana 0 y 40 mg en la Semana 2, o bien 40 mg en la Semana 0 y 20 mg en la Semana 2.
En el ensayo de enfermedad de Crohn II, 325 pacientes que habían dejado de responder o eran intolerantes a infliximab fueron aleatorizados para recibir 160 mg de Humira en la Semana 0 y 80 mg en la Semana 2 o bien placebo en las semanas 0 y 2.
Los pacientes no-respondedores primarios fueron excluidos de los ensayos y por tanto no fueron evaluados.
En el ensayo de enfermedad de Crohn III (CHARM) se evaluó el mantenimiento de la remisión clínica.
En el ensayo de enfermedad de Crohn III, 854 pacientes recibieron en el periodo abierto 80 mg en la Semana 0 y 40 mg en la Semana 2.
En la Semana 4 los pacientes fueron aleatorizados a 40 mg en semanas alternas, 40 mg semanales o placebo, con una duración total del ensayo de 56 semanas.
Los pacientes que respondieron clínicamente (disminución en CDAI ≥ 70) en la semana 4 fueron estratificados y analizados por separado de aquellos que no habían respondido en la semana 4.
La reducción de la dosis de corticoesteroides se permitió después de la Semana 8.
Las tasas de inducción de la remisión y respuesta de los ensayos de enfermedad de Crohn I y II se presentan en la tabla 11.
Tabla 11 Inducción de Remisión clínica y la Respuesta (Porcentaje de pacientes)
Humira
= 74
80/ 40 mg 160/ 80 mg N = 75 N =76
160/ 80 mg N = 159
Remisión clínica
24% 36 %* **
21 %*
Respuesta clínica (CR- 100)
37% 49%
38 %**
Todos los p-valores se refieren a la comparación del par de valores proporcionales para Humira versus placebo * p < 0.001 ** p < 0.01
Se observaron incidencias similares de remisión para los regímenes de inducción 160/ 80 mg y 80/ 40 mg en la Semana 8, siendo los efectos adversos más frecuentes en el grupo 160/ 80 mg.
En el ensayo de enfermedad de Crohn III, en la Semana 4, el 58% (499/ 854) de los pacientes presentaban respuesta clínica, y fueron evaluados en el análisis primario.
En aquellos pacientes que presentaban respuesta clínica en la Semana 4, el 48% habían recibido previamente tratamiento con otro anti-TNF.
Las tasas de mantenimiento de la remisión y la respuesta se presentan en la tabla 10.
Los resultados de remisión clínica permanecieron relativamente constantes, independientemente de si había un tratamiento previo con antagonistas del TNF o no.
82 Tabla 12 Mantenimiento de la Remisión Clínica y la Respuesta (Porcentaje de pacientes)
Placebo
40 mg Humira en semanas alternas
40
mg Humira semanales
Semana 26 Remisión clínica Respuesta clínica (CR-100)
N = 170 17% 27%
N = 172 40 %* 52 %*
N = 157 47 %* 52 %*
Pacientes con remisión libre de esteroides durante > =90 díasa
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
Semana 56 Remisión Clínica Respuesta Clínica (CR-100)
N
= 170 12% 17%
N = 172 36 %* 41 %*
N = 157 41 %* 48 %*
Pacientes con remisión libre de esteroides durante > =90 díasa
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
* p < 0.001 comparación del par de valores proporcionales para Humira versus placebo ** p < 0.02 comparación del par de valores proporcionales para Humira versus placebo a De aquellos que recibían corticoesteroides al inicio del ensayo
Entre los pacientes que no respondieron en la Semana 4, el 43% de los pacientes en terapia de mantenimiento con Humira respondió hasta la Semana 12, comparado con el 30% de los pacientes con placebo.
Estos resultados sugieren que algunos pacientes que no habían respondido en la Semana 4 se benefician de la terapia continuada de mantenimiento hasta la Semana 12.
La terapia continuada pasada la semana 12 no dio lugar a una tasa de respuesta significativamente superior (ver sección 4.2).
Calidad de vida En los ensayos de enfermedad de Crohn I y II, se consiguió una mejora estadísticamente significativa de la puntuación total en el Cuestionario de la Enfermedad Inflamatoria Intestinal (IBDQ) específico de la patología, realizado en la Semana 4 en pacientes aleatorizados al tratamiento con Humira 80/ 40 mg y 160/ 80 mg comparado con placebo.
Estos resultados se pudieron reproducir en las Semanas 26 y 56 en los grupos de tratamiento con adalimumab comparado con placebo durante el ensayo de enfermedad de Crohn III.
Psoriasis Se valoró la seguridad y eficacia de Humira en pacientes adultos con psoriasis en placas (superficie corporal afectada (BSA) ≥ 10% e índice de gravedad y área de psoriasis (PASI – Psoriasis Area and Severity Index) ≥ 12 o ≥ 10) que eran candidatos para terapia sistémica o fototerapia en ensayos doble ciego aleatorizados.
El 73% de los pacientes reclutados en los ensayos de psoriasis I y II habían recibido tratamiento previamente con terapia sistémica o fototerapia.
En el ensayo clínico Psoriasis I (REVEAL) se evaluaron 1.212 pacientes dentro de tres periodos de tratamiento.
En el periodo A los pacientes recibieron placebo o una dosis inicial de 80 mg de Humira seguido de 40 mg en semanas alternas, comenzando en la semana 1 después de la dosis inicial.
Después de 16 semanas de tratamiento, los pacientes que alcanzaron como mínimo una respuesta PASI 75 (mejora de la puntuación PASI de al menos el 75% respecto al valor inicial), entraron en el periodo abierto B y recibieron 40 mg de Humira en semanas alternas.
Los pacientes que mantuvieron una respuesta PASI 75 en la Semana 33 y que habían sido aleatorizados inicialmente a terapia activa en el periodo A, fueron re-aleatorizados en el periodo C para recibir 40 mg de Humira en semanas alternas o placebo durante otras 19 semanas.
Considerando todos los grupos de tratamiento, la puntuación PASI media inicial fue de 18,9 y la valoración global del médico al inicio (PGA – Physician´s Global Assesment) abarcó desde “ moderado” (53% de los pacientes incluidos) a “ grave” (41%) o “ muy grave” (6%)
Los pacientes recibieron placebo, una dosis inicial de
83 metotrexato de 7,5 mg que se fue incrementando hasta la Semana 12, con un máximo de 25 mg, o una dosis inicial de 80 mg de Humira seguida de 40 mg en semanas alternas (comenzando una semana después de la dosis inicial) durante 16 semanas.
No se dispone de datos comparativos de Humira y metotrexato pasadas las 16 semanas de terapia.
En los pacientes que con metrotexato, alcanzaron una respuesta PASI50 entre las Semanas 8 y/ o 12 no se incrementó mas la dosis.
A lo largo de todos los grupos de tratamiento, la puntuación media PASI de partida era 19,7 y la puntuación de partida PGA comprendía desde “ media” (< 1%) a “ moderada” (48%), a “ grave” (46%) o a “ muy grave” (6%).
En los ensayos de psoriasis I y II, la variable principal de eficacia fue la proporción de pacientes que consiguieron respuesta PASI 75 respecto al valor inicial en la Semana 16 (ver tablas 13 y 14).
Tabla 13 Ensayo Ps I (REVEAL) - Resultados de eficacia a las 16 semanas 40 mg de Humira en Placebo semanas N = 398 alternas n (%) N = 814 n (%) ≥ PASI 75 a
26 (6.5)
578 (70.9)b
PASI 100 PGA:
Aclaramiento total/ mínimo a
3 (0.8) 17 (4.3)
163 (20.0)b 506 (62.2)b
Porcentaje de pacientes que consiguieron respuesta PASI 75 calculada como ratio ajustado por centro b p < 0.001, Humira vs. placebo
Tabla 14 Ensayo Ps II (CHAMPION) - Resultados de eficacia a las 16 semanas 40 mg de Humira en
N = 53 n (%)
N = 110 n (%)
= 108 n (%)
≥ PASI 75 PASI 100 PGA:
Aclaramiento total/ mínimo a
10 (18.9) 1 (1.9) 6 (11.3)
39 (35.5) 8 (7.3) 33 (30.0)
86 (79.6) a, b 18 (16.7) c, d 79 (73.1) a, b
p < 0.01 Humira vs. placebo d p < 0.05 Humira vs. metotrexato
De los pacientes que dejaron de responder adecuadamente después de la re-aleatorización a placebo e
84 incluidos en la extensión abierta del ensayo, el 38% (25/ 66) y el 55% (36/ 66) recuperaron la respuesta PASI 75 después de 12 y 24 semanas de tratamiento, respectivamente.
El DLQI (Dermatology Life Quality Index – índice de calidad de vida en dermatología) demostró mejoras significativas en la semana 16 respecto al nivel basal comparado con placebo (Ensayos I y II) y metotrexato (Ensayo II).
En el Ensayo I las mejoras en la puntuación del resumen de los componentes físico y mental del SF-36 también fueron significativas comparadas con placebo.
En una extensión abierta del ensayo, aquellos pacientes que habían incrementado la dosis de 40 mg en semanas alternas a 40 mg semanales debido a una respuesta PASI inferior a 50 fueron valorados 12 semanas después del incremento de dosis, y 59 de 243 (24,3%) pacientes alcanzaron respuesta PASI 75.
Inmunogenicidad
La formación de anticuerpos anti-adalimumab se asocia con un incremento en el aclaramiento y una reducción de la eficacia de adalimumab.
No existe una correlación aparente entre la presencia de anticuerpos anti-adalimumab y la incidencia de los efectos adversos.
Se determinaron a varios tiempos los anticuerpos anti-adalimumab en pacientes en ensayos de artritis reumatoide en fase I, II y III durante un periodo de 6 a 12 meses.
En los ensayos pivotales, se identificaron anticuerpos anti-adalimumab en 58 de 1053 (5,5%) pacientes tratados con adalimumab comparado con 2 de 370 (0,5%) pacientes tratados con placebo.
En los pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 12,4%, comparado con el 0,6% cuando se administraba Humira como terapia adicional (add-on) al metotrexato.
En pacientes con artritis psoriásica, se identificaron anticuerpos anti-adalimumab en 38 de 376 (10%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 13,5% (24 de 178 sujetos), comparado con el 7% (14 de 198 sujetos) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con artritis idiopática juvenil poliarticular, se identificaron anticuerpos anti-adalimumab en 27/ 171 (15.8%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 22/ 86 (25.6%), comparado con 5/ 85 (5.9%) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con espondilitis anquilosante, se identificaron anticuerpos anti-adalimumab en 17 de 204 sujetos (8,3%) tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 16 de 185 (8,6%), comparado con 1 de 19 (5,3%) cuando adalimumab se administraba como terapia adicional a metotrexato.
En pacientes con enfermedad de Crohn, se identificaron anticuerpos anti-adalimumab en 7 de 269 sujetos (2,6%) tratados con adalimumab.
En pacientes con psoriasis, se identificaron anticuerpos anti-adalimumab en 77 de 920 sujetos (8,4%) tratados con adalimumab en monoterapia.
Debido a que los análisis de inmunogenicidad son específicos de cada medicamento, no es apropiado comparar la incidencia de desarrollo de anticuerpos con la de otros medicamentos.
5.2 Propiedades farmacocinéticas
La absorción y distribución de adalimumab tras la administración subcutánea de una dosis única de 40 mg fue lenta, alcanzándose las concentraciones plasmáticas máximas a los 5 días después de la administración.
85 La media de la biodisponibilidad absoluta de adalimumab fue del 64%, estimada a partir de tres ensayos con una dosis subcutánea única de 40 mg.
Tras la administración intravenosa de dosis únicas en un rango de 0,25 a 10 mg/ kg, las concentraciones fueron proporcionales a la dosis.
Tras la administración de dosis de 0,5 mg/ kg (∼ 40 mg), el aclaramiento osciló en el rango de 11 a 15 ml/ hora, el volumen de distribución (Vss) entre 5 y 6 litros, y la semivida media de eliminación terminal fue aproximadamente dos semanas.
Las concentraciones de adalimumab en el líquido sinovial, determinadas en varios pacientes con artritis reumatoide, oscilaron entre el 31 y el 96% de las plasmáticas.
Tras la administración subcutánea de 40 mg de Humira en semanas alternas en pacientes adultos con artritis reumatoide (AR), la media de las concentraciones en el punto mínimo en el estado estacionario fue aproximadamente 5 microgramos / ml (sin tratamiento concomitante con metotrexato) y 8 a 9 microgramos / ml (con metotrexato concomitante).
Los niveles plasmáticos de adalimumab en el estado estacionario aumentaron más o menos proporcionalmente con la dosis tras la administración subcutánea de 20, 40 y 80 mg en semanas alternas y cada semana.
Tras la administración subcutánea en semanas alternas de 24 mg/ m2 (hasta un máximo de 40mg) en pacientes con artritis idiopática juvenil poliarticular (AIJ), la concentración plasmática media de adalimumab en estado estacionario (valores medidos de la semana 20 a la 48) fue 5,6 ± 5,6 µg/ mL (102 %CV) con Humira en monoterapia y 10,9 ± 5,2 µg/ mL (47,7% CV) con metotrexato concomitante.
En pacientes con enfermedad de Crohn, con la dosis de carga de 80 mg de Humira en la Semana 0, seguida de 40 mg de Humira en la Semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 5,5 microgramos/ ml durante el periodo de inducción.
Con la dosis de carga de 160 mg de Humira en la Semana 0, seguida de 80 mg de Humira en la Semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 12 microgramos/ ml durante el periodo de inducción.
Se observaron niveles medios en el punto mínimo en el estado estacionario de aproximadamente 7 microgramos/ ml en pacientes con enfermedad de Crohn que recibieron una dosis de mantenimiento de 40 mg de Humira en semanas alternas.
En pacientes con psoriasis, la media de la concentración en el punto mínimo en el estado estacionario fue de 5 microgramos/ ml durante el tratamiento en monoterapia con adalimumab 40 mg en semanas alternas.
Los análisis farmacocinéticos poblacionales con datos de aproximadamente 1.300 con AR pacientes revelaron una tendencia a una correlación directa entre el incremento aparente del aclaramiento de adalimumab y el peso corporal.
Después de un ajuste según las diferencias de peso corporal, se observó que el efecto del sexo y la edad sobre el aclaramiento de adalimumab era mínimo.
Los niveles plasmáticos de adalimumab libre (no unido a anticuerpos anti-adalimumab, AAA) eran inferiores en pacientes con AAA cuantificables.
No se ha estudiado el tratamiento con Humira ni en pacientes con insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad a dosis única, a dosis repetidas y genotoxicidad.
Se ha llevado a cabo un estudio de toxicidad en el desarrollo embrio-fetal/ perinatal en monos cinomolgos con dosis de 0,30 y 100 mg/ kg (9-17 monos/ grupo) que no ha revelado de daños fetales debidos a adalimumab.
No se llevaron a cabo estudios ni de carcinogénesis ni de evaluación estándar de la fertilidad y de la toxicidad postnatal con adalimumab debido a la falta de modelos apropiados para estudiar un anticuerpo con reactividad cruzada limitada al TNF del roedor y al desarrollo de anticuerpos neutralizantes en roedores.
86 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Ácido cítrico monohidrato Citrato de sodio Fosfato de sodio dihidrogenado dihidrato Fosfato de disodio dihidrato Cloruro de sodio Polisorbato 80 Hidróxido de sodio Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
24 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
Mantener la jeringa dentro del embalaje.
6.5 Naturaleza y contenido del recipiente
Humira 40 mg solución inyectable en jeringa precargada de un solo uso (vidrio tipo I) con protector de aguja (para uso hospitalario y por personal sanitario):
Envases de:
1 jeringa precargada con protector de aguja (0,8 ml de solución estéril) en un blister, y una toallita impregnada en alcohol.
6.6 Precauciones espaciales de eliminación
Humira 40 mg soluación inyectable no contiene conservantes, por lo tanto, la eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 006
87 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
8 septiembre 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
88 1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada con una dosis única de 0,8 ml contiene 40 mg de adalimumab.
Adalimumab es un anticuerpo monoclonal humano recombinante expresado en células de Ovario de Hámster Chino.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente en pluma precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide
Humira en combinación con metotrexato, está indicado para:
 el tratamiento de la artritis reumatoide activa moderada a grave en pacientes adultos, cuando la respuesta a fármacos antirreumáticos modificadores de la enfermedad incluido metotrexato haya sido insuficiente.
Humira puede ser administrado como monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible.
Humira ha demostrado reducir la tasa de progresión del daño de las articulaciones medido por rayos X y mejorar el rendimiento físico, cuando se administra en combinación con metotrexato.
Artritis idiopática juvenil poliarticular
Humira en combinación con metotrexato está indicada para el tratamiento de la artritis idiopática juvenil poliarticular activa en adolescentes de edades comprendidas entre los 13 y los 17 años que han presentado una respuesta insuficiente a uno o más fármacos antirreumáticos modificadores de la enfermedad (FAMEs).
Humira puede ser administrado en monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible (ver sección 5.1).
Artritis psoriásica
Humira está indicado para el tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a la terapia previa con antirreumáticos modificadores de la enfermedad haya sido insuficiente.
Se ha demostrado que Humira reduce la progresión del daño en las articulaciones perifericas medido por rayos X en pacientes que presentaban el patrón poliarticular simétrico de la enfermedad (ver sección 5.1) y que mejora la función física de los pacientes.
89 Espondilitis anquilosante Humira está indicado para el tratamiento de adultos con espondilitis anquilosante activa grave que han presentado una respuesta insuficiente a la terapia convencional.
Enfermedad de Crohn Humira está indicado para el tratamiento de la enfermedad de Crohn activa grave, en pacientes que no hayan respondido a una terapia, completa y adecuada, con corticoesteroides y/ o inmunosupresores, o que son intolerantes o tienen contraindicaciones médicas para este tipo de terapias.
Para iniciar el tratamiento, se debe administrar Humira en combinación con corticoesteroides.
Humira puede administrarse en monoterapia en caso de intolerancia a los corticoesteroides o cuando el tratamiento continuado con éstos sea inapropiado (ver sección 4.2).
Psoriasis Humira está indicado para el tratamiento de la psoriasis en placas crónica de moderada a grave en pacientes adultos que no hayan respondido, que tengan contraindicaciones o que sean intolerantes a otras terapias sistémicas incluyendo ciclosporinas, metotrexato o PUVA.
4.2 Posología y forma de administración
El tratamiento con Humira debe ser iniciado y supervisado por médicos especialistas con experiencia en el diagnóstico y el tratamiento de la artritis reumatoide, de la artritis idiopática juvenil, de la artritis psoriásica, de la espondilitis anquilosante, de la enfermedad de Crohn o de la psoriasis.
A los pacientes tratados con Humira se les debe entregar la tarjeta de alerta especial.
Tras un adecuado aprendizaje de la técnica de inyección, los pacientes pueden autoinyectarse Humira si el médico lo considera apropiado y les hace el seguimiento médico necesario.
Durante el tratamiento con Humira, se deben optimizar otras terapias concomitantes (por ejemplo corticoesteroides y/ o agentes inmunomoduladores).
Interrupción del tratamiento
Los datos disponibles sugieren que cuando se vuelve a iniciar el tratamiento con Humira tras una interrupción de 70 días de duración o superior, se obtiene una respuesta clínica y un perfil de seguridad similaral observado antes de la interrupción del tratamiento.
Adultos
Artritis reumatoide
La dosis recomendada de Humira para pacientes adultos con artritis reumatoide es 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
El metotrexato debe mantenerse durante el tratamiento con Humira.
Glucocorticoides, salicilatos, fármacos antiinflamatorios no esteroideos, o analgésicos pueden mantenerse durante el tratamiento con Humira.
Para la combinación con fármacos antirreumáticos modificadores de la enfermedad distintos del metotrexato ver secciones 4.4 y 5.1.
En monoterapia, los pacientes que experimenten una disminución en su respuesta pueden beneficiarse de un aumento de la dosis a 40 mg de adalimumab cada semana.
Artritis psoriásica y espondilitis anquilosante.
La dosis recomendada de Humira para pacientes con artritis psoriásica o espondilitis anquilosante y espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
90 Para todas las indicaciones anteriormente mencionadas, los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento.
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo.
Enfermedad de Crohn
El régimen de dosificación inicial recomendado de Humira para pacientes adultos con enfermedad de Crohn grave es de 80 mg en la Semana 0 seguido de 40 mg en la Semana 2.
En caso de que sea necesaria una respuesta más rápida a la terapia, se puede cambiar la posología a 160 mg en la Semana 0 (esta dosis puede administrarse mediante 4 inyecciones en un día o con 2 inyecciones por día durante dos días consecutivos), seguido de 80 mg en la Semana 2, siendo consciente del mayor riesgo de reacciones adversas durante el inicio del tratamiento.
Después de iniciar el tratamiento, la dosis recomendada es de 40 mg administrados en semanas alternas vía inyección subcutánea.
De forma alternativa, si un paciente interrumpe el tratamiento con Humira y los signos y síntomas de la enfermedad recurren, se puede re-administrar Humira.
Hay poca experiencia en la re-administración transcurridas más de 8 semanas desde la dosis previa.
Los corticoesteroides se pueden reducir durante el tratamiento de mantenimiento, de acuerdo con las guías de práctica clínica.
Para algunos pacientes que han experimentado una disminución de su respuesta, puede ser beneficioso un aumento de la dosis a 40 mg semanales.
Para algunos pacientes que no han respondido al tratamiento en la Semana 4, puede ser beneficioso continuar con una terapia de mantenimiento hasta la Semana 12.
La terapia continuada debe ser cuidadosamente reconsiderada en pacientes que no hayan respondido dentro de este periodo de tiempo.
Psoriasis
La posología recomendada de Humira para pacientes adultos es de una dosis inicial de 80 mg por vía subcutánea, seguida de 40 mg administrados por vía subcutánea en semanas alternas comenzando una semana después de la dosis inicial.
La continuación de la terapia tras 16 semanas debe reconsiderarse cuidadosamente en pacientes que no hayan respondido en este periodo de tiempo.
Pacientes ancianos
No se requiere ajuste de dosis.
Niños y adolescentes (edades entre 13 y 17 años)
La dosis de Humira recomendada para pacientes con artritis idiopática juvenil poliarticular, mayores de 13 años es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutanea.
Los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento.
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo
91 Insuficiencia renal y/ o hepática
Humira no se ha estudiado en estas poblaciones de pacientes, por lo que no hay recomendaciones de dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Tuberculosis activa u otras infecciones graves tales como sepsis, e infecciones oportunistas (ver sección 4.4).
Insuficiencia cardiaca moderada a grave (NYHA clases III/ IV) (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Infecciones
Los pacientes que están en tratamiento conbloqueantes del TNF son más susceptibles de padecer infecciones graves.
Los pacientes deberán ser, por tanto, estrechamente monitorizados para la detección de infecciones (incluida tuberculosis), antes, durante y después del tratamiento con Humira.
Dado que la eliminación de adalimumab puede tardar hasta cinco meses, la monitorización debe continuarse durante este periodo.
El tratamiento con Humira no debe iniciarse en pacientes con infecciones activas, incluidas infecciones crónicas o localizadas, hasta que las infecciones estén controladas.
Se debe considerar el riesgo y el benficio del tratamiento con Humira antes de su inicio en pacientes que han estado expuestos a tuberculosis y en pacientes que han viajado a áreas de alto riesgo de tuberculosis o a áreas endémicas de micosis, como histoplasmósis, coccidiomicosis o blastomicosis (ver Infecciones oportunistas)
Los pacientes que desarrollen una nueva infección mientras estén bajo tratamiento con Humira deben ser estrechamente monitorizados y sometidos a una evaluación diagnóstica completa.
La administración de Humira debe interrumpirse si un paciente desarrolla una infección grave nueva o sepsis, y se debe iniciar el tratamiento antimicrobiano o antifúngico apropiado hasta que la infecciones esté controlada.
Los médicos deben tener precaución cuando consideren el uso de Humira en pacientes con antecedentes de infección recurrente o con condiciones subyacentes que puedan predisponer a los pacientes a infecciones, incluido el uso concomitante de tratamiento inmunosupresor.
Infecciones graves:
Se han notificado infecciones graves, inlcuyendo sepsis, de origen bacteriano, micobacteriano, fúngicas invasivas, virales, u otras infecciones oportunistas como listeriosis y pneumocistis en pacientes en tratamiento con Humira.
Otras infecciones graves observadas en los ensayos clínicos incluyen neumonía, pielonefritis, artritis séptica y septicemia.
Se han notificado casos de hospitalizaciones o desenlaces fatales asociados a estas infecciones.
Tuberculosis:
Se han notificado casos de tuberculosis en pacientes en tratamiento con Humira.
Se debe señalar que en la mayoría de los casos notificados la tuberculosis fue extrapulmonar, es decir,. diseminada.
Antes de iniciar el tratamiento con Humira, se debe evaluar en todos los pacientes la existencia de tuberculosis activa o inactiva (latente).
Esta evaluación debe incluir una historia médica detallada de
92 los pacientes con antecedentes personales de tuberculosis o posible exposición previa a pacientes con tuberculosis activa y tratamiento inmunosupresor previo y/ o actual.
Se deberán realizar pruebas de detección adecuadas (es decir, prueba cutánea de la tuberculina y radiografía de tórax) en todos los pacientes (aplicando recomendaciones locales).
Se recomienda anotar en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los médicos el riesgo de falsos negativos en la prueba cutánea de la tuberculina, especialmente en pacientes que están gravemente enfermos o inmunodeprimidos.
Si se diagnostica tuberculosis activa, no debe iniciarse el tratamiento con Humira (ver sección 4.3).
Si se tienen sospechas de tuberculosis latente, se debe consultar con un médico con experiencia en el tratamiento de la tuberculosis.
En todas las situaciones descritas a continuación, el balance beneficio/ riesgo del tratamiento con Humira debe ser cuidadosamente considerado.
Si se diagnostica tuberculosis inactiva (“ latente”), deberá iniciarse el tratamiento para la tuberculosis latente con una profilaxis anti-tuberculosa antes de comenzar el tratamiento con Humira y de acuerdo con las recomendaciones locales.
En pacientes que tengan factores de riesgo múltiples o significativos para tuberculosis y un resultado negativo en el test para la tuberculosis latente, se debe considerar la profilaxis anti- tuberculosa antes de iniciar el tratamiento con Humira.
Se debe considerar también el uso de terapia anti-tuberculosa antes del inicio del tratamiento con Humira en pacientes con antecedentes de tuberculosis latente o activa en los que no se haya podido confirmar el curso adecuado del tratamiento.
Algunos pacientes que habían recibido tratamiento previo para la tuberculosis latente o activa han desarrollado tuberculosis activa mientras estaban en tratamiento con Humira.
Se deben dar instrucciones a los pacientes para que consulten con su médico si apareciesen signos/ síntomas que sugieran tuberculosis (p. ej. tos persistente, debilidad/ pérdida de peso, febrícula) durante o después del tratamiento con Humira.
Otras infecciones oportunistas:
Se han notificado infecciones oportunistas, incluyendo infecciones fúngicas invasivas, en pacientes en tratamiento con Humira.
Estas inecciones no se han identificado de forma sistemática en pacientes en tratamiento con bloqueantes del TNF lo que origina retrasos en el tratamiento apropiado, en ocasiones con consecuencias mortales.
En estos pacientes la administración de Humira se debe discontinuar inmediatamente y se iniciará un tratamiento antifúngico apropiado.
Reactivación de Hepatitis B
Se han producido casos de reactivación de la hepatitis B en pacientes portadores crónicos del virus que estaban recibiendo antagonistas del TNF (Factor de necrosis tumoral), incluyendo Humira, en algunos casos con desenlace fatal.
En pacientes con riesgo de infección por VHB se debe evaluar la evidencia de una posible infección previa con VHB antes de iniciar una terapia con un antagonista del TNF, incluyendo Humira.
Se monitorizaran estrechamente los signos y síntomas de infección activa por VHB durante todo el tratamiento y hasta varios meses después de la finalización de la terapia en aquellos portadores de VHB que requieran tratamiento con Humira.
En pacientes que sufran una
93 reactivación del VHB, se debe interrumpir el tratamiento con Humira e iniciar una terapia anti-viral efectiva con el tratamiento de soporte apropiado.
Efectos neurológicos
Los antagonistas del TNF incluido Humira han sido asociados en raros ejemploscon la nueva aparición o exacerbación de los síntomas clínicos y/ o evidencia radiográfica de enfermedad desmielinizante incluyendo esclerosis múltiple.
Los médicos deberán considerar con precaución el uso de Humira en pacientes con trastornos desmielinizantes del sistema nervioso central preexistentes o de reciente aparición.
Reacciones alérgicas
No se han notificado reacciones adversas alérgicas graves con la administración subcutánea de Humira durante los ensayos clínicos.
Las reacciones alérgicas no-graves asociadas con Humira fueron poco frecuentes durante los ensayos clínicos.
Después de la comercialización, se han notificado muy raramente reacciones alérgicas graves que incluyeron anafilaxia tras la administración de Humira.
Si aparece una reacción anafiláctica u otra reacción alérgica seria, se debe interrumpir inmediatamente la administración de Humira e iniciar el tratamiento apropiado.
La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes sensibles al látex.
Inmunosupresión
En un estudio de 64 pacientes con artritis reumatoide que fueron tratados con Humira, no se observó evidencia de hipersensibilidad retardada, descenso de los niveles de inmunoglobulinas, o cambio en el recuento de células efectoras T, B, y células NK, monocitos/ macrófagos, y neutrófilos.
Enfermedades malignas y trastornos linfoproliferativos
En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de enfermedades malignas, incluido el linfoma, entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras enfermedades malignas en pacientes tratados con antagonistas del TNF.
Durante la comercialización, se han identificado casos raros de linfoma hepatoesesplénico de células T en pacientes tratados con adalimumab.
Estos casos raros de linfoma de células T cursan con una progresión muy agresiva y por lo general fatal de la enfermedad.
Algunos de estos linfomas hepatoesplénicos de células T con Humira se han presentado en pacientes adultos jóvenes en tratamiento concomitante con azatioprina o 6-mercaptopurina utilizada para la enfermedad de Crohn.
No se puede descartar el riesgo de desarrollar linfoma hepatoesplénico de células T en pacientes tratados con Humira (ver sección 4.8).
No se han realizado estudios que incluyan pacientes con historial de enfermedades malignas o en los que el tratamiento con Humira continue tras desarrollar una enfermedad maligna.
Por tanto, se deben tomar precauciones adicionales al considerar el tratamiento de estos pacientes con Humira (ver sección 4.8).
En todos los pacientes, y particularmente en aquellos que hayan recibido extensamente terapia inmusupresora o pacientes con psoriasis y tratamiento previo con PUVA, se debe examinar la presencia de cáncer de piel de tipo no-melanoma antes y durante el tratamiento con Humira.
94 En un ensayo clínico exploratorio que evaluaba el uso de otro antagonista del TNF, infliximab, en pacientes con Enfermedad Pulmonar Obstructiva Crónica (EPOC) de moderada a grave, se registraron más casos de enfermedades malignas, la mayoría del pulmón, o cabeza y cuello, en pacientes en tratamiento con infliximab en comparación con el grupo control.
Todos los pacientes presentaban un historial de tabaquismo importante.
Por tanto se debe tener especial cuidado cuando se utilice cualquier antagonista de TNF en pacientes con EPOC, así como en pacientes con un elevado riesgo de sufrir enfermedades malignas por fumar en exceso.
Reacciones hematológicas
En raras ocasiones se han descrito informes de pancitopenia incluida anemia aplásica con antagonistas del TNF.
Con poca frecuencia se han descrito con Humira reacciones adversas del sistema hematológico incluidas citopenias significativas desde el punto de vista médico (ej. trombocitopenia, leucopenia).
Se debe aconsejar a todos los pacientes que consulten inmediatamente con su médico en caso de presentar signos y síntomas de discrasias sanguíneas (ej. fiebre persistente, moratones, sangrado, palidez) cuando estén siendo tratados con Humira.
En pacientes con anomalías hematológicas significativas confirmadas debe considerarse la interrupción del tratamiento con Humira.
Vacunas
En un ensayo con 226 sujetos adultos con artritis reumatoide que fueron tratados con adalimumab o placebo, se observó una respuesta de anticuerpos similar frente a la vacuna estándar neumocócica 23- valente y la vacuna trivalente para el virus de la gripe.
No se dispone de datos sobre la transmisión secundaria de infecciones por vacunas vivas en pacientes tratados con Humira.
Los pacientes en tratamiento con Humira pueden ser vacunados, excepto con vacunas vivas.
En pacientes con artritis idiopática juvenil poliarticular se recomienda, si es posible, una actualización del calendario de vacunaciones de acuerdo con las guías actuales de vacunación antes de iniciar del tratamiento con Humira.
Insuficiencia cardiaca congestiva
En un ensayo clínico con otro antagonista del TNF se ha observado empeoramiento de la insuficiencia cardiaca congestiva y aumento de la mortalidad debida a esta patología.
También se han notificado informes de empeoramiento de la insuficiencia cardiaca congestiva en pacientes tratados con Humira.
Humira debe utilizarse con precaución en pacientes con insuficiencia cardiaca leve (NYHA clases I/ II).
Humira está contraindicado en insuficiencia cardiaca moderada o grave (ver sección 4.3).
El tratamiento con Humira debe interrumpirse en pacientes que desarrollen insuficiencia cardiaca congestiva nueva o presenten un empeoramiento de los síntomas.
Procesos autoinmunes
El tratamiento con Humira puede dar lugar a la formación de autoanticuerpos.
Se desconoce el impacto del tratamiento a largo plazo con Humira sobre el desarrollo de enfermedades autoinmunes.
Si un paciente desarrolla síntomas parecidos a los de un síndrome tipo lupus después del tratamiento con Humira y da positivo a los anticuerpos frente al ADN bicatenario, se debe interrumpir el tratamiento con Humira (ver sección 4.8).
Administración concomitante de un antagonista TNF y anakinra
En ensayos clínicos se han observado infecciones graves con el uso concurrente de anakinra y otro antagonista del TNF, etanercept, sin beneficio clínico añadido en comparación con el uso de etanercept solo.
Por la naturaleza de los efectos adversos observados en la terapia combinada de etanercept y anakinra, la combinación de anakinra y otros antagonistas del TNF puede producir una toxicidad similar.
Por lo tanto, no se recomienda la combinación adalimumab y anakinra.
(Ver sección 4.5).
95 Administración concomitante de un antagonista TNF y abatacept.
La administración concomitante de un antagonista del TNF y abatacept se ha asociado con un aumento del riesgo de infecciones, incluyendo infecciones graves, sin que se produzca un aumento del beneficio clínico en comparación con la administración de un antagonista del TNF solo.
(Ver Sección 4.5).
Cirugía
La experiencia de intervenciones quirúrgicas en pacientes tratados con Humira es limitada.
Si se planifica una intervención quirúrgica debe considerarse la larga semivida de eliminación de adalimumab.
Los pacientes tratados con Humira que requieran cirugía, deben controlarse muy de cerca por la aparición de infecciones y tomar las medidas apropiadas.
La experiencia de seguridad en los pacientes a los que se les ha practicado una artroplastia, mientras estaban en tratamiento con Humira, es limitada.
Obstrucción del intestino delgado
Un fallo en la respuesta al tratamiento para la enfermedad de Crohn puede indicar la presencia de estenosis fibróticas establecidas que pueden requerir tratamiento quirúrgico.
Los datos disponibles sugieren que Humira no empeora ni causa las estenosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Humira ha sido estudiado en pacientes con artritis reumatoide, artritis idiopática juvenil poliarticular y artritis psoriásica tratados con Humira tanto en monoterapia como con metotrexato concomitantemente.
Cuando se administró Humira junto con metotrexato, la formación de anticuerpos fue inferior (< 1%) en comparación con el uso como monoterapia.
La administración de Humira sin metotrexato resultó en un incremento de la formación de anticuerpos, del aclaramiento y redujo la eficacia de adalimumab (ver sección 5.1).
La administración conjunta de Humira y anakinra no está recomendada (ver sección 4.4 “ Administración concomitante de un antagonista TNF y anakinra”).
La administración conjunta de Humira y abatacept no está recomendada (ver sección 4.4 “ Administración concomitante de un antagonista TNF y abatacept”).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición a Humira durante el embarazo.
En un estudio de toxicidad para el desarrollo realizado en monos, no hubo indicios de toxicidad maternal, embriotoxicidad o teratogenicidad.
No se dispone de datos preclínicos sobre toxicidad postnatal y efectos sobre la fertilidad de adalimumab (ver sección 5.3).
Debido a la inhibición del TNFα, la administración de adalimumab durante el embarazo podría afectar a la respuesta inmune normal en el recién nacido.
No se recomienda la administración de adalimumab durante el embarazo.
A las mujeres en edad fértil se les recomienda firmemente utilizar un método anticonceptivo adecuado para prevenir el embarazo y continuar su uso durante al menos cinco meses tras el último tratamiento con Humira.
Se desconoce si adalimumab se excreta en la leche humana o se absorbe sistémicamente tras su ingestión.
Sin embargo, dado que las inmunoglobulinas humanas se excretan en la leche, las mujeres no deben dar el pecho durante al menos cinco meses tras el último tratamiento con Humira.
96 4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
La influencia de Humira sobre la capacidad para conducir y utilizar máquinas es pequeña.
Se pueden producir mareos (incluyendo vertigo, alteraciones de la visión y fatiga) tras la administración de Humira (ver sección 4.8.).
4.8 Reacciones adversas
Ensayos clínicos
Humira se ha estudiado en 6593 pacientes en ensayos controlados y abiertos durante un máximo de 60 meses.
Estos ensayos clínicos incluyeron pacientes con artritis reumatoide reciente o de larga duración, artritis idiopática poliarticular juvenil así como con artritis psoriásica, espondilitis anquilosante, enfermedad de Crohn y psoriasis.
Los datos de la Tabla 1 se basan en ensayos controlados pivotales que abarcan 4.355 pacientes tratados con Humira y 2.487 pacientes con placebo o comparador activo durante el periodo controlado.
La proporción de pacientes que interrumpió el tratamiento debido a reacciones adversas durante la fase doble ciego y controlada de los ensayos pivotales fue 4,5% para los pacientes tratados con Humira y 4,5% para el grupo control.
Reacciones adversas en pacientes pediátricos con artritis idiopática juvenil poliarticular.
En general, las reacciones adversas en pacientes pediátricos fueron similares en frecuencia y tipo a las observadas en pacientes adultos.
Las reacciones adversas con al menos una posible relación causal con adalimumab notificadas en los ensayos pivotales, tanto con alteraciones clínicas como de parámetros de laboratorio, se enumeran según el sistema MedDRA de clasificación por órganos y frecuencias (muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100 a < 1/ 10; poco frecuentes ≥ 1/ 1.000 a < 1/ 100; raras ≥ 1/ 10.000 a < 1/ 1.000) en la Tabla 1.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 Reacciones adversas en ensayos clínicos
Clasificación por Órganos y Sistemas
Poco frecuentes
Aumento de la creatina fosfoquinasa (CPK) sanguínea, prolongación del tiempo de tromboplastina parcial activada, presencia de autoanticuerpos.
Trastornos cardiacos
Poco frecuentes
Arritmias, taquicardia.
Raras
Paro cardiacos, insuficiencia de las arterias coronarias, angina de pecho, efusión pericárdica, insuficiencia cardiaca congestiva, palpitaciones.
Trastornos de la sangre y del sistema linfático
Poco frecuentes
Neutropenia (incluyendo agranulocitosis), leucopenia, trombocitopenia, anemia, linfadenopatía, leucocitosis, linfopenia.
Raras
Pancitopenia, trombocitopenia idiopática púrpura.
97 Trastornos del sistema nervioso
Frecuentes
Mareo (incluyendo vértigo), dolor de cabeza, trastornos neurológicos sensoriales (incluyendo parestesias)
Poco frecuentes
Síncope, migraña, temblor, trastornos del sueño.
Raras
Esclerosis múltiple, parálisis facial.
Trastornos oculares
Poco frecuente Raras
Visión borrosa, trastornos de la sensibilidad ocular, infección, irritación o inflamación del ojo.
Panoftalmitis, iritis, glaucoma.
Trastornos del oído y del laberinto
Poco frecuentes
Molestias en el oído (incluyendo dolor e hinchazón)
Raros
Pérdida de capacidad auditiva, tinnitus,.
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos, dolor nasofaríngeo.
Poco frecuentes
Asma, disnea, disfonía, congestión nasal.
Raras
Edema pulmonar, edema faríngeo, efusión pleural, pleuresia.
Trastornos gastrointestinales
Frecuentes
Diarrea, dolor abdominal, estomatitis y ulceración de la boca, náuseas.
Poco frecuentes
Hemorragia rectal, vómitos, dispepsia, distensión abdominal, estreñimiento.
Raras
Pancreatitis, estenosis intestinal, colitis, enteritis, esofagitis, gastritis.
Trastornos renales y urinarios
Poco frecuentes
Hematuria, insuficiencia renal, síntomas en la vejiga y la uretra.
Raras
Proteinuria, dolor renal
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Rash, prurito.
Poco frecuentes Raras
Eritrema multiforme, paniculitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Dolor musculoesquelético
Raras
Rabdomiolisis
Trastornos endocrinos Trastornos del metabolismo y de la nutrición
Raras Poco frecuentes
Trastornos tiroideos (incluyendo bocio) Hipopotasemia, incremento de lípidos, trastornos alimentarios (incluyendo anorexia), hiperuricemia.
Raras
Hipercalcemia, hipocalcemia.
98 Infecciones e infestaciones
Frecuentes
Infecciones del tracto respiratorio inferior (incluyendo neumonía, bronquitis), infecciones virales (incluyendo gripe, herpes), candidiasis, infecciones bacterianas (incluyendo infecciones del tracto urinario), infecciones del tracto respiratorio superior
Poco frecuentes
Sepsis, infecciones oportunistas (incluyendo tuberculosis histoplasmosis), abscesos, infecciones de las articulaciones, infecciones de piel (incluyendo celulitis e impétigo), infecciones fúngicas superficiales (incluyendo piel, uñas y pies).
Raras
Fascitis necrotizante, meningitis viral, diverticulitis, infecciones de heridas.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Poco frecuentes
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Papilomas de piel
Raras
Linfoma, tumores sólidos de órganos (incluyendo mama, ovárico y testicular), melanoma maligno, carcinoma de células escamosas de la piel.
Trastornos vasculares
Poco frecuentes
Hipertensión, rubor, hematomas.
Raras
Oclusión vascular, estenosis aórtica, trombloflebitis, aneurisma aórtico.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes
Reacción en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o prurito)
Frecuentes
Pirexia, fatiga (incluyendo astenia y malestar).
Poco frecuentes
Dolor de pecho, edema, enfermedad de tipo gripal.
Trastornos del sistema inmunológico
Poco frecuentes
Lupus eritematoso sistémico, angioedema, hipersensibilidad al fármaco.
Raras
Enfermedad del suero, alergia estacional
Trastornos hepatobiliares
Frecuentes
Incremento de enzimas hepáticas.
Raras
Necrosis hepática, hepatitis, esteatosis hepática, colelitiasis, incremento de la bilirrubina sanguínea.
Trastornos del aparato reproductor y de la mama
Poco frecuentes
Trastornos del ciclo menstrual y el sangrado uterino.
Trastornos psiquiátricos
Poco frecuentes
Trastornos afectivos, ansiedad (incluyendo crisis nerviosas y agitación).
99 Reacciones en el lugar de inyección
En los ensayos controlados pivotales, el 15% de los pacientes tratados con Humira desarrollaron reacciones en el lugar de inyección (eritema y/ o picores, hemorragia, dolor o hinchazón), comparado con el 8% de los pacientes tratados con placebo o control activo.
No se consideró necesario interrumpir el medicamento debido a las reacciones en el lugar de administración.
Infecciones
En los ensayos controlados pivotales, la incidencia de infecciones fue de 1,58 por paciente/ año en los pacientes tratados con Humira y 1,42 por paciente/ año en los pacientes tratados con placebo y control activo.
Las infecciones consistieron fundamentalmente en nasofaringitis, infecciones del tracto respiratorio superior y sinusitis.
La mayoría de los pacientes continuaron con Humira tras resolverse la infección.
La incidencia de infecciones graves fue de 0,04 por paciente/ año en los pacientes tratados con Humira y 0,03 por paciente/ año en los pacientes tratados con placebo y control activo.
En ensayos controlados abiertos con Humira, se han notificado infecciones graves (incluidas las fatales, que han ocurrido en casos raros), entre las que se incluyen notificaciones de tuberculosis (incluida la miliar y la localización extra-pulmonar) e infecciones oportunistas invasivas (por ejemplo: histoplasmosis diseminada o extrapulmonar, blastomicosis, coccidiomicosis, pneumocistis, candidiasis, aspergilosis y listeriosis).
La mayoría de los casos de tuberculosis tuvieron lugar durante los primeros ocho meses de la terapia y reflejan la exacerbación de una enfermedad latente.
Enfermedades malignas y trastornos linfoproliferativos
No se han observado enfermedades malignas durante un ensayo con Humira en pacientes de artritis idiopática juvenil en 171 pacientes con una exposición de 192,5 años-paciente.
Durante las fases controladas de los ensayos clínicos pivotales con Humira que duraron un mínimo 12 semanas en pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante, enfermedad de Crohn y psoriasis de moderada a gravemente activas, se observaron enfermedades malignas, diferentes a linfoma y cáncer de piel (tipo no melanoma), con una incidencia de 5,9 (3,5 – 9,9) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los 3.853 pacientes tratados con Humira, frente a una incidencia de 4,3 (1,8 – 10,4) por 1.000 pacientes/ año en los 2.183 pacientes del grupo control (la duración media del tratamiento con Humira fue de 5,5 meses para los pacientes tratados con Humira y de 3,9 meses para los pacientes tratados del grupo control).
La incidencia de cáncer de piel (tipo no melanoma) fue de 8,8 (5,7 – 13,5) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los pacientes tratados con Humira y 2,6 (0,8 – 8,0) por 1.000 pacientes/ año en los pacientes control.
De estos casos de cáncer de piel, el carcinoma de células escamosas se produjo con una incidencia de 2,5 (1,1 – 5,6) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Humira y de un 0 por 1.000 pacientes/ año en los pacientes del grupo control.
La incidencias de linfomas fue de 0,8 (0,2 – 3,3) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Humira y de 0,9 (0,1 – 6,1) por 1.000 pacientes/ año en los pacientes del grupo control.
Cuando se combinan los datos obtenidos en las fases controladas de estos ensayos controlados y los ensayos de extensión abiertos en curso, con una duración media aproximada de 2 años que incluyen 6.539 pacientes y más de 16.000 pacientes/ año de terapia, la incidencia observada de enfermedades malignas, excluyendo linfomas y cáncer de piel (tipo no melanoma), es de aproximadamente 10,1 por 1.000 pacientes/ año.
La incidencia observada de linfomas es de aproximadamente 1,1 por 1.000 pacientes/ año.
En la experiencia post-comercialización desde enero de 2003, principalmente en pacientes con artritis reumatoide, la incidencia registrada de enfermedades malignas diferentes a linfoma y cáncer de piel
La frecuencia registrada para cáncer de piel (tipo no melanoma) y linfomas es de aproximadamente 0,2 y 0,4 por 1000 pacientes/ año, respectivamente (ver sección 4.4).
Durante la comercialización se han notificado casos raros de linfoma hepatoesplénico de células T en pacientes tratados con adalimumab (ver sección 4.4).
Autoanticuerpos
Se analizaron muestras séricas a distintos tiempos de los pacientes para la detección de autoanticuerpos en los ensayos I-V de artritis reumatoide.
En dichos ensayos, el 11,9% de los pacientes tratados con Humira y el 8,1% de los pacientes tratados con placebo y control activo que tuvieron títulos de anticuerpos anti-nucleares basales negativos dieron títulos positivos en la Semana 24.
Dos pacientes de los 3.441 tratados con Humira en todos los ensayos de artritis reumatoide y artritis psoriásica desarrollaron signos clínicos que sugerían un síndrome tipo lupus de reciente aparición.
Los pacientes mejoraron tras interrumpir el tratamiento.
Ningún paciente desarrolló lupus, nefritis o síntomas a nivel del sistema nervioso central.
Aumento de las enzimas hepáticas
Ensayos clínicos en artritis reumatoide: en los ensayos clínicos controlados en artritis reumatoide (ensayos de artritis reumatoide I-IV), el aumento de ALT fue similar en los pacientes que recibieron adalimumab o placebo.
En pacientes con artritis reumatoide reciente (duración de la enfermedad menor de 3 años) (ensayo de artritis reumatoide V), el aumento de ALT fue más común en el grupo tratado con de combinación (Humira/ metotrexato) en comparación con los brazos tratados con monoterapia de metotrexato o de Humira.
En el ensayo de artritis idiopática juvenil los pocos aumentos de transaminasas fueron bajos y similares en los pacientes expuestos a placebo y adalimumab, y fueron más frecuente en combinación con metotrexato.
Ensayos clínicos en artritis psoriásica: el aumento de ALT fue más común en los pacientes de artritis psoriásica (ensayos de artritis psoriásicaI-II) en comparación con los pacientes de los ensayos clínicos de artritis reumatoide.
En todos los ensayos para artritis reumatoide, artritis idiopática juvenil poliarticular y artritis psoriásica, los pacientes con ALT elevada fueron asintomáticos y en la mayoría de los casos estos aumentos fueron transitorios y se resolvieron en el curso del tratamiento.
Ensayos clínicos en enfermedad de Crohn: en los ensayos clínicos, el aumento de ALT fue similar en los pacientes tratados con adalimumab o placebo.
Ensayos en psoriasis: en los ensayos clínicos en psoriasis, el aumento de la ALT fue similar en pacientes tratados con adalimumab o placebo.
Reacciones adversas adicionales en la farmacovigilancia post-comercialización o en los ensayos clínicos de fase IV.
Las reacciones adversas adicionales de la Tabla 2 se han descrito en los ensayos de farmacovigilancia o ensayos clínicos de fase IV.
101 Tabla 2 Reacciones adversas en los estudios de farmacovigilancia y en ensayos clínicos de fase IV
Sistema Trastornos gastrointestinales Trastornos hepatobiliares Trastornos del sistema nervioso
Reacciones adversas perforación intestinal reactivación de hepatitis B trastornos desmielinizantes (ej. neuritis óptica, síndrome Guillain-Barré syndrome)
Trastornos respiratorios, torácicos y del mediastino Trastornos de la piel y del tejido subcutáneo
enfermedad pulmonar intersticial, incluida fibrosis pulmonar vasculitis cutánea
Trastornos del sistema inmunológico
anafilaxia
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
lLinfoma hepatoesplénico de células T.
4.9 Sobredosis
No se observó toxicidad limitante de la dosis durante los ensayos clínicos en pacientes.
El nivel de dosis más alto evaluado ha sido la administración intravenosas repetida de dosis de 10 mg/ kg, que supone aproximadamente 15 veces la dosis recomendada..
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes inmunosupresores selectivos.
Código ATC:
L04AB04
Mecanismo de acción
Adalimumab se une específicamente al TNF (Factor de necrosis tumoral) y neutraliza su función biológica al bloquear su interacción con los receptores p55 y p75 del TNF en la superficie celular.
Adalimumab también modula la respuesta biológica inducida o regulada por el TNF, incluidos cambios en los niveles de las moléculas de adhesión responsables de la migración leucocitaria (ELAM-1, VCAM-1, e ICAM-1 con una CI50 de 0,1-0,2 nM).
Efectos farmacodinámicos
Tras el tratamiento con Humira, se observó una rápida disminución de los niveles de los componentes de fase aguda de inflamación (proteína C reactiva, PCR) y velocidad de sedimentación globular (USG)) y de las citoquinas plasmáticas (IL-6) en comparación con el basal en pacientes con artritis reumatoide.
Los niveles plasmáticos de metaloproteinasas de la matriz (MMP-1 y MMP-3) que participan en la remodelación tisular responsable de la destrucción del cartílago también disminuyeron tras la administración de Humira.
Los pacientes tratados con Humira generalmente experimentaron mejorías en los signos hematológicos de inflamación crónica.
Se ha observado un rápido descenso en los niveles de proteína C reactiva (PCR) en pacientes con enfermedad de Crohn.
También se ha observado un rápido descenso en los niveles de Proteína C Reactiva (PCR) en pacientes con artritis idiopática juvenil poliarticular.
102 Ensayos clínicos
Artritis reumatoide
Humira se evaluó en más de 3.000 pacientes en el conjunto de los ensayos clínicos de artritis reumatoide.
Algunos de estos pacientes fueron sometidos a tratamiento durante un máximo de 60 meses.
La eficacia y seguridad de Humira en el tratamiento de la artritis reumatoide fue evaluada mediante cinco ensayos aleatorios, doble ciego y controlados.
En el ensayo de artritis reumatoide I se evaluaron 271 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad y mostraban una respuesta no suficientemente eficaz al metotrexato a dosis entre 12,5 y 25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas de 10 a 25 mg semanales.
Se administraron dosis de 20, 40 y 80 mg de Humira o de placebo en semanas alternas durante un periodo de 24 semanas.
En el ensayo de artritis reumatoide II se evaluaron 544 pacientes con artritis reumatoide activa moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad.
Se administraron dosis de 20 o de 40 mg de Humira mediante inyección subcutánea en semanas alternas, con inyecciones de placebo en las semanas intermedias, o cada semana durante un periodo de 26 semanas; el placebo se administró cada semana durante el mismo periodo.
No se permitió la terapia con ningún otro fármaco antirreumático modificador de la enfermedad.
En el ensayo de artritis reumatoide III se evaluaron 619 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, y que mostraban una respuesta ineficaz al metotrexato a dosis entre 12,5 y 25 mg, o mostraron intolerancia a 10 mg de metotrexato semanales.
Había tres grupos en este ensayo.
Al primero se le administraron inyecciones de placebo durante 52 semanas.
Al segundo se le administraron 20 mg de Humira semanales durante 52 semanas.
Al tercero se le administraron 40 mg de Humira en semanas alternas con inyecciones de placebo en las semanas intermedias.
Posteriormente, los pacientes fueron incluidos en una fase de extensión abierta en la cual se administraron 40 mg de Humira en semanas alternas durante un máximo de 60 meses.
En el ensayo de artritis reumatoide IV se evaluó fundamentalmente la seguridad en 636 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años.
A los pacientes podían bien no haber sido tratados previamente con fármacos antirreumáticos modificadores de la enfermedad o seguir con su tratamiento reumatológico anterior siempre y cuando hubiese sido un tratamiento continuado durante al menos 28 días.
Estos tratamientos incluyen metotrexato, leflunomida, hidroxicloroquina, sulfasalazina y/ o sales de oro.
Los pacientes se aleatorizaron a los grupos de tratamiento con 40 mg de Humira o placebo en semanas alternas durante un periodo de 24 semanas.
En el ensayo de artritis reumatoide V se evaluaron 799 pacientes adultos sin tratamiento previo con metotrexato con artritis reumatoide temprana moderada a grave (duración media de la enfermedad menor de 9 meses).
Este ensayo evaluó la eficacia de Humira 40 mg administrado en semanas alternas en terapia combinada con metotrexato, Humira 40 mg administrado en semanas alternas en monoterapia y la monoterapia con metotrexato en la reducción de los signos, síntomas y velocidad de progresión del daño articular en la artritis reumatoide durante 104 semanas.
La variable principal de los ensayos de artritis reumatoide I, II y III, y la secundaria del ensayo de artritis reumatoide IV era el porcentaje de pacientes que alcanzaron una respuesta ACR 20 en la Semana 24 o en la 26.
La variable del ensayo de artritis reumatoide V era el porcentaje de pacientes que alcanzaron una respuesta ACR 50 en la Semana 52.
Los ensayos de artritis reumatoide III y V tenían otro objetivo primario adicional a las 52 semanas, el retraso en la progresión de la enfermedad (detectado por medio de rayos-X).
El ensayo de artritis reumatoide III tenía también el objetivo principal de cambios en la calidad de vida.
103 Respuesta ACR El porcentaje de pacientes tratados con Humira que alcanzaron respuestas ACR 20, 50 y 70 fue constante durante los ensayos de artritis reumatoide I, II y III.
Los resultados de los pacientes que recibieron dosis de 40 mg en semanas alternas se resumen en la Tabla 3.
Tabla 3 Respuestas ACR en ensayos controlados con placebo (Porcentaje de pacientes) Respuesta
Ensayo de artritis reumatoide Ia**
Ensayo de artritis Ensayo de artritis reumatoide reumatoide IIa** IIIa**
ACR 20
Placebo/ MTXc n = 60
Humirab/ MTXc n = 63
Placebo n = 110
Humirab n = 113
Placebo/ MTXc Humirab/ MTXc n = 200 n = 207
6 meses 12 meses
13,3% NA
65,1% NA
19,1% NA
46,0% NA
29,5% 24,0%
63,3% 58,9%
ACR 50
6 meses
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
12 meses
NA NA NA NA
9,5%
41,5%
ACR 70 a
6 meses 12 meses
3,3% NA
23,8% NA
1,8% NA
12,4% NA
2,5% 4,5%
20,8% 23,2%
Ensayo de artritis reumatoide I a las 24 semanas, Ensayo de artritis reumatoide II a las 26 semanas, y Ensayo de artritis reumatoide III a las 24 y 52 semanas b 40 mg Humira administrados en semanas alternas c MTX = metotrexato **p < 0,01, Humira versusplacebo
En los ensayos de artritis reumatoide I-IV, todos los componentes individuales de los criterios de respuesta ACR (número de articulaciones doloridas e inflamadas, valoración por parte del médico y del paciente de la actividad de la enfermedad y dolor, resultados del índice de discapacidad (HAQ) y valores PCR (mg/ dl)) mejoraron a las 24 o 26 semanas en comparación con placebo.
En el ensayo de artritis reumatoide III, estas mejorías se mantuvieron durante 52 semanas.
Además, las tasas de respuesta ACR se mantuvieron en la mayoría de los pacientes a los que se hizo un seguimiento en la fase de extensión abierta hasta la Semana 104.
De los 207 pacientes tratados, 114 continuaron el tratamiento con Humira 40 mg en semanas alternas durante 60 meses.
De estos últimos, 86, 72 y 41 alcanzaron la respuesta ACR 20/ 50/ 70 respectivamente en el Mes 60.
En el ensayo de artritis reumatoide IV, la respuesta ACR 20 en pacientes tratados con Humira y cuidados estándar fue mejor de forma estadísticamente significativa que en pacientes tratados con placebo y cuidados estándar (p < 0,001).
En los ensayos de artritis reumatoide I-IV, los pacientes tratados con Humira alcanzaron respuestas ACR 20 y 50 estadísticamente significativas en comparación con placebo tan solo una a dos semanas después de iniciar el tratamiento.
En el ensayo de artritis reumatoide V con pacientes con artritis reumatoide temprana sin tratamiento previo con metotrexato, la terapia combinada con Humira y metotrexato resultó en a una respuesta ACR significativamente mayor y más rápida que en la monoterapia con metotrexato y en la monoterapia con Humira en la Semana 52 y dichas respuestas se mantuvieron en la Semana 104 (ver Tabla 4)
104 Tabla 4 Respuestas ACR en el Ensayo de artritis reumatoide V (Porcentaje de pacientes)
Humira/ MTX
Respuesta
Valor pa
Valor pb
Valor pc
n = 268
ACR 50
Semana 52 Semana 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 70
Semana 52 Semana 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
a
Semana 52 Semana 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. b valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. c valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la monoterapia con metotrexato usando el test de Mann-Whitney U.
En la Semana 52, el 42,9% de los pacientes en tratamiento con la terapia combinada Humira/ metotrexato alcanzó la remisión clínica (DAS28 < 2,6), comparado con el 20,6% de los pacientes en monoterapia con metotrexato y el 23,4% de los pacientes en monoterapia con Humira.
La combinación Humira/ metotrexato era clínica y estadísticamente superior a la monoterapia con metotrexato (p < 0,001) y a la monoterapia con Humira (p < 0,001) a la hora de reducir la gravedad de la enfermedad en pacientes diagnosticados con artritis reumatoide reciente moderada a grave.
La respuesta a las dos monoterapias fue similar (p=0,447).
Respuesta radiográfica En el ensayo de artritis reumatoide III, en el que los pacientes tratados con Humira habían tenido artritis reumatoide durante una media de 11 años, se valoró radiográficamente el daño estructural en las articulaciones y se expresó como el cambio en el Índice Total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes tratados con Humira/ metotrexato demostraron una progresión radiográfica significativamente menor que los pacientes tratados sólo con metotrexato a los 6 y 12 meses (ver tabla 5).
Los datos de la fase de extensión abierta indican que la reducción en la frecuencia de la progresión del daño estructural se mantuvo durante 60 meses en un subgrupo de pacientes.
A los 5 años se evaluaron radiográficamente 113 de los 207 pacientes tratados con Humira 40 mg en semanas alternas.
De los pacientes analizados, 66 no mostraron progresión del daño estructural, definido como un cambio en el índice total de Sharp de cero o menos.
Cambios radiográficos medios durante 12 meses en el Ensayo de artritis reumatoide III Placebo/ MTX- HUMIRA/ MTX
a
HUMIRA/ MTX
Placebo/ MTX
40 mg en
(Intervalo de
Valor p
semanas alternas confianzab 95%)
Índice Total de Sharp
2,7
0,1
2,6 (1,4, 3,8)
< 0,001c
Índice de erosión Índice JSNd
1,6 1,0
0,0 0,1
1,6 (0,9, 2,2) 0,9 (0,3, 1,4)
< 0,001 0,002
metotrexato b Intervalo de confianza del 95% para las diferencias en el cambio de los índices entre metotrexato y Humira. c Basado en análisis de rango d Estrechamiento del espacio articular
En el ensayo de artritis reumatoide V, el daño estructural en las articulaciones se valoró radiográficamente y se expresó como cambio en el Índice Total de Sharp modificado (ver Tabla 6)
Tabla 6 Principales cambios radiográficos en la semana 52 en el Estudio de artritis reumatoide V
MTX
Humira
n = 268
n = 257
n = 274
(Intervalo de
Valor pa
Valor pb
Valor pc
confianza 95%)
confianza 95%)
confianza 95%)
5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001
0,0020
< 0,001
Índice JSN 2,0 (1,2-2,8)
< 0,001
0,0037
0,151
a valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. b valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la terapia combinada con Humira/ metotrexato usando el test de Mann-Whitney U. c valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Humira y la monoterapia con metotrexato usando el test de Mann-Whitney U.
En las siguientes 52 semanas y en las 104 semanas de tratamiento, el porcentaje de pacientes sin progresión (cambio de la línea base del Índice Total de Sharp≤ 0,5) fue significativamente mayor con la terapia combinada Humira/ metotrexato (63,8% y 61,2% respectivamente) en comparación con la monoterapia con metotrexato (37,4% y 33,5% respectivamente, p < 0,001) y con la monoterapia con Humira (50,7%, p < 0,002 y 44,5%, p < 0,001 respectivamente).
Calidad de vida y rendimiento físico La calidad de vida relacionada con la salud y el rendimiento físico se evaluó usando el índice de discapacidad del Cuestionario de Evaluación del Estado de Salud HAQ (Health Assessment Questionnaire) en los cuatro ensayos originales controlados, siendo éste uno de los objetivos fundamentales a la Semana 52 en el ensayo de artritis reumatoide III.
Los resultados del Cuestionario
106 de Salud Abreviado SF 36 (Short Form Health Survey) para todas las dosis/ pautas de Humira en los cuatro ensayos respaldan estos hallazgos, con unos resultados del resumen del componente físico PCS (Physical Component Summary) estadísticamente significativos, así como unos resultados estadísticamente significativos en la escala de dolor y de la vitalidad para la dosis de 40 mg en semanas alternas.
Se ha observado una disminución estadísticamente significativa de la fatiga, medida mediante la escala de valoración funcional del tratamiento de enfermedades crónicas FACIT (Functional Assessment of Chronic Illness Therapy) en los tres ensayos en los que se evaluó (ensayos de artritis reumatoide I, III, IV).
En el ensayo de artritis reumatoide III, la mejora en la función física se mantuvo durante las 260 semanas (60 meses) de tratamiento abierto.
La mejora en la calidad de vida se midió hasta la Semana 156 (36 meses), manteniéndose a lo largo de este periodo de tiempo.
En el ensayo de artritis reumatoide V, la mejoría en el índice de discapacidad del Cuestionario HAQ y del componente físico del SF 36 mostró una mejora superior (p < 0,001) para la combinación Humira/ metotrexato frente la monoterapia con metotrexato y la monoterapia con Humira en la Semana 52, que se mantuvo en la Semana 104.
Artritis idiopática juvenil poliarticular (AIJ)
Se ha evaluado la seguridad y eficacia de Humira en un ensayo multicéntrico, aleatorizado, doble ciego, de grupo paralelo en 171 niños (de 4 a 17 años) con AIJ poliarticular.
En una fase inicial abierta los pacientes fueron estratificados en dos grupos, tratados con metotrexato (MTX) o no tratados con metotrexato (no-MTX).
Los pacientes del estrato no-MTX fueron tanto pacientes naïve como pacientes a los que se les había retirado el metotrexato al menos dos semanas antes de la administración del fármaco.
Los pacientes permanecieron en dosis estables de FAMEs o prednisona (≤ 0.2 mg / kg/ día o 10 mg/ día máximo).
En la fase inicial abierta todos los pacientes recibieron 24 mg/ m2 hasta un máximo de 40 mg de Humira en semanas alternas durante 16 semanas.
La distribución de pacientes por edad y dosis minima, media y máxima recibida durante la fase inicial abierta se presenta en la tabla 7.
Tabla 7 Distribución de pacientes por edad y dosis de adalimumab recibida en la fase inicial abierta.
Grupo de edad 4 a 7 años 8 a 12 años 13 a 17 años
Número inicial de pacientes n (%) 31 (18.1) 71 (41.5) 69 (40.4)
10, 20 y 25 mg 20, 25 y 40 mg 25, 40 y 40 mg
Los pacientes que demostraron respuesta ACR pediátrico-30 en la Semana 16 fueron candidatos para ser aleatorizados en una fase doble ciego, y recibir durante 32 semanas adicionales o hasta el recrudecimiento de la enfermedad Humira 24 mg/ m2 hasta un máximo de 40 mg, o placebo en semanas alternas.
Los criterios de recrudecimiento se definieron como un empeoramiento ≥ 30% desde el nivel basal en ≥ 3 de 6 criterios ACR-pediatricos básicos.
Después de 32 semanas de tratamiento o en el recrudecimiento de la enfermedad, los pacientes fueron candidatos para ser enrrolados en la fase de extensión abierta.
107 Tabla 8 Respuesta ACR-pediátrico en el ensayo de AIJ
Estrato Fase Inicial abierta tras 16 semanas
MTX
No-MTX
Respuesta ACR- pediátrico 30 (n/ N)
94.1% (80/ 85)
74.4% (64/ 86)
Doble ciego
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
Recudecimiento de la enfermedad después de 32 semanasa (n/ N)
36.8% (14/ 38)
64.9% (24/ 37)b
43.3% (13/ 30)
71.4% (20/ 28)c
Tiempo medio de recrudecimiento de la enfermedad a
> 32 semanas
> 32 semanas
14 semanas
Respuestas ACR-pediátrico 30/ 50/ 70 significativamente mayores que aquellos pacientes tratados con placebo. b p = 0.015 c p = 0.031
Entre aquellos pacientes respondedores a la Semana 16 (n=144), las respuestas ACR-pediátrico 30/ 50/ 70/ 90 se mantuvieron durante dos años en la fase de extensión abierta en pacientes que recibieron Humira a lo largo del ensayo.
La respuesta global fue generalmente mejor y, menos pacientes desarrollaron anticuerpos cuando fueron tratados con Humira y Metotrexato en comparación con Humira sólo. Teniendo en cuenta estos resultados, se recomienda el uso de Humira en combinación con Metotrexato y para uso en monoterapia en pacientes para los que el uso de Metotrexato no es apropiado (ver sección 4.2).
Artritis psoriásica
Humira, 40 mg administrado en semanas alternas, se ha estudiado en pacientes con artritis psoriásica activa moderada a grave en dos ensayos controlados con placebo (ensayos de artritis psoriásica I y II).
El ensayo de artritis psoriásicaI, de 24 semanas de duración, incluyó 313 pacientes adultos con una respuesta inadecuada a la terapia con antiinflamatorios no esteroideos y de éstos el 50% estaban tomando metotrexato.
El ensayo de artritis psoriásicaII de 12 semanas de duración, incluyó a 100 pacientes con respuesta inadecuada a la terapia con fármacos antirreumáticos modificadores de la enfermedad (DMARD). Una vez finalizados ambos estudios, 383 pacientes se incluyeron en un ensayo de extensión abierto, en el que se administraron 40 mg de Humira en semanas alternas.
No existe suficiente evidencia acerca de la eficacia de Humira en pacientes con artropatías psoriásicas similares a la espondilitis anquilosante debido al bajo número de pacientes estudiados.
108 Tabla 9 Respuesta ACR en estudios de artritis psoriásica controlados con placebo (Porcentaje de pacientes)
Ensayo de artritis psoriásicaI
Ensayo de artritis psoriásicaII
Respuesta
Placebo
Humira
Placebo
Humira
Semana 12
16%
Semana 24
***
***
Semana 12
***
25%
N/ A
***
Semana 12
14%
Semana 24
N/ A
N/ A
*** p < 0,001 en todas las comparaciones entre Humira y placebo
p < 0,05 en todas las comparaciones entre Humira y placebo
Las respuestas ACR en el ensayo de artritis psoriásicaI eran similares con o sin terapia concomitante con metotrexato
Las respuestas ACR se mantuvieron en el ensayo de extensión abierto hasta la semana 136.
En los ensayos en artritis psoriásica se evaluaron los cambios radiográficos.
Se obtuvieron radiografias de manos, muñecas y pies al inicio del ensayo y en la semana 24, durante el periodo doble ciego en el que los pacientes estaban en tratamiento con Humira o con placebo, y también en la semana 48, durante la fase abierta del ensayo en la que todos los pacientes estaban en tratamiento con Humira.
Se utilizó un Índice Total de Sharp modificado, que incluía las articulaciones interfalángicas distales (es decir, no es idéntico al Índice Total de Sharp usado para la artritis reumatoide).
El tratamiento con Humira redujo la progresión del daño articular periférico en comparación con el tratamiento con placebo Esta reducción fue medida como el cambio en el Índice Total de Sharp modificado respecto a la situación basal (media ± SD) 0,8 ± 2,5 en el grupo de placebo (en la Semana 24) frente a 0,0 ± 1,9, p < 0,001 en el grupo de Humira (en la Semana 48).
De los pacientes en tratamiento con Humira que en la semana 48 de tratamiento no mostraron progresión radiográfica respecto a la situación basal (n = 102), el 84% tampoco mostró progresión radiográfica tras 144 semanas de tratamiento.
En la Semana 24 del ensayo, los pacientes tratados con Humira mostraron una mejoría estadísticamente significativa en el rendimiento físico comparados con el grupo placebo.
Esta mejoría en el rendimiento físico se evaluó con los cuestionarios HAQ y de salud abreviado SF 36 (Short Form Health Survey).
La mejora en el rendimiento físico continuó durante la fase abierta de extensión del ensayo hasta la Semana 136.
Espondilitis anquilosante
Se evaluó el tratamiento con Humira 40 mg cada 2 semanas mediante dos ensayos aleatorizados, doble-ciego controlados con placebo de 24 semanas de duración en 393 pacientes con espondilitis anquilosante activa (la media de partida de la actividad basal de la enfermedad según el índice funcional de Bath [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] fue de 6,3 en todos los grupos) que habían presentado una respuesta inadecuada a la terapia convencional.
79 pacientes (20.1%) fueron tratados concomitantemente con un fármaco antirreumático modificador de
Tras el periodo doble-ciego se continuó con un periodo abierto durante el cual los pacientes recibieron Humira 40 mg cada dos semanas por vía subcutánea, durante 28 semanas adicionales.
Los pacientes (n = 215; 54.7%) que no consiguieron una puntuación de 20 en el índice ASAS (Assessment in Ankylosing Spondylitis, o Evaluaciones en Espondilitis Anquilosante) a las semanas 12, 16 o 20 recibieron prematuramente terapia de rescate con Adalimumab 40 mg subcutáneo administrado en semanas alternas y, posteriormente fueron considerados como no-respondedores en los análisis estadísticos doble ciego.
En el ensayo de espondilitis anquilosante más amplio (I), con 315 pacientes, los resultados mostraron una mejora estadísticamente significativa de los signos y síntomas de la espondilitis anquilosante en pacientes tratados con Humira comparado con placebo.
La primera respuesta significativa fue observada en la segunda semana y se mantuvo durante 24 semanas (tabla 10).
Reducción de signos y síntomas.
ASASa 20
N = 107
N = 208
Semana 2 Semana 12 Semana 24 ASAS 50
16% 21% 19%
%*** %*** %***
Semana 2 Semana 12 Semana 24 ACR 70
3% 10% 11%
%*** %*** %***
Semana 2 Semana 12 Semana 24 b
0% 5% 8%
7 %** 23 %*** 24 %***
BASDAI 50
Semana 2 Semana 12 Semana 24
4% 16% 15%
20 %*** 45 %*** 42 %***
comparaciones entre Humira y placebo en las semanas 2, 12 y 24. a Evaluaciones en Espondilitis Anquilosante b Índice de Bath para la actividad de la enfermedad Espondilitis Anquilosante.
Los pacientes tratados con Humira tienen una mejoría significativamente mayor en la semana 12, la cual se mantiene hasta la semana 24 tanto en el SF36 como en el Cuestionario de Calidad de Vida de Espondilitis anquilosante (ASQoL).
Se observaron tendencias similares (no todas estadísticamente significativas) en un ensayo de espondilitis anquilosante más pequeño aleatorizado, doble ciego, controlado con placebo (II) de 82 pacientes adultos con espondilitis anquilosante activa.
Enfermedad de Crohn
Se valoró la seguridad y la eficacia de Humira en más de 1400 pacientes con enfermedad de Crohn moderada a grave (Índice de Actividad de la Enfermedad de Crohn (CDAI) ≥ 220 y ≤ 450) en ensayos randomizados doble-ciego controlados con placebo.
478 de los pacientes incluidos (32%) se habían clasificado como graves (CDAI > 300 y tratamiento concomitante con corticoesteroides y/ o
Se permitieron tratamientos con dosis estables de aminosalicilatos, corticoesteroides y/ o agentes inmunomoduladores, y el 79% de los pacientes continuaron recibiendo como mínimo uno de estos medicamentos.
Se evaluó la inducción de la remisión clínica (definida como CDAI < 150) en dos ensayos, ensayo de enfermedad de Crohn (CLASSIC I) y ensayo de enfermedad de Crohn II (GAIN).
En el ensayo de enfermedad de Crohn I, 299 pacientes que no habían recibido tratamiento previo con antagonistas del TNF, fueron aleatorizados a uno de los siguientes 4 grupos de tratamiento: placebo en las Semanas 0 y 2, 160 mg de Humira en la Semana 0 y 80 mg en la semana 2, 80 mg en la Semana 0 y 40 mg en la Semana 2, o bien 40 mg en la Semana 0 y 20 mg en la Semana 2.
En el ensayo de enfermedad de Crohn II, 325 pacientes que habían dejado de responder o eran intolerantes a infliximab fueron aleatorizados para recibir 160 mg de Humira en la Semana 0 y 80 mg en la Semana 2 o bien placebo en las semanas 0 y 2.
Los pacientes no-respondedores primarios fueron excluidos de los ensayos y por tanto no fueron evaluados.
En el ensayo de enfermedad de Crohn III (CHARM) se evaluó el mantenimiento de la remisión clínica.
En el ensayo de enfermedad de Crohn III, 854 pacientes recibieron en el periodo abierto 80 mg en la Semana 0 y 40 mg en la Semana 2.
En la Semana 4 los pacientes fueron aleatorizados a 40 mg en semanas alternas, 40 mg semanales o placebo, con una duración total del ensayo de 56 semanas.
Los pacientes que respondieron clínicamente (disminución en CDAI ≥ 70) en la Semana 4 fueron estratificados y analizados por separado de aquellos que no habían respondido en la semana 4.
La reducción de la dosis de corticoesteroides se permitió después de la Semana 8.
Las tasas de inducción de la remisión y respuesta de los ensayos de enfermedad de Crohn I y II se presentan en la tabla 11.
Tabla 11 Inducción de Remisión clínica y la Respuesta (Porcentaje de pacientes)
Ensayo de enfermedad de Crohn I:
Ensayo de enfermedad de
Pacientes sin tratamiento previo con Crohn II:
tratamiento previo Infliximab.
Remisión clínica
24% 36 %* **
21 %*
Respuesta clínica (CR- 100)
37% 49%
38 %**
Todos los p-valores se refieren a la comparación del par de valores proporcionales para Humira versus placebo * p < 0.001 ** p < 0.01
Se observaron incidencias similares de remisión para los regímenes de inducción 160/ 80 mg y 80/ 40 mg en la Semana 8, siendo los efectos adversos más frecuentes en el grupo 160/ 80 mg.
En el ensayo de enfermedad de Crohn III, en la semana 4, el 58% (499/ 854) de los pacientes presentaban respuesta clínica, y fueron evaluados en el análisis primario.
En aquellos pacientes que presentaban respuesta clínica en la semana 4, el 48% habían recibido previamente tratamiento con otro anti-TNF.
Las tasas de mantenimiento de la remisión y la respuesta se presentan en la tabla 10.
Los resultados de remisión clínica permanecieron relativamente constantes, independientemente de si había un tratamiento previo con antagonistas del TNF o no.
111 Tabla 12 Mantenimiento de la Remisión Clínica y la Respuesta (Porcentaje de pacientes)
Placebo
40 mg Humira en semanas alternas
40
mg Humira semanales
Semana 26 Remisión clínica Respuesta clínica (CR-100)
N = 170 17% 27%
N = 172 40 %* 52 %*
N = 157 47 %* 52 %*
Pacientes con remisión libre de esteroides durante > =90 díasa
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
Semana 56 Remisión Clínica Respuesta Clínica (CR-100)
N
= 170 12% 17%
N
= 172 36 %* 41 %*
N = 157 41 %* 48 %*
Pacientes con remisión libre de esteroides durante > =90 díasa
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
* p < 0.001 comparación del par de valores proporcionales para Humira versus placebo ** p < 0.02 comparación del par de valores proporcionales para Humira versus placebo a De aquellos que recibían corticoesteroides al inicio del ensayo
Entre los pacientes que no respondieron en la Semana 4, el 43% de los pacientes en terapia de mantenimiento con Humira respondió hasta la Semana 12, comparado con el 30% de los pacientes con placebo.
Estos resultados sugieren que algunos pacientes que no habían respondido en la Semana 4 se benefician de la terapia continuada de mantenimiento hasta la Semana 12.
La terapia continuada pasada la semana 12 no dio lugar a una tasa de respuesta significativamente superior (ver sección 4.2).
Calidad de vida
En los ensayos de enfermedad de Crohn I y II, se consiguió una mejora estadísticamente significativa de la puntuación total en el Cuestionario de la Enfermedad Inflamatoria Intestinal (IBDQ) específico de la patología, realizado en la Semana 4 en pacientes aleatorizados al tratamiento con Humira 80/ 40 mg y 160/ 80 mg comparado con placebo.
Estos resultados se pudieron reproducir en las Semanas 26 y 56 en los grupos de tratamiento con adalimumab comparado con placebo durante el ensayo de enfermedad de Crohn III.
Psoriasis Se valoró la seguridad y eficacia de Humira en pacientes adultos con psoriasis en placas (superficie corporal afectada (BSA) ≥ 10% e índice de gravedad y área de psoriasis (PASI – Psoriasis Area and Severity Index) ≥ 12 o ≥ 10) que eran candidatos para terapia sistémica o fototerapia en ensayos doble ciego aleatorizados.
El 73% de los pacientes reclutados en los ensayos de psoriasis I y II habían recibido tratamiento previamente con terapia sistémica o fototerapia.
En el ensayo clínico Psoriasis I (REVEAL) se evaluaron 1.212 pacientes dentro de tres periodos de tratamiento.
En el periodo A los pacientes recibieron placebo o una dosis inicial de 80 mg de Humira seguido de 40 mg en semanas alternas, comenzando en la semana 1 después de la dosis inicial.
Después de 16 semanas de tratamiento, los pacientes que alcanzaron como mínimo una respuesta PASI 75 (mejora de la puntuación PASI de al menos el 75% respecto al valor inicial), entraron en el periodo abierto B y recibieron 40 mg de Humira en semanas alternas.
Los pacientes que mantuvieron una respuesta PASI 75 en la Semana 33 y que habían sido aleatorizados inicialmente a terapia activa en el periodo A, fueron re-aleatorizados en el periodo C para recibir 40 mg de Humira en semanas alternas o placebo durante otras 19 semanas.
Considerando todos los grupos de tratamiento, la puntuación PASI media inicial fue de 18,9 y la valoración global del médico al inicio (PGA – Physician´s Global Assesment) abarcó desde “ moderado” (53% de los pacientes incluidos) a “ grave” (41%) o “ muy grave” (6%)
112 El ensayo clínico Psoriasis II (CHAMPION) comparó la eficacia y seguridad de Humira frente a metotrexato y placebo en 271 pacientes.
Los pacientes recibieron placebo, una dosis inicial de metotrexato de 7,5 mg que se fue incrementando hasta la Semana 12, con un máximo de 25 mg, o una dosis inicial de 80 mg de Humira seguida de 40 mg en semanas alternas (comenzando una semana después de la dosis inicial) durante 16 semanas.
No se dispone de datos comparativos de Humira y metotrexato pasadas las 16 semanas de terapia.
En los pacientes que con metrotexato, alcanzaron una respuesta PASI50 entre las Semanas 8 y/ o 12 no se incrementó mas la dosis.
A lo largo de todos los grupos de tratamiento, la puntuación media PASI de partida era 19,7 y la puntuación de partida PGA comprendía desde “ media” (< 1%) a “ moderada” (48%), a “ grave” (46%) o a “ muy grave” (6%).
En los ensayos de psoriasis I y II, la variable principal de eficacia fue la proporción de pacientes que consiguieron respuesta PASI 75 respecto al valor inicial en la Semana 16 (ver tablas 13 y 14).
Tabla 13 Ensayo Ps I (REVEAL) - Resultados de eficacia a las 16 semanas 40 mg de Humira en Placebo semanas N = 398 alternas n (%) N = 814 n (%)
≥ PASI 75a PASI 100 PGA:
26 (6.5) 3 (0.8) 17 (4.3)
578 (70.9)b 163 (20.0)b 506 (62.2)b
Porcentaje de pacientes que consiguieron respuesta PASI 75 calculada como ratio ajustado por centro b p < 0.001, Humira vs. placebo
Tabla 14 Ensayo Ps II (CHAMPION) - Resultados de eficacia a las 16 semanas 40 mg de Humira en
Placebo
MTX
semanas alternas
N = 53 n (%)
N = 110 n (%)
= 108 n (%)
≥ PASI 75 PASI 100 PGA:
10 (18.9) 1 (1.9) 6 (11.3)
39 (35.5) 8 (7.3) 33 (30.0)
86 (79.6) a, b 18 (16.7) c, d 79 (73.1) a, b
p < 0.01 Humira vs. placebo d p < 0.05 Humira vs. metotrexato
En el ensayo de psoriasis I, el 28% de pacientes respondedores PASI 75 re-aleatorizados a placebo en la Semana 33 experimentaron una “ pérdida de respuesta adecuada” (puntuación PASI entre las Semanas 33 y 52 resultante en < PASI 50 respecto al valor inicial, con un incremento mínimo de 6 puntos relativa a la Semana 33), comparado con el 5% que continuaron con Humira (p < 0,001).
De los
113 pacientes que dejaron de responder adecuadamente después de la re-aleatorización a placebo e incluidos en la extensión abierta del ensayo, el 38% (25/ 66) y el 55% (36/ 66) recuperaron la respuesta PASI 75 después de 12 y 24 semanas de tratamiento, respectivamente.
El DLQI (Dermatology Life Quality Index – índice de calidad de vida en dermatología) demostró mejoras significativas en la semana 16 respecto al nivel basal comparado con placebo (Ensayos I y II) y metotrexato (Ensayo II).
En el Ensayo I las mejoras en la puntuación del resumen de los componentes físico y mental del SF-36 también fueron significativas comparadas con placebo.
En una extensión abierta del ensayo, aquellos pacientes que habían incrementado la dosis de 40 mg en semanas alternas a 40 mg semanales debido a una respuesta PASI inferior a 50 fueron valorados 12 semanas después del incremento de dosis, y 59 de 243 (24,3%) pacientes alcanzaron respuesta PASI 75.
Inmunogenicidad
La formación de anticuerpos anti-adalimumab se asocia con un incremento en el aclaramiento y una reducción de la eficacia de adalimumab.
No existe una correlación aparente entre la presencia de anticuerpos anti-adalimumab y la incidencia de los efectos adversos.
Se determinaron a varios tiempos los anticuerpos anti-adalimumab en pacientes en ensayos de artritis reumatoide en fase I, II y III durante un periodo de 6 a 12 meses.
En los ensayos pivotales, se identificaron anticuerpos anti-adalimumab en 58 de 1053 (5,5%) pacientes tratados con adalimumab comparado con 2 de 370 (0,5%) pacientes tratados con placebo.
En los pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 12,4%, comparado con el 0,6% cuando se administraba Humira como terapia adicional (add-on) al metotrexato.
En pacientes con artritis idiopática juvenil poliarticular, se identificaron anticuerpos anti-adalimumab en 27/ 171 (15.8%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 22/ 86 (25.6%), comparado con 5/ 85 (5.9%) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con artritis psoriásica, se identificaron anticuerpos anti-adalimumab en 38 de 376 (10%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 13,5% (24 de 178 sujetos), comparado con el 7% (14 de 198 sujetos) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con espondilitis anquilosante se identificaron anticuerpos anti-adalimumab en 17 de 204 sujetos (8,3%) tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 16 de 185 (8,6%), comparado con 1 de 19 (5,3%) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con enfermedad de Crohn, se identificaron anticuerpos anti-adalimumab en 7 de 269 sujetos (2,6%) tratados con adalimumab.
En pacientes con psoriasis se identificaron anticuerpos anti-adalimumab en 77 de los 920 sujetos (8,4%) tratados con adalimumab en monoterapia.
Debido a que los análisis de inmunogenicidad son específicos de cada medicamento, no es apropiado comparar la incidencia de desarrollo de anticuerpos con la de otros medicamentos.
5.2 Propiedades farmacocinéticas
La absorción y distribución de adalimumab tras la administración subcutánea de una dosis única de 40 mg, fue lenta, alcanzándose las concentraciones plasmáticas máximas a los 5 días después de la administración.
114 La media de biodisponibilidad absoluta de adalimumab fue del 64%, estimada a partir de tres ensayos con una dosis subcutánea única de 40 mg.
Tras la administración intravenosa de dosis únicas en un rango de 0,25 a 10 mg/ kg, las concentraciones fueron proporcionales a la dosis.
Tras la administración de dosis de 0,5 mg/ kg (∼ 40 mg), el aclaramiento osciló en el rango de 11 a 15 ml/ hora, el volumen de distribución (Vss) entre 5 y 6 litros, y la semivida media de eliminación terminal fue aproximadamente dos semanas.
Las concentraciones de adalimumab en el líquido sinovial, determinadas en varios pacientes con artritis reumatoide, oscilaron entre el 31 y el 96% de las plasmáticas.
Tras la administración subcutánea de 40 mg de Humira en semanas alternas en pacientes adultos con artritis reumatoide (AR), la media de las concentraciones en el punto mínimo en el estado estacionario fue aproximadamente 5 microgramos/ ml (sin tratamiento concomitante con metotrexato) y 8 a 9 microgramos/ ml (con metotrexato concomitante).
Los niveles plasmáticos de adalimumab en estado estacionario aumentaron más o menos proporcionalmente con la dosis tras la administración subcutánea de 20, 40 y 80 mg en semanas alternas y cada semana.
Tras la administración subcutánea en semanas alternas de 24 mg/ m2 (hasta un máximo de 40mg) en pacientes con artritis idiopática juvenil poliarticular (AIJ), la concentración plasmática media de adalimumab en estado estacionario (valores medidos de la semana 20 a la 48) fue 5,6 ± 5,6 µg/ mL (102 %CV) con Humira en monoterapia y 10,9 ± 5,2 µg/ mL (47,7% CV) con metotrexato concomitante.
En pacientes con enfermedad de Crohn, con la dosis de carga de 80 mg de Humira en la Semana 0, seguida de 40 mg de Humira en la Semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 5,5 microgramos/ ml durante el periodo de inducción.
Con la dosis de carga de 160 mg de Humira en la Semana 0, seguida de 80 mg de Humira en la Semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 12 microgramos/ ml durante el periodo de inducción.
Se observaron niveles medios en el punto mínimo en el estado estacionario de aproximadamente 7 microgramos/ ml en pacientes con enfermedad de Crohn que recibieron una dosis de mantenimiento de 40 mg de Humira en semanas alternas.
En pacientes con psoriasis, la media de la concentración en el punto mínimo en el estado estacionario fue de 5 microgramos/ ml durante el tratamiento en monoterapia con adalimumab 40 mg en semanas alternas.
Los análisis farmacocinéticos poblacionales con datos de aproximadamente 1300 con AR pacientes revelaron una tendencia a una correlación directa entre el incremento aparente del aclaramiento de adalimumab y el peso corporal.
Después de un ajuste según las diferencias de peso corporal, se observó que el efecto del sexo y la edad sobre el aclaramiento de adalimumab era mínimo.
Los niveles plasmáticos de adalimumab libre (no unido a anticuerpos anti-adalimumab, AAA) eran inferiores en pacientes con AAA cuantificables.
No se ha estudiado el tratamiento con Humira en pacientes con insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios de toxicidad a dosis única, a dosis repetidas y genotoxicidad.
Se ha llevado a cabo un estudio de toxicidad en el desarrollo embrio-fetal/ perinatal en monos cinomolgos con dosis de 0,30 y 100 mg/ kg (9-17 monos/ grupo) que no ha revelado evidencia de daños fetales debido a adalimumab.
No se llevaron a cabo ni estudios de carcinogénesis ni de evaluación estándar de la fertilidad y de la toxicidad postnatal con adalimumab debido a la falta de modelos apropiados para estudiar un anticuerpo con reactividad cruzada limitada al TNF del roedor y al desarrollo de anticuerpos neutralizantes en roedores.
115 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Ácido cítrico monohidrato Citrato de sodio Fosfato de sodio dihidrogenado dihidrato Fosfato de disodio dihidrato Cloruro de sodio Polisorbato 80 Hidróxido de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
24 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No congelar.
Mantener la pluma dentro del embalaje.
6.5 Naturaleza y contenido del recipiente
Humira 40 mg solución inyectable en pluma precargada de un solo uso para pacientes.
4 plumas precargadascada una con una toallita impregnada en alcohol, en un blister.
Puede que no estén comercializadas todas las presentaciones.
6.6 Precauciones espaciales de eliminación
Humira 40 mg solución inyectable no contiene conservantes, por lo tanto, la eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Reino Unido
116 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 007 EU/ 1/ 03/ 256/ 008 EU/ 1/ 03/ 256/ 009 EU/ 1/ 03/ 256/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
8 septiembre 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
117 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
118 A FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) ACTIVO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante (s) del (de los) principio (s) activo (s) biológico (s)
Abbott Bioresearch Center 100 Research Drive Worcester MA 01605 EEUU
Nombre y dirección del (de los) fabricante (s) responsable (s) de la liberación de los lotes
Abbott Biotechnology Deutschland GmBH Max-Planck-Ring 2 D-65205 Wiesbaden Alemania
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Antes del lanzamiento, el titular de la autorización de comercialización (TAC) debe asegurar que el programa educativo implantado para las indicaciones autorizadas actualmente se extienda a los potenciales prescriptores en relación con la nueva indicación, Artritis Idiopática Juvenil.
Este programa debe asegurar que los médicos que prescriben Humira conocen:
- el riesgo de infecciones graves, sepsis, tuberculosis y otras infecciones oportunistas.
• OTRAS CONDICIONES
Según la directriz del CHMP sobre los Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar al mismo tiempo que la siguiente actualización del Informe Periódico de Seguridad (IPS).
119
Seguridad vigentes, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos.
- en los 60 días a partir de la consecución de un hito importante (farmacovigilancia o
El titular de la autorización de comercialización debe presentar los Informes Periódicos de Seguridad semestralmente.
120 ANEXO III
ETIQUETADO Y PROSPECTO
121 A.
ETIQUETADO
122 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de 0,8 ml contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial contiene 40 mg de adalimumab 1 jeringa estéril para inyección con aguja fija 2 toallitas impregnadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
123 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2º - 8ºC).
No congelar.
Mantener el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 030/ 256/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
124 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Adalimumab
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
5 OTROS
Conservar en nevera.
Para un solo uso.
125 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humira 40 mg inyectable Vía subcutánea Adalimumab
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
40 mg/ 0,8 ml
6 OTROS
126 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en jeringa precargada Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,8 ml contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada contiene 40 mg de adalimumab 1 toallita impregnada en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
127 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2º - 8ºC).
No congelar.
Mantener la jeringa en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
128 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en jeringa precargada Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,8 ml contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 jeringas precargadas que contienen cada una 40 mg de adalimumab 2 toallitas impregnadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
129 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Mantener la jeringa en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
130 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en jeringa precargada Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,8 ml contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 jeringas precargadas que contienen cada una 40 mg de adalimumab 4 toallitas impregnadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
131 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2º - 8ºC).
No congelar.
Mantener la jeringa en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
132 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en jeringa precargada Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,8 ml contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 jeringas precargadas que contienen cada una 40 mg de adalimumab 6 toallitas impregnadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
133 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2º - 8ºC).
No congelar.
Mantener la jeringa en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 005
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
134 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en jeringa precargada Adalimumab
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
5 OTROS
Conservar en nevera.
Para un solo uso.
135 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humira 40 mg inyectable Adalimumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
40 mg/ 0,8 ml
6 OTROS
136 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,8 ml con protector de aguja contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada contiene 40 mg de adalimumab 1 toallita impregnada en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
137 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2º - 8ºC).
No congelar.
Mantener la jeringa en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 006
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
138 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA
1.
NOMBRE DEL MEDICAMENTO
Adalimumab
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
5 OTROS
Conservar en nevera.
Para un solo uso.
139 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humira 40 mg inyectable Adalimumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
40 mg/ 0,8 ml
6 OTROS
140 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en pluma precargada Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,8 ml contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma precargada contiene 40 mg de adalimumab 1 toallita impregnada en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
141 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2º - 8ºC).
No congelar.
Mantener la pluma en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 007
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
142 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en pluma precargada Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,8 ml contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 plumas precargadas que contienen cada una 40 mg de adalimumab 2 toallitas impregnadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
143 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2º - 8ºC).
No congelar.
Mantener la pluma en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
144 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en pluma precargada Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,8 ml contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 plumas precargadas que contienen cada una 40 mg de adalimumab 4 toallitas impregnadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
145 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2º - 8ºC).
No congelar.
Mantener la pluma en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 009
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
146 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en pluma precargada Adalimumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,8 ml contiene 40 mg de adalimumab
3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 plumas precargadas que contienen cada una 40 mg de adalimumab 6 toallitas impregnadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
147 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2º - 8ºC).
No congelar.
Mantener la pluma en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 256/ 010
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Humira 40 mg
148 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA
1.
NOMBRE DEL MEDICAMENTO
Humira 40 mg solución inyectable en pluma precargada Adalimumab
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
5 OTROS
Conservar en nevera.
Para un solo uso.
149 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Humira 40 mg inyectable Adalimumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
40 mg/ 0,8 ml
6 OTROS
150 TEXTO DE LOS ADHESIVOS RECORDATORIO (Incluidos en el envase)
Humira
Señale la fecha de la próxima dosis en su calendario con los adhesivos que se adjuntan.
151 TEXTO DE LA TARJETA DE ALERTA PARA EL PACIENTE (no incluida en el estuche o como parte del prospecto)
Tarjeta de Alerta para el Paciente en tratamiento con Humira
Insuficiencia cardiaca
Esta tarjeta de alerta contiene información • Humira no debe utilizarse si tiene importante de seguridad que necesita conocer antes de administrarle Humira y durante el
insuficiencia cardiaca moderada o grave.
tratamiento con Humira.
Durante el tratamiento con Humira: • Si presenta síntomas de insuficiencia cardiaca
• Muestre esta tarjeta a los médicos que le estén tratando.
Infecciones
(dificultad al respirar o hinchazón de los pies) debe ponerse en contacto con su médico inmediatamente.
Humira incrementa el riesgo de contraer infecciones.
Las infecciones pueden progresar
Primera inyección: _______________________ Siguientes inyecciones:
más rápidamente y ser más graves.
_______________________ _______________________
Antes del tratamiento con Humira: • No debe ser tratado con Humira si tiene una
_______________________
Es muy importante que informe a su médico • Cuando vaya al médico, enfermera o
si ha tenido alguna vez tuberculosis, o si ha estado en estrecho contacto con alguien que haya tenido tuberculosis.
Por favor anote debajo las fechas de las últimas pruebas de
farmacéutico asegúrese de llevar una lista de todos los demás medicamentos que esté usando.
detección de tuberculosis:
Nombre del paciente: _____________________
Prueba de la Tuberculina: _______________ Radiografía de tórax: _______________
Nombre del médico: _____________________ Teléfono del médico: _____________________
Durante el tratamiento con Humira: • Si presenta síntomas que sugieran infecciones, como fiebre, tos persistente, pérdida de peso, o cansancio, debe ponerse en contacto con su médico inmediatamente.
• Guarde esta tarjeta durante 5 meses después de la última dosis de Humira, ya que las reacciones adversas pueden aparecer mucho tiempo después de la última dosis de Humira.
152 B.
PROSPECTO
153 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Humira 40 mg solución inyectable en viales Adalimumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Su médico debe darle una Tarjeta de Alerta para el Paciente, que contiene información de
seguridad importante que necesita conocer antes y durante el tratamiento con Humira.
Conserve esta Tarjeta de Alerta para el Paciente.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humira y para qué se utiliza 2.
Antes de usar Humira 3.
Cómo usar Humira 4.
Posibles efectos adversos 5 Conservación de Humira 6.
Información adicional
1.
QUÉ ES HUMIRA Y PARA QUÉ SE UTILIZA
Humira está indicado en el tratamiento de la artritis reumatoide, de la artritis psoriásica, de la artritis idiopática juvenil poliarticular, de la espondilitis anquilosante, de la enfermedad de Crohn y de la psoriasis.
Es un medicamento que disminuye el proceso de inflamación asociado a estas enfermedades.
Su principio activo, adalimumab, es un anticuerpo monoclonal humano producido mediante cultivos celulares.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas de forma selectiva.
Adalimumab se une a una proteína específica (factor de necrosis tumoral o TNFα), cuyos niveles aumentan en las enfermedades inflamatorias tales como la artritis reumatoide, la artritis idiopática juvenil poliarticular, la artritis psoriásica, la espondilitis anquilosante, enfermedad de Crohn y la psoriasis.
Artritis reumatoide
La artritis reumatoide es una enfermedad inflamatoria de las articulaciones.
Si usted padece artritis reumatoide activa moderada a grave, puede que se le administren antes otros medicamentos modificadores de la enfermedad tales como metotrexato.
En caso de que la respuesta a estos medicamentos no sea suficiente, se le administrará Humira para tratar su artritis reumatoide.
Humira también puede usarse en el tratamiento de la artritis reumatoide grave, activa y progresiva sin tratamiento previo con metotrexato.
Humira ha demostrado reducir el daño de los cartílagos y huesos de las articulaciones producido por la enfermedad y que mejora el rendimiento físico.
Habitualmente Humira se usa con metotrexato.
Si su médico determina que el metotrexato no es apropiado, Humira puede administrarse solo.
154 primero otros fármacos modificadores de la enfermedad, como metotrexato.
Si no responde suficientemente bien a esos medicamentos, recibirá Humira para tratar su artritis idiopática poliarticular.
Artritis psoriásica
La artritis psoriásica es una inflamación de las articulaciones asociada con la psoriasis.
Se ha demostrado que Humira reduce el daño articular que produe la enfermedad en el cartílago y en el hueso y mejora el rendimiento físico.
Espondilitis anquilosante.
La espondilitis anquilosante es una enfermedad inflamatoria que afecta a la columna vertebral.
Si tiene espondilitis anquilosante, será tratado primero con otros medicamentos, si no responde suficientemente a esos medicamentos, recibirá Humira para reducir los signos y síntomas de su enfermedad.
Enfermedad de Crohn
La enfermedad de Crohn es una enfermedad inflamatoria del tracto digestivo.
Si padece enfermedad de Crohn será tratado primero con otros medicamentos.
Si no responde suficientemente a estos medicamentos, recibirá Humira para reducir los signos y síntomas de la enfermedad.
Psoriasis
La psoriasis en una enfermedad inflamatoria de la piel.
Si padece psoriasis en placas de moderada a grave, será tratado primero con otros medicamentos o por ejemplo fototerapia.
Si no responde suficientemente bien a estos tratamientos, recibirá Humira para reducir los signos y síntomas de su psoriasis.
2.
ANTES DE USAR HUMIRA
No use Humira
• Si es alérgico (hipersensible) a adalimumab o a cualquiera de los demás componentes de Humira.
• Si padece una infección grave, incluyendo tuberculosis activa (ver “ Tenga especial cuidado con Humira”).
En caso de tener síntomas de cualquier infección, por ejemplo: fiebre, heridas, cansancio, problemas dentales, es importante que informe a su médico.
• Si padece insuficiencia cardiaca moderada o grave.
Es importante que le diga a su médico si ha tenido o tiene algún problema cardiaco serio (ver “ Tenga especial cuidado con Humira”).
Tenga especial cuidado con Humira
• Si notase una reacción alérgica con síntomas como opresión en el pecho, dificultad para respirar, mareo, hinchazón o sarpullido, interrumpa la administración de Humira y póngase en contacto con su médico inmediatamente.
• La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes al látex.
Se debe informar a los pacientes, que tienen una hipersensibilidad conocida al látex, para que eviten tocar la cubierta interior.
• Si padece cualquier infección, incluyendo las crónicas o las localizadas (por ejemplo: una úlcera en la pierna), consulte a su médico antes de comenzar el tratamiento con Humira.
Si no está seguro, póngase en contacto con su médico.
155 • Con el tratamiento con Humira podría contraer infecciones con más facilidad.
Estas infecciones pueden ser graves e incluyen tuberculosis, infecciones causadas por virus, hongos o bacterias, u otras infecciones oportunistas y sepsis que podrían, en casos raros, poner en peligro su vida.
Por esta razón es importante que en el caso de que tenga síntomas como fiebre, heridas, cansancio o problemas dentales, se lo diga a su médico.
Su médico le puede recomendar que interrumpa temporalmente el tratamiento con Humira.
• Dado que se han descrito casos de tuberculosis en pacientes en tratamiento con Humira, su médico le examinará en busca de signos o síntomas de tuberculosis antes de comenzar su tratamiento con Humira.
Esto incluirá la elaboración de un historial médico minucioso, radiografía de tórax y la prueba de la tuberculina.
La realización de estas pruebas deber anotarse en su Tarjeta de Alerta para el Paciente.
Es muy importante que informe a su médico en caso de haber padecido tuberculosis o haber estado en contacto con un paciente de tuberculosis.
Si apareciesen síntomas de tuberculosis (tos persistente, pérdida de peso, malestar general, febrícula) o de cualquier otra infección durante o una vez finalizado el tratamiento, póngase en contacto inmediatamente con su médico.
• Avise a su medico si reside o viaja por regiones en las que las infecciones fúngicas como histoplasmosis, coccidiomicosis o blastomicosis son endémicas.
• Informe a su médico si tiene antecedentes de infecciones recurrentes u otras patologías o factores que aumenten el riesgo de infecciones.
• Informe a su medico si es usted portador del virus de la hepatitis B (VHB), si ha tenido infecciones activas con VHB o si piensa que podría correr riesgo de contraer el VHB.
Humira puede causar la reactivación del VHB en personas portadoras de este virus.
En casos raros, especialmente si esta tomando otros medicamentos que suprimen el sistema inmune, la reactivación del VHB puede poner en peligro su vida.
• Si le van a realizar una intervención quirúrgico o dental, informe a su médico de que está tomando Humira.
Su médico le puede recomendar que interrumpa temporalmente el tratamiento con Humira.
• Si padece una enfermedad desmielinizante como la esclerosis múltiple, su médico decidirá si debe ser tratado con Humira.
• Algunas vacunas no deben administrarse si se está en tratamiento con Humira.
Consulte con su médico antes de la administración de cualquier tipo de vacuna.
Si es posible, se recomienda que los pacientes con artritis idiopática poliarticular actualicen su calendario de vacunaciones de acuerdo con las guías actuales de vacunación antes de iniciar el tratamiento con Humira.
• Si padece insuficiencia cardiaca leve y está en tratamiento con Humira, su médico debe hacerle un seguimiento continuo de su insuficiencia cardiaca.
Es importante que informe a su médico si ha padecido o padece de problemas serios de corazón.
En caso de que aparezcan nuevos síntomas de insuficiencia cardiaca o empeoren los actuales (por ejemplo: dificultad al respirar, o hinchazón de los pies), debe ponerse en contacto con su médico inmediatamente.
Su medico decidirá si debe seguir tomando Humira.
• En algunos pacientes, el organismo puede ser incapaz de producir un número suficiente del tipo de células sanguíneas que ayudan al cuerpo a luchar contra las infecciones (glóbulos blancos) o de las que contribuyen a parar las hemorragias (plaquetas).
Si tiene fiebre persistente, cardenales o sangra muy fácilmente o está muy pálido, consulte inmediatamente a su médico.
Su médico puede decidir la interrupción del tratamiento.
156 • Se han dado casos muy raros de ciertos tipos de cáncer en pacientes tratados con Humira u otros agentes que bloquean el TNF.
Las personas con artritis reumatoide de grados más grave, y, que padezcan la enfermedad desde hace mucho tiempo pueden tener un riesgo mayor que la media de desarrollar un linfoma, un tipo de cáncer que afecta al sistema linfático.
Si está en tratamiento con Humira, puede aumentar el riesgo.
Se ha observado, en raras ocasiones, un tipo de linfoma específico y grave en pacientes en tratamiento con Humira.
Algunos de estos pacientes recibían tratamiento también con azatioprina o 6- mercaptopurina.
Además se han observado casos muy raros de cáncer de piel (tipo no melanoma) en pacientes que usan Humira.
Avise a su médico si durante o después del tratamiento aparecen nuevas lesiones en su piel o si las lesiones existentes cambian de apariencia.
• Se han registrado cánceres, diferentes del linfoma, en pacientes con una determinada enfermedad pulmonar denominada Enfermedad Pulmonar Obstructiva Crónica (EPOC) tratados con otro agente bloqueante del TNF.
Si tiene EPOC, o fuma mucho, debe consultar a su médico si el tratamiento con un bloqueante del TNF es adecuado en su caso.
Uso de otros medicamentos
Humira se puede tomar junto con metotrexato o con ciertos medicamentos antirreumáticos modificadores de la enfermedad (sulfasalazina, hidroxicloroquina, leflunomida y preparaciones de inyectables a base de oro), esteroides o medicamentos para el dolor, incluidos los antiinflamatorios no esteroideos (AINEs).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe utilizar Humira junto con medicamentos cuyo principio activo sea anakinra o abatacept.
Si tiene alguna duda, consulte a su médico.
Uso de Humira con los alimentos y bebidas
Como Humira se inyecta bajo la piel (vía subcutánea), la comida y la bebida no deberían afectar a Humira.
Embarazo y lactancia
Se desconocen los efectos de adalimumab en mujeres embarazadas y por lo tanto no se recomienda el uso de Humira durante el embarazo.
Se aconseja a las mujeres que eviten quedarse embarazadas así como que utilicen un método anticonceptivo adecuado mientras estén en tratamiento con Humira y durante al menos 5 meses después de la última administración de Humira.
No se sabe si adalimumab pasa a la leche materna.
Si está dando el pecho a su hijo, debe interrumpir la lactancia mientras esté en tratamiento con Humira y durante al menos 5 meses después de la última administración de Humira.
Conducción y uso de máquinas
La influencia de Humira sobre la capacidad para conducir y utilizar máquinas es pequeña.
Pueden producirse mareos (incluyendo sensación de que la habitación da vueltas, visión borrosa y cansancio) después de tomar Humira.
3.
COMO USAR HUMIRA
Siga exactamente las instrucciones de administración de Humira de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
157 Humira se inyecta bajo la piel (vía subcutánea).
La dosis normal en adultos con artritis reumatoide, con artritis psoriásica y con espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única.
La dosis recomendada de Humira en pacientes con artritis idiopática juvenil polirticular mayores de 13 años, es de 40 mg de adalimumab administrados en semanas alternas como dosis única via inyección subcutánea.
El régimen de dosificación habitual para la enfermedad de Crohn es de 80 mg en la Semana 0, seguido de 40 mg en semanas alternas comenzando en la Semana 2.
En los casos en los que se requiera una respuesta más rápida, su médico puede recetarle una dosis de 160 mg en la Semana 0 (4 inyecciones en un día o 2 inyecciones por día durante dos días consecutivos), 80 mg (2 inyecciones) en la Semana 2, y a partir de entonces 40 mg (1 inyección) en semanas alternas.
Dependiendo de su respuesta, su médico puede incrementar la dosis a 40 mg semanales.
La posología normal en adultos con psoriasis consiste en una dosis inicial de 80 mg, seguida de 40 mg en semanas alternas comenzando en una semana después de la dosis inicial.
Debe continuar inyectándose Humira durante tanto tiempo como le haya indicado su médico.
En el caso de la artritis reumatoide el tratamiento con metotrexato se mantiene durante el uso de Humira.
Si su médico determina que el metotrexato es inapropiado, Humira puede administrarse solo.
Si usted padece artritis reumatoide y no recibe metotrexato durante su tratamiento con Humira, su médico puede decidir darle 40 mg de adalimumab cada semana.
Instrucciones para la preparación y administración de una inyección de Humira:
Las siguientes instrucciones explican cómo inyectar Humira.
Léalas con atención y sígalas paso a paso.
Su médico o su enfermero/ a le enseñará como ponerse la inyección usted mismo.
No intente ponerse la inyección antes de tener la seguridad de haber entendido cómo la debe preparar y administrar.
Tras un entrenamiento apropiado, puede inyectarse usted mismo u otra persona, por ejemplo un familiar o un amigo.
No se debe mezclar el contenido en la misma jeringa o vial con ningún otro medicamento.
1) Preparación
• Lávese las manos meticulosamente. • Coloque sobre una superficie limpia los siguientes elementos
o o o
Un vial de Humira para inyección Una jeringa con aguja fija Dos toallitas impregnadas en alcohol
158 • Compruebe la fecha de caducidad del vial.
Nunca use este medicamento después del mes y año indicados.
2) Elección y preparación de la zona de inyección
Elija una zona en su muslo o en su abdomen
• Cada nueva inyección debe ponerse al menos a 3 cm de la zona de la última inyección.
o
Nunca se pinche en una zona donde la piel esté enrojecida, contusionada o endurecida.
Esto podría significar que existe una infección.
o
Limpie la zona de inyección con la toallita impregnada en alcohol que se adjunta, siguiendo un movimiento circular.
o
No vuelva a tocar esta zona hasta después de la inyección.
3) Inyección de Humira
Preparación de la dosis de Humira para la inyección • NO agitar el vial. • Retirar la tapa de plástico del vial de Humira.
NO retirar el tapón gris ni la cápsula de aluminio de la boca del vial. • Utilizar una toallita impregnada en alcohol nueva para limpiar el tapón gris del vial.
Tras limpiarlo, no toque el tapón con las manos. • Retire el capuchón de la aguja de la jeringa, teniendo cuidado de no tocar la aguja ni dejar que ésta toque ninguna superficie. • Cerciórese de que el émbolo está totalmente insertado en el interior de la jeringa.
Con el vial boca arriba sobre una superficie plana, como una mesa, inserte la aguja recta a través del anillo central del tapón gris.
Si introduce la aguja está correctamente, notará una ligera resistencia y un “ pop” cuando la aguja atraviese el centro del tapón.
Compruebe que la punta de la aguja ha atravesado el tapón.
Si no introduce la aguja correctamente en el centro del tapón, notará una fuerte resistencia para atravesar el tapón y no notará el “ pop .” La aguja entonces puede haber entrado en ángulo y curvarse, partirse o impedir la extracción adecuada del contenido del vial.
Si esto sucede no utilice la jeringa ni el vial. • Una vez que ha introducido la aguja en el vial, ponga el vial boca abajo a la altura de sus ojos.
Compruebe que la aguja está por debajo de la superficie del líquido.
Tire lentamente del émbolo para llevar el líquido al interior de la jeringa. • Con la aguja introducida en el vial, compruebe que no hay burbujas de aire en la jeringa.
Golpee suavemente la jeringa para que las burbujas suban hasta el extremo de la jeringa cerca de la aguja.
Presione lentamente el émbolo para expulsar las burbujas fuera de la jeringa y dentro del vial.
Cuando haga esto, si accidentalmente introduce parte de la solución en el vial, empuje lentamente el émbolo hacia afuera para que el contenido del vial pase de nuevo por completo a la jeringa. • Retire la aguja completamente fuera del vial.
De nuevo, NO toque la aguja ni deje que ésta toque ninguna superficie. •
159 Inyección de Humira • Con una mano, pellizque suavemente la zona de piel limpia y sujétela con firmeza. • Con la otra mano sujete la jeringa formando un ángulo de 45 grados con respecto a la piel y el bisel de la aguja hacia arriba.
Puede que sangre un poco.
Use una tirita si quiere.
4) Eliminación de los materiales
• La jeringa de Humira no se debe reutilizar NUNCA.
No vuelva a poner NUNCA el capuchón a la aguja. • Después de la inyección de Humira, tirar inmediatamente la jeringa usada en un contenedor especial tal y como le explicó su médico, enfermero/ a o farmacéutico. • Mantener este contenedor fuera del alcance y de la vista de los niños.
Si usa más Humira del que debiera:
Si accidentalmente se inyecta Humira con más frecuencia que la pautada por su médico, debe informar de ello a su médico.
Siempre lleve la caja del medicamento consigo, incluso si está vacía.
Si olvidó usar Humira:
Si olvida administrarse una inyección, debe inyectarse la siguiente dosis de Humira tan pronto como lo recuerde.
Después se administrará la siguiente dosis como habitualmente, como si no se hubiese olvidado una dosis.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humira puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos son leves a moderados.
Sin embargo, algunos pueden ser graves y requerir tratamiento.
Los efectos adversos pueden aparecer al menos hasta 5 meses después de la última inyección de Humira.
160 • Hinchazón de la cara, manos, pies • Dificultad para respirar, tragar • Falta de aliento al hacer ejercicio o al estar tumbado, hinchazón de pies • Signos y síntomas de alteraciones en la sangre como fiebre persistente, cardenales, hemorragias y palidez
Póngase en contacto con su médico tan pronto como sea posible si nota alguno de los siguientes efectos: • Signos de infección tales como fiebre, ganas de vomitar, heridas, problemas dentales, sensación de quemazón al orinar • Sensación de debilidad o cansancio • Tos • Hormigueo • Entumecimiento • Visión doble • Debilidad en brazos o piernas; • Una protuberancia o una herida abierta que no se cura.
Los síntomas descritos anteriormente pueden ser signos de los efectos adversos listados a continuación, que se han observado con Humira:
Muy frecuentes (en más de 1 de cada 10 pacientes): • reacciones en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o picor).
Frecuentes (en más de 1 de cada 100 pacientes pero menos de 1 de cada 10 pacientes): • infecciones del tracto respiratorio inferior (como bronquitis, neumonía), • infecciones del tracto respiratorio superior (incluyendo resfriado, moqueo, sinusitis); • infecciones por virus (incluyendo gripe, ampollas y herpes); • infecciones por bacterias (incluyendo infección del tracto urinario); • infecciones por hongos; • mareos, vértigo, dolor de cabeza, transtornos sensitivos; • tos, dolor de garganta; • náusea, diarrea, dolor abdominal, inflamación y úlceras en la boca; • aumento de las enzimas hepáticas; • erupción, picor • dolor muscular; • fiebre, fatiga;
161 • trastornos en la piel (tales como psoriasis, eccema o infecciones) erupciones con picor, retraso en cicatrización de heridas, moratones, caída del pelo; • debilidad muscular; • alteraciones urinarias (tales como sangre en la orina, aumento de la frecuencia de orinar); • aumento del sangrado menstrual; • síntomas gripales, dolor de pecho, hinchazón de los pies; • heridas accidentales, problemas de cicatrización.
Raros (en más de 1 de cada 10.000 pacientes pero menos de 1 de cada 1.000 pacientes): • presión alta en los ojos, inflamación de la parte coloreada del ojo, inflamación importante del ojo; • cáncer de piel, cáncer, cáncer que afecta al sistema linfático, melanoma maligno; • alteraciones del tiroides; • proteínas en la orina; • disminución del número de plaquetas con aumento del riesgo de sangrado o aparición de cardenales, disminución de células sanguíneas que puede producir debilidad, aparición de cardenales o facilitar las infecciones; • dolor de pecho, parada cardiaca, bloqueo en las arterias del corazón, líquido alrededor del corazón que puede originar un dolor de pecho grave, problemas cardiacos que pueden producir dificultad para respirar o hinchazón de tobillos, sensación de pulso rápido; • pérdida de oido, zumbidos; • inflamación del pancreas que produce un dolor grave en el abdomen y la espalda, inflamación que origina dolor abdominal y diarrea, obstrucción intestinal que causa nauseas y vómitos, inflamación que provoca dolor al tragar, indigestión, inflamación del estómago que produce dolor en el abdomen, nauseas y vómitos. • Lesiones importantes del higado, síntomas abdominales (como vómitos, indigestión, estreñimiento), exceso de grasas en el hígado que pueden producir molestia abdominal, fatiga y malestar, piedras en la vesícula que pueden originar dolor grave y fiebre, cambios en las pruebas que indican el modo en el que el hígado está funcionando; • Inflamación que produce fiebre, erupción en la piel, dolor en las articulaciones; • Inflamación del intestino grueso que produce fiebre, dolor abdominal y calambres, estreñimiento; • destrucción de la piel y tejidos profundos causadas por una infección; • niveles altos de calcio en sangre que habitualmente no tiene síntomas pero que puede originar dolor abdominal, depresión, debilidad y piedras en el riñón, niveles bajos de calcio que pueden causar hormigueo en los dedos de manos y pies y calambres musculares; • fallo muscular anormal que puede originar problemas renales; • hinchazón en la parte posterior de la garganta, liquido alrededor de los pulmones que puede producir dificultad para respirar, dolor al respirar profundamente; • inflamación de la grasa abdominal provocando nódulos dolorosos en la piel; • saco en la pares de una arteria principal, bloqueo de una válvula cardiaca generalmente sin síntomas pero puede producir dificultad para respirar sin hacer ejercicio, dolor de pecho y desmayo, inflamación y coagulo de una vena, bloqueo de un vaso sanguíneo, sensación de pulso rápido; • esclerosis múltiple, debilidad en los músculos de la cara o parálisis. • síndrome de Guillain-Barré, (debilidad muscular, sensaciones anormales, hormigueo en los brazos y en la parte superior del cuerpo); • perforación del intestino; • linfoma hepatoestoplénico de células T.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
162 5.
CONSERVACIÓN DE HUMIRA
Mantener fuera del alcance y de la vista de los niños.
No utilice el vial de Humira después de la fecha de caducidad que aparece en el envase después de “ Cad :”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial en el embalaje exterior.
6.
INFORMACIÓN ADICIONAL
Humira 40 mg solución inyectable no contiene conservantes, por lo tanto, la eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
¿Qué contiene Humira?
Los demás componentes son: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato disódico dihidrato, cloruro de sodio, polisorbato 80, hidroxido de sodio y agua para preparaciones inyectables.
Este medicamento contiene menos de 1 milimol (23 mg) de sodio por dosis, es decir, se considera esencialmente libre de sodio.
Aspecto del producto y contenido del envase
Humira 40 mg solución inyectable en viales se suministra como una solución estéril de 40 mg de adalimumab disuelto en 0,8 ml de solución
El vial de Humira es un vial de vidrio que contiene una solución de adalimumab.
Cada envase contiene un vial con una jeringa estéril vacía y dos toallitas empapadas en alcohol.
Humira también se encuentra disponible en jeringa precargada o en pluma precargada.
Titular de la autorización de comercialización:
Queenborough Kent ME11 5EL Reino Unido
Responsable de la fabricación:
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Alemania
163 Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/ Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/ Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28 C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
164 France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä ª1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Latvija Tel: + 371 67605580
Este prospecto ha sido aprobado en {MM/ AAAA}
165 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Humira 40 mg solución inyectable en jeringa precargada Adalimumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Su médico debe darle una Tarjeta de Alerta para el Paciente, que contiene información de
seguridad importante que necesita conocer antes y durante el tratamiento con Humira.
Conserve esta Tarjeta de Alerta para el Paciente.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humira y para qué se utiliza 2.
Antes de usar Humira 3.
Cómo usar Humira 4.
Posibles efectos adversos 5 Conservación de Humira 6.
Información adicional
1.
QUÉ ES HUMIRA Y PARA QUÉ SE UTILIZA
Humira está indicado en el tratamiento de la artritis reumatoide, de la artritis psoriásica, de la artritis idiopática juvenil poliarticular, de la espondilitis anquilosante, de la enfermedad de Crohn y de la psoriasis.
Es un medicamento que disminuye el proceso de inflamación asociado a estas enfermedades.
Su principio activo, adalimumab, es un anticuerpo monoclonal humano producido mediante cultivos celulares.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas de forma selectiva.
Adalimumab se une a una proteína específica (factor de necrosis tumoral o TNFα), cuyos niveles aumentan en las enfermedades inflamatorias tales como la artritis reumatoide, la rtritis idiopática juvenil poliarticular, la artritis psoriásica, la espondilitis anquilosante, enfermedad de Crohn y la psoriasis.
Artritis reumatoide
La artritis reumatoide es una enfermedad inflamatoria de las articulaciones.
Si usted padece artritis reumatoide activa moderada a grave, puede que se le administren antes otros medicamentos modificadores de la enfermedad tales como metotrexato.
En caso de que la respuesta a estos medicamentos no sea suficiente, se le administrará Humira para tratar su artritis reumatoide.
Humira también puede usarse en el tratamiento de la artritis reumatoide grave, activa y progresiva sin tratamiento previo con metotrexato.
Humira ha demostrado reducir el daño de los cartílagos y huesos de las articulaciones producido por la enfermedad y que mejora el rendimiento físico.
Habitualmente Humira se usa junto con metotrexato.
Si su médico determina que el metotrexato no es apropiado, Humira puede administrarse solo.
166 Artritis idiopática juvenil poliarticular.
La artritis idiopática juvenil poliarticular es una enfermedad inflatoria, que afecta a una o más articulaciones, que se diagnostica generalmente en niños menores de 16 años.
Puede haber recibido primero otros fármacos modificadores de la enfermedad, como metotrexato. si no responde suficientemente bien a esos medicamentos, recibirá Humira para tratar su artritis idiopática poliarticular.
Artritis psoriásica
La artritis psoriásica es una inflamación de las articulaciones asociada con la psoriasis.
Se ha demostrado que Humira reduce el daño articular que produce la enfermedad en el cartílago y en el hueso y mejora el rendimiento físico.
Espondilitis anquilosante.
La espondilitis anquilosante es una enfermedad inflamatoria que afecta a la columna vertebral.
Si tiene espondilitis anquilosante, será tratado primero con otros medicamentos, si no responde suficientemente a esos medicamentos, recibirá Humira para reducir los signos y síntomas de su enfermedad.
Enfermedad de Crohn
La enfermedad de Crohn es una enfermedad inflamatoria del tracto digestivo.
Si padece enfermedad de Crohn será tratado primero con otros medicamentos.
Si no responde suficientemente a estos medicamentos, recibirá Humira para reducir los signos y síntomas de la enfermedad.
Psoriasis
La psoriasis es una enfermedad inflamatoria de la piel.
Si padece de psoriasis en placas de moderada a grave, será tratado primero con otros medicamentos o por ejemplo fototerapia.
Si no responde suficientemente bien a estos tratamientos, recibirá Humira para reducir los signos y síntomas de su psoriasis.
2.
ANTES DE USAR HUMIRA
No use Humira
• Si es alérgico (hipersensible) a adalimumab o a cualquiera de los demás componentes de Humira.
• Si padece una infección grave, incluyendo tuberculosis activa (ver “ Tenga especial cuidado con Humira”).
En caso de tener síntomas de cualquier infección, por ejemplo: fiebre, heridas, cansancio, problemas dentales, es importante que informe a su médico.
• Si padece insuficiencia cardiaca moderada o grave.
Es importante que le diga a su médico si ha tenido o tiene algún problema cardiaco serio (ver “ Tenga especial cuidado con Humira”).
Tenga especial cuidado con Humira
• Si notase una reacción alérgica con síntomas como opresión en el pecho, dificultad para respirar, mareo, hinchazón o sarpullido, interrumpa la administración de Humira y póngase en contacto con su médico inmediatamente.
• La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes con alergia al látex.
Se debe informar a los pacientes que tienen una hipersensibilidad conocida al látex, para que eviten tocar la cubierta interior.
167 • Si padece cualquier infección, incluyendo las crónicas o las localizadas (por ejemplo: una úlcera en la pierna), consulte a su médico antes de comenzar el tratamiento con Humira.
Si no está seguro, póngase en contacto con su médico.
• Con el tratamiento con Humira podría contraer infecciones con más facilidad.
Estas infeccionespueden ser graves e incluyen tuberculosis, infecciones causadas por virus, hongos o bacterias, u otras infecciones oportunistas y sepsis que podrían, en casos raros, poner en peligro su vida.
Por esta razón es importante que en el caso de que tenga síntomas como fiebre, heridas, cansancio o problemas dentales, se lo diga a su médico.
Su médico le puede recomendar que interrumpa temporalmente el tratamiento con Humira.
• Dado que se han descrito casos de tuberculosis en pacientes en tratamiento con Humira, su médico le examinará en busca de signos o síntomas de tuberculosis antes de comenzar su tratamiento con Humira.
Esto incluirá la elaboración de un historial médico minucioso, radiografía de tórax y la prueba de la tuberculina.
La realización de estas pruebas debe anotarse en su Tarjeta de Alerta para el Paciente.
Es muy importante que informe a su médico en caso de haber padecido tuberculosis o haber estado en contacto con un paciente de tuberculosis.
Si apareciesen síntomas de tuberculosis (tos persistente, pérdida de peso, malestar general, febrícula) o de cualquier otra infección durante o una vez finalizado el tratamiento, póngase en contacto inmediatamente con su médico.
• Informe a su médico si tiene antecedentes de infecciones recurrentes u otras patologías o factores que aumenten el riesgo de infecciones.
• Informe a su medico si es usted portador del virus de la hepatitis B (VHB), si ha tenido infecciones activas con VHB activo o si piensa que podría correr riesgo de contraer el VHB.
Humira puede causar la reactivación del VHB en personas portadoras de este virus.
En casos raros, especialmente si esta tomando otros medicamentos que suprimen el sistema inmune, la reactivación del VHB puede poner en peligro su vida.
• Si le van a realizar una intervención quirúrgica o dental, informe a su médico de que está tomando Humira.
Su médico le puede recomendar que interrumpa temporalmente el tratamiento con Humira.
• Si padece una enfermedad desmielinizante como la esclerosis múltiple, su médico decidirá si debe ser tratado con Humira.
• Algunas vacunas no deben administrarse si se está en tratamiento con Humira.
Consulte con su médico antes de la administración de cualquier tipo de vacuna.
Si es posible, se recomienda que los pacientes con artritis idiopática poliarticular actualicen su calendario de vacunaciones de acuerdo con las guías actuales de vacunación antes de iniciar el tratamiento con Humira.
• Si padece insuficiencia cardiaca leve y está en tratamiento con Humira, su médico debe hacerle un seguimiento continuo de su insuficiencia cardiaca.
Es importante que informe a su médico si ha padecido o padece de problemas serios de corazón.
Su medico decidirá si debe seguir tomando Humira.
• En algunos pacientes, el organismo puede ser incapaz de producir un número suficiente del tipo de células sanguíneas que ayudan al cuerpo a luchar contra las infecciones (glóbulos blancos) o de las que contribuyen a parar las hemorragias (plaquetas).
Si tiene fiebre persistente, cardenales
168 o sangra muy fácilmente o está muy pálido, consulte inmediatamente a su médico.
Su médico puede decidir la interrupción del tratamiento.
• Se han dado casos muy raros de ciertos tipos de cáncer en pacientes que estaban recibiendo tratados con Humira u otros agentes que bloquean el TNF.
Las personas con artritis reumatoide de grados más grave y que padezcan la enfermedad desde hace mucho tiempo pueden tener un riesgo mayor que la media de desarrollar un linfoma, un tipo de cáncer que afecta al sistema linfático.
Si está en tratamiento con Humira, puede aumentar el riesgo.
Se ha observado, en raras ocasiones, un tipo de linfoma específico y grave en pacientes en tratamiento con Humira.
Algunos de estos pacientes recibían tratamiento también con azatioprina o 6- mercaptopurina.
Además se han observado casos muy raros de cáncer de piel (tipo no melanoma) en pacientes que usan Humira.
Avise a su médico si durante o después del tratamiento aparecen nuevas lesiones en su piel o si las lesiones existentes cambian de apariencia.
• Se han registrado cánceres, diferentes del linfoma, en pacientes con una determinada enfermedad pulmonar, denominada Enfermedad Pulmonar Obstructiva Crónica (EPOC), tratados con otro agente bloqueante del TNF.
Si tiene EPOC, o fuma mucho, debe consultar a su médico si el tratamiento con un bloqueante del TNF es adecuado en su caso.
Uso de otros medicamentos
Humira se puede tomar junto con metotrexato o con ciertos medicamentos antirreumáticos modificadores de la enfermedad (sulfasalazina, hidroxicloroquina, leflunomida y preparaciones inyectables a base de sales de oro), esteroides o medicamentos para el dolor, incluidos los antiinflamatorios no esteroideos (AINEs).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe utilizar Humira junto con medicamentos cuyo principio activo sea anakinra o abatacept.
Si tiene alguna duda, consulte a su médico
Uso de Humira con los alimentos y bebidas
Como Humira se inyecta bajo la piel (vía subcutánea), la comida y la bebida no deberían afectar a Humira.
Embarazo y lactancia
Se desconocen los efectos de adalimumab en mujeres embarazadas y por lo tanto no se recomienda el uso de Humira durante el embarazo.
Se aconseja a las mujeres que eviten quedarse embarazadas así como que utilicen un método anticonceptivo adecuado mientras estén en tratamiento con Humira y durante al menos 5 meses después de la última administración de Humira.
No se sabe si adalimumab pasa a la leche materna.
Si está dando el pecho a su hijo, debe interrumpir la lactancia mientras esté en tratamiento con Humira y durante al menos 5 meses después de la última administración de Humira.
Conducción y uso de máquinas
La influencia de Humira sobre la capacidad para conducir y utilizar máquinas es pequeña.
Pueden producirse mareos (incluyendo sensación de que la habitación da vueltas, visión borrosa y cansancio) después de tomar Humira.
169 3.
CÓMO USAR HUMIRA
Siga exactamente las instrucciones de administración de Humira indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Humira se inyecta bajo la piel (vía subcutánea).
La dosis normal en adultos con artritis reumatoide, con artritis psoriásica y espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única.
La dosis recomendada de Humira en pacientes con artritis idiopática juvenil polirticular mayores de 13 años, es de 40 mg de adalimumab administrados en semanas alternas como dosis única via inyección subcutánea.
El régimen de dosificación habitual para la enfermedad de Crohn es de 80 mg en la Semana 0, seguido de 40 mg en semanas alternas comenzando en la Semana 2.
En los casos en los que se requiera una respuesta más rápida, su médico puede recetarle una dosis de 160 mg en la Semana 0 (4 inyecciones en un día o 2 inyecciones por día durante dos días consecutivos), 80 mg (2 inyecciones) en la Semana 2, y a partir de entonces 40 mg (1 inyección) en semanas alternas.
Dependiendo de su respuesta, su médico puede incrementar la dosis a 40 mg semanales.
La posología normal en adultos con psoriasis consiste en una dosis inicial de 80 mg, seguida de 40 mg en semanas alternas comenzando en una semana después de la dosis inicial.
Debe continuar inyectándose Humira durante tanto tiempo como le haya indicado su médico.
En el caso de la artritis reumatoide el tratamiento con metotrexato se mantiene durante el uso de Humira.
Si su médico determina que el metotrexato es inapropiado, Humira puede administrarse solo.
Si usted padece artritis reumatoide y no recibe metotrexato durante su tratamiento con Humira, su médico puede decidir darle 40 mg de adalimumab cada semana.
Instrucciones para la preparación y administración de una inyección de Humira:
Las siguientes instrucciones explican cómo inyectar Humira.
Léalas con atención y sígalas paso a paso.
Su médico o su enfermero/ a le enseñará como ponerse la inyección usted mismo.
No intente ponerse la inyección antes de tener la seguridad de haber entendido cómo la debe preparar y administrar.
Tras un entrenamiento apropiado, puede inyectarse usted mismo u otra persona, por ejemplo un familiar o un amigo.
No se debe mezclar el contenido en la misma jeringa o vial con ningún otro medicamento.
170 1) Preparación
• Lávese las manos meticulosamente. • Coloque sobre una superficie limpia los siguientes elementos:
o o
Una toallita impregnada en alcohol
• Compruebe la fecha de caducidad de la jeringa.
Nunca use este medicamento después del mes y año indicado.
2) Elección y preparación de la zona de inyección
• Elija una zona en su muslo o en su abdomen
• Cada nueva inyección debe ponerse al menos a 3 cm de la zona de la última inyección.
o
Nunca se pinche en una zona donde la piel esté enrojecida, contusionada o endurecida.
Esto podría significar que existe una infección.
o
Limpie la zona de inyección con la toallita impregnada en alcohol que se adjunta, siguiendo un movimiento circular.
o
No vuelva a tocar esta zona hasta después de la inyección.
171 3) Inyección de Humira
• NO agite la jeringa • Retire el capuchón de la aguja teniendo mucho cuidado de no tocar la aguja ni dejar que ésta toque ninguna superficie. • Con una mano, pellizque suavemente la zona de piel limpia y sujétela con firmeza.
• Con la otra mano sujete la jeringa formando un ángulo de 45 grados con respecto a la piel y el bisel de la aguja hacia arriba. • Con un movimiento corto y rápido, introduzca toda la aguja en la piel. • Suelte la zona de piel que sujetaba con la primera mano. • Empuje el émbolo para inyectar la solución – puede llevarle de 2 a 5 segundos vaciar la jeringa. • Cuando la jeringa esté vacía, retire la aguja de la piel, teniendo cuidado de conservar el mismo ángulo que cuando se introdujo. • Usando su pulgar o un poco de algodón, presione sobre el lugar de inyección durante 10 segundos.
Use una tirita si quiere.
4) Eliminación de los materiales
• La jeringa de Humira no se debe reutilizar NUNCA.
No vuelva a poner NUNCA el capuchón a la aguja. • Después de la inyección de Humira, tirar inmediatamente la jeringa usada en un contenedor especial tal y como le explicó su médico, enfermero/ a o farmacéutico. • Mantener este contenedor fuera del alcance y de la vista de los niños.
Si usa más Humira del que debiera:
Si accidentalmente se inyecta Humira con más frecuencia que la pautada por su médico, debe informar de ello a su médico.
Siempre lleve la caja del medicamento consigo, incluso si está vacía.
Si olvidó usar Humira:
Si olvida administrarse una inyección, debe inyectarse la siguiente dosis de Humira tan pronto como lo recuerde.
Después se administrará la siguiente dosis como habitualmente, como si no se hubiese olvidado una dosis.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
172 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humira puede producir efectos adversos, aunque no todas las personas las sufran.
La mayoría de los efectos adversos son leves a moderados.
Los efectos adversos pueden aparecer al menos hasta 5 meses después de la última inyección de Humira.
Póngase en contacto con su médico inmediatamente si nota cualquiera de los siguientes efectos:
• Erupción grave, urticaria u otros signos de reacción alérgica • Hinchazón de la cara, manos, pies • Dificultad para respirar, tragar • Falta de aliento al hacer ejercicio o al estar tumbado, hinchazón de pies • Signos y síntomas de alteraciones en la sangre como fiebre persistente, cardenales, hemorragias y palidez
Póngase en contacto con su médico tan pronto como sea posible si nota alguno de los siguientes efectos: • Signos de infección tales como fiebre, ganas de vomitar, heridas, problemas dentales, sensación de quemazón al orinar • Sensación de debilidad o cansancio • Tos • Hormigueo • Entumecimiento • Visión doble • Debilidad en brazos o piernas; • Una protuberancia o una herida abierta que no se cura.
Los síntomas descritos anteriormente pueden ser signos de los efectos adversos listados a continuación, que se han observado con Humira:
Muy frecuentes (en más de 1 de cada 10 pacientes): • reacciones en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o picor);
Frecuentes (en más de 1 de cada 100 pacientes pero menos de 1 de cada 10 pacientes): • infecciones del tracto respiratorio inferior (como bronquitis, neumonía); • infecciones del tracto respiratorio superior (incluyendo resfriado, moqueo, sinusitis); • infecciones virales (incluyendo gripe, ampollas y herpes); • infecciones bacterianas (incluyendo infección del tracto urinario); • infecciones por hongos; • mareos, vértigo, dolor de cabeza, transtornos sensitivos; • tos, dolor de garganta; • náusea, diarrea, dolor abdominal, inflamación y úlceras en la boca; • aumento de las enzimas hepáticas; • erupción, picor; • dolor muscular; • fiebre, fatiga;
Poco frecuentes (en más de 1 de cada 1.000 pacientes pero menos de 1 de cada 100 pacientes): • infecciones graves (incluyendo tuberculosis, histoplasmosis y sepsis [infección grave en la sangre]), infección en las articulaciones; • infecciones en la piel, verrugas en la piel, infecciones superficiales por hongos; • anemia, recuento bajo de glóbulos blancos y plaquetas, linfopenia (recuento bajo de células inmunes); • hinchazón de los nódulos linfáticos;
173 • lupus eritromatoso sistémico; • reacciones alérgicas (incluyendo alergia estacional y a medicamentos); • aumento de los valores de lípidos (grasas en análisis de sangre) y ácido úrico, trastornos del apetito. • ansiedad, depresión, somnolencia y dificultad para dormir, temblores; • alteración del gusto, dificultades en la visión, inflamación o infección del ojo; • molestias en los oídos; • sensación de pulso irregular, tensión alta, sofocos; • asma, respiración entrecortada, ronquera; • problemas digestivos (tales como vómito, estreñimiento), sangrado del recto; • trastornos en la piel (tales como psoriasis, eccema o infecciones), erupciones con picor, retraso en cicatrización de heridas, moratones, caída del pelo; • debilidad muscular; • alteraciones urinarias (tales como sangre en la orina, aumento de la frecuencia de orinar); • aumento del sangrado menstrual; • síntomas gripales, dolor de pecho, hinchazón de los pies; • heridas accidentales, problemas de cicatrización.
Raros (en más de 1 de cada 10.000 pacientes pero menos de 1 de cada 1.000 pacientes): • presión alta en los ojos, inflamación de la parte coloreada del ojo, inflamación importante del ojo; • cáncer de piel, cáncer, cáncer que afecta al sistema línfatico, melanoma maligno; • alteraciones del tiroides; • proteínas en la orina; • disminución del número de plaquetas con aumento del riesgo de sangrado o aparición de cardenales, disminución de células sanguíneas que puede producir debilidad, aparición de cardenales o facilitar las infecciones; • dolor de pecho, parada cardiaca, bloqueo en las arterias del corazón, líquido alrededor del corazón que puede originar un dolor de pecho grave, problemas cardiacos que pueden producir dificultad para respirar o hinchazón de tobillos, sensación de pulso rápido; • pérdida de oido, zumbidos; • inflamación del pancreas que produce un dolor grave en el abdomen y la espalda, inflamación que origina dolor abdominal y diarrea, obstrucción intestinal que causa nauseas y vómitos, inflamación que provoca dolor al tragar, indigestión, inflamación del estómago que produce dolor en el abdomen, nauseas y vómitos. • Lesiones importantes del higado, síntomas abdominales (como vómitos, indigestión, estreñimiento), exceso de grasas en el hígado que pueden producir molestia abdominal, fatiga y malestar, piedras en la vesícula que pueden originar dolor grave y fiebre, cambios en las pruebas que indican el modo en el que el hígado está funcionando; • Inflamación que produce fiebre, erupción en la piel, dolor en las articulaciones; • Inflamación del intestino grueso que produce fiebre, dolor abdominal y calambres, estreñimiento; • destrucción de la piel y tejidos profundos causadas por una infección; • niveles altos de calcio en sangre que habitualmente no tiene síntomas pero que puede originar dolor abdominal, depresión, debilidad y piedras en el riñón, niveles bajos de calcio que pueden causar hormigueo en los dedos de manos y pies y calambres musculares; • fallo muscular anormal que puede originar problemas renales; • hinchazón en la parte posterior de la garganta, liquido alrededor de los pulmones que puede producir dificultad para respirar, dolor al respirar profundamente; • inflamación de la grasa abdominal provocando nódulos dolorosos en la piel; • saco en la pared de una arteria principal, bloqueo de una válvula cardiaca generalmente sin síntomas pero puede producir dificultad para respirar sin hacer ejercicio, dolor de pecho y desmayo, inflamación y coagulo de una vena, bloqueo de un vaso sanguíneo, sensación de pulso rápido; • esclerosis múltiple, debilidad en los músculos de la cara o parálisis.
174 • síndrome de Guillain-Barré, (debilidad muscular, sensaciones anormales, hormigueo en los brazos y en la parte superior del cuerpo) • perforación del intestino; • linfoma hepatoesplénico de células T.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE HUMIRA
Mantener fuera del alcance y de la vista de los niños.
No utilice la jeringa precargada de Humira después de la fecha de caducidad que aparece en el envase después de “ Cad :”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior.
6.
INFORMACIÓN ADICIONAL
Humira 40 mg solución inyectable no contiene conservantes, por lo tanto, la eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
¿Qué contiene Humira?
Los demás componentes son: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato disódico dihidrato, cloruro de sodio, polisorbato 80, hidroxido de sodio y agua para preparaciones inyectables.
Este medicamento contiene menos de 1 milimol (23 mg) de sodio por dosis, es decir, se considera esencialmente libre de sodio.
Aspecto del producto y contenido del envase
Humira 40 mg solución inyectable en jeringa precargada se suministra como una solución estéril de 40 mg de adalimumab disuelto en 0,8 ml de solución.
La jeringa precargada de Humira es una jeringa de vidrio que contiene una solución de adalimumab.
Cada envase contiene 1, 2, 4 ó 6 jeringas precargadas para el uso de l paciente y 1, 2, 4 ó 6 toallitas empapadas en alcohol, respectivamente.
Puede que no estén comercializadas todas las presentaciones.
Humira también está disponible en vial o en pluma precargada.
Titular de la autorización de comercialización:
Queenborough Kent ME11 5EL Reino Unido
175 Responsable de la fabricación:
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Alemania
Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/ Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/ Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28 C DK-2100 København Ø Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
176 España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä ª1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Latvija Tel: + 371 67605580
Este prospecto ha sido aprobado en {MM/ AAAA}
177 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Adalimumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Su médico debe darle una Tarjeta de Alerta para el Paciente, que contiene información de
seguridad importante que necesita conocer antes y durante el tratamiento con Humira.
Conserve esta Tarjeta de Alerta para el Paciente.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dáselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humira y para qué se utiliza 2.
Antes de usar Humira 3.
Cómo usar Humira 4.
Posibles efectos adversos 5 Conservación de Humira 6.
Información adicional
1.
QUÉ ES HUMIRA Y PARA QUÉ SE UTILIZA
Humira está indicado en para el tratamiento de la artritis reumatoide, de la artritis psoriásica, de la artritis idiopática juvenil poliarticular, de la espondilitis anquilosante, de la enfermedad de Crohn y de la psoriasis.
Es un medicamento que disminuye el proceso de inflamación asociado a estas enfermedades.
Su principio activo, adalimumab, es un anticuerpo monoclonal totalmente humano producido mediante cultivos celulares.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas de forma selectiva.
Adalimumab se une a una proteína específica (factor de necrosis tumoral o TNFα), cuyos niveles aumentan en las enfermedades inflamatorias tales como la artritis reumatoide, la artritis idiopática juvenil poliarticular, la artritis psoriásica, la espondilitis anquilosante, enfermedad de Crohn y psoriasis.
Artritis reumatoide
La artritis reumatoide es una enfermedad inflamatoria de las articulaciones.
Si usted padece artritis reumatoide activa moderada a grave, puede que se le administren antes otros medicamentos modificadores de la enfermedad tales como metotrexato.
En caso de que la respuesta a estos medicamentos no sea suficiente, se le administrará Humira para tratar su artritis reumatoide.
Humira también puede usarse en el tratamiento de la artritis reumatoide grave, activa y progresiva sin tratamiento previo con metotrexato.
Humira ha demostrado reducir el daño de los huesos y cartílagos de las articulaciones producido por la enfermedad y que mejora el rendimiento físico.
Habitualmente se usa junto con metotrexato.
Si su médico determina que el metotrexato no es apropiado, Humira puede administrarse solo.
Artritis idiopática juvenil poliarticular.
Puede haber recibido
178 primero otros fármacos modificadores de la enfermedad, como metotrexato. si no responde suficientemente bien a esos medicamentos, recibirá Humira para tratar su artritis idiopática poliarticular.
Artritis psoriásica
La artritis psoriásica es una inflamación de las articulaciones asociada con la psoriasis.
Se ha demostrado que Humira reduce el daño articular que produce la enfermedad en el cartílago y en el hueso y mejora el rendimiento físico.
Espondilitis anquilosante.
La espondilitis anquilosante es una enfermedad inflamatoria afecta a la columna vertebral.
Si tiene espondilitis anquilosante, será tratado primero con otros medicamentos y si no responde suficientemente a esos medicamentos, recibirá Humira para reducir los signos y síntomas de su enfermedad.
Enfermedad de Crohn
La enfermedad de Crohn es una enfermedad inflamatoria del tracto digestivo.
Si padece enfermedad de Crohn será tratado primero con otros medicamentos.
Si no responde suficientemente a estos medicamentos, recibirá Humira para reducir los signos y síntomas de la enfermedad.
Psoriasis
La psoriasis es una enfermedad inflamatoria de la piel.
Si padece psoriasis en placas de moderada a grave, será tratado primero con otros medicamentos o por ejemplo fototerapia.
Si no responde suficientemente bien a estos tratamientos, recibirá Humira para reducir los signos y síntomas de su psoriasis.
2.
ANTES DE USAR HUMIRA
No use Humira
• Si es alérgico (hipersensible) a adalimumab o a cualquiera de los demás componentes de Humira.
• Si padece una infección grave, incluyendo tuberculosis activa (ver “ Tenga especial cuidado con Humira”).
En caso de tener síntomas de cualquier infección, por ejemplo: fiebre, heridas, cansancio, problemas dentales, es importante que informe a su médico.
• Si padece insuficiencia cardiaca moderada o grave.
Es importante que le diga a su médico si ha tenido o tiene algún problema cardiaco serio (ver “ Tenga especial cuidado con Humira”).
Tenga especial cuidado con Humira
• Si notase una reacción alérgica con síntomas como opresión en el pecho, dificultad para respirar, mareo, hinchazón o sarpullido, interrumpa la administración de Humira y póngase en contacto con su médico inmediatamente.
• La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes con alergia al látex.
Se debe informar a los pacientes, que tienen una hipersensibilidad conocida al látex, para que eviten tocar la cubierta interior.
• Si padece cualquier infección, incluyendo las crónicas o las localizadas (por ejemplo: una úlcera en la pierna), consulte a su médico antes de comenzar el tratamiento con Humira.
Si no está seguro, póngase en contacto con su médico.
179 • Con el tratamiento con Humira podría contraer infecciones con más facilidad.
Estas infecciones pueden ser graves e incluyen tuberculosis, infecciones causadas por virus, hongos o bacterias, u otras infecciones oportunistas y sepsis que podrían, en casos raros, poner en peligro su vida.
Por esta razón es importante que en el caso de que tenga síntomas como fiebre, heridas, cansancio o problemas dentales, se lo diga a su médico.
Su médico le puede recomendar que interrumpa temporalmente el tratamiento con Humira.
• Dado que se han descrito casos de tuberculosis en pacientes en tratamiento con Humira, su médico le examinará en busca de signos o síntomas de tuberculosis antes de comenzar su tratamiento con Humira.
Esto incluirá la elaboración de un historial médico minucioso, radiografía de tórax y la prueba de la tuberculina.
La realización de estas pruebas debe anotarse en su Tarjeta de Alerta para el Paciente.
Es muy importante que informe a su médico en caso de haber padecido tuberculosis o haber estado en contacto con un paciente de tuberculosis.
Si apareciesen síntomas de tuberculosis (tos persistente, pérdida de peso, malestar general, febrícula) o de cualquier otra infección durante o una vez finalizado el tratamiento, póngase en contacto inmediatamente con su médico.
• Avise a su médico si reside o viaja por regiones en las que las infecciones fúngicas como histoplasmosis, coccidiomicosis o blastomicosis son endémicas.
• Informe a su médico si tiene antecedentes de infecciones recurrentes u otras patologías o factores que aumenten el riesgo de infecciones.
• Informe a su medico si es usted portador del virus de la hepatitis B (VHB), si ha tenido infecciones activas con VHB o si piensa que podría correr riesgo de contraer el VHB.
Humira puede causar la reactivación del VHB en personas portadoras de este virus.
En casos raros, especialmente si esta tomando otros medicamentos que suprimen el sistema inmune, la reactivación del VHB puede poner en peligro su vida.
• Si le van a realizar una intervención quirúrgica o dental, informe a su médico de que está tomando Humira.
Su médico le puede recomendar que interrumpa temporalmente el tratamiento con Humira.
• Si padece una enfermedad desmielinizante como la esclerosis múltiple, su médico decidirá si debe ser tratado con Humira.
• Algunas vacunas no deben administrarse si se está en tratamiento con Humira.
Consulte con su médico antes de la administración de cualquier tipo de vacuna.
Si es posible, se recomienda que los pacientes con artritis idiopática poliarticular actualicen su calendario de vacunaciones de acuerdo con las guías actuales de vacunación antes de iniciar el tratamiento con Humira.
• Si padece insuficiencia cardiaca leve y está en tratamiento con Humira, su médico debe hacerle un seguimiento continuo de su insuficiencia cardiaca.
Es importante que informe a su médico si ha padecido o padece de problemas serios de corazón.
En caso de que aparezcan nuevos síntomas de insuficiencia cardiaca o empeoren los actuales (por ejemplo: dificultad al respirar, o hinchazón de los pies), debe ponerse en contacto con el médico inmediatamente.
Su medico decidirá si debe seguir tomando Humira.
• En algunos pacientes, el organismo puede ser incapaz de producir un número suficiente del tipo de células sanguíneas que ayudan al cuerpo a luchar contra las infecciones (glóbulos blancos) o de las que contribuyen a parar las hemorragias (plaquetas).
Si tiene fiebre persistente, cardenales o sangra muy fácilmente o está muy pálido, consulte inmediatamente a su médico.
Su médico puede decidir la interrupción del tratamiento.
180 • Se han dado casos muy raros de ciertos tipos de cáncer en pacientes tratados con Humira u otros agentes que bloquean el TNF.
Las personas con artritis reumatoide de grados más grave y que padezcan la enfermedad desde hace mucho tiempo pueden tener un riesgo mayor que la media de desarrollar un linfoma, un tipo de cáncer que afecta al sistema linfático.
Si está en tratamiento con Humira, puede aumentar el riesgo.
Se ha observado, en raras ocasiones, un tipo de linfoma específico y grave en pacientes en tratamiento con Humira.
Algunos de estos pacientes recibían tratamiento también con azatioprina o 6- mercaptopurina.
Además se han observado casos muy raros de cáncer de piel (tipo no melanoma) en pacientes que usan Humira.
Avise a su médico si durante o después del tratamiento aparecen nuevas lesiones en su piel o si las lesiones existentes cambian de apariencia.
• Se han registrado cánceres, diferentes del linfoma, en pacientes con una determinada enfermedad pulmonar, denominada Enfermedad Pulmonar Obstructiva Crónica (EPOC), tratados con otro agente bloqueante del TNF.
Si tiene EPOC, o fuma mucho, debe consultar a su médico si el tratamiento con un bloqueante del TNF es adecuado en su caso.
Uso de otros medicamentos
Humira se puede tomar junto con metotrexato o con ciertos medicamentos antirreumáticos modificadores de la enfermedad (sulfasalazina, hidroxicloroquina, leflunomida y preparaciones inyectables a base de sales de oro), esteroides o medicamentos para el dolor, incluidos medicamentos antiinflamatorios no esteroideos (AINEs).
Informe a su médico o farmacéutico si está utilizando o ha utilizado algún otro medicamento, incluso los adquiridos sin receta.
No debe utilizar Humira junto con medicamentos cuyo principio activo sea anakinra o abatacept.
Si tiene alguna duda, consulte a su médico
Uso de Humira con los alimentos y bebidas
Como Humira se inyecta bajo la piel (vía subcutánea), la comida y la bebida no deberían afectar a Humira.
Embarazo y lactancia
Se desconocen los efectos de adalimumab en mujeres embarazadas y por lo tanto no se recomienda el uso de Humira durante el embarazo.
Se aconseja a las mujeres que eviten quedarse embarazadas así como que utilicen un método anticonceptivo adecuado mientras estén en tratamiento con Humira y durante al menos 5 meses después de la última administración de Humira.
No se sabe si adalimumab pasa a la leche materna.
Si está dando el pecho a su hijo, debería interrumpir la lactancia mientras esté en tratamiento con Humira y durante al menos 5 meses después de la última administración de Humira.
Conducción y uso de máquinas
La influencia de Humira sobre la capacidad para conducir y utilizar máquinas es pequeña.
Pueden producirse mareos (incluyendo sensación de que la habitación da vueltas, visión borrosa y cansancio) después de tomar Humira.
3.
CÓMO USAR HUMIRA
Siga exactamente las instrucciones de administración de Humira indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
181 Humira se inyecta bajo la piel (vía subcutánea).
La dosis normal para adultos con artritis reumatoide, con artritis psoriásica y con espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única.
La dosis recomendada de Humira en pacientes con artritis idiopática juvenil polirticular mayores de 13 años, es de 40 mg de adalimumab administrados en semanas alternas como dosis única via inyección subcutánea.
El régimen de dosificación habitual para la enfermedad de Crohn es de 80 mg en la Semana 0, seguido de 40 mg en semanas alternas comenzando en la Semana 2.
En los casos en los que se requiera una respuesta más rápida, su médico puede recetarle una dosis de 160 mg en la Semana 0 (4 inyecciones en un día o 2 inyecciones por día durante dos días consecutivos), 80 mg (2 inyecciones) en la Semana 2, y a partir de entonces 40 mg (1 inyección) en semanas alternas.
Dependiendo de su respuesta, su médico puede incrementar la dosis a 40 mg semanales.
La posología normal en adultos con psoriasis consiste en una dosis inicial de 80 mg, seguida de 40 mg en semanas alternas comenzando en una semana después de la dosis inicial.
Debe continuar inyectándose Humira durante tanto tiempo como le haya indicado su médico.
En el caso de la artritis reumatoide el tratamiento con metotrexato se mantiene durante el uso de Humira.
Si su médico determina que el metotrexato es inapropiado, Humira puede administrarse solo.
Si usted padece artritis reumatoide y no recibe metotrexato durante su tratamiento con Humira, su médico puede decidir darle 40 mg de adalimumab cada semana.
Instrucciones para la preparación y administración de una inyección de Humira:
Las siguientes instrucciones explican cómo inyectar Humira.
Léalas con atención y sígalas paso a paso.
Su médico o su enfermero/ a le enseñará como ponerse la inyección usted mismo.
No intente ponerse la inyección antes de tener la seguridad de haber entendido cómo la debe preparar y administrar.
Tras un entrenamiento apropiado, puede inyectarse usted mismo u otra persona, por ejemplo un familiar o un amigo.
No se debe mezclar el contenido en la misma jeringa o vial con ningún otro medicamento.
1) Preparación
• Lávese las manos meticulosamente. • Coloque sobre una superficie limpia los siguientes elementos:
o o
Una toallita impregnada en alcohol
• Compruebe la fecha de caducidad de la jeringa.
Nunca use este medicamento después del mes y año indicados.
182 2) Elección y preparación de la zona de inyección
• Elija una zona en su muslo o en su abdomen
• Cada nueva inyección debe ponerse al menos a 3 cm de la zona de la última inyección.
o
Nunca se pinche en una zona donde la piel esté enrojecida, contusionada o endurecida.
Esto podría significar que existe una infección.
o
Limpie la zona de inyección con la toallita impregnada en alcohol que se adjunta, siguiendo un movimiento circular.
o
No vuelva a tocar esta zona hasta después de la inyección.
3) Inyección de Humira
• Retire el capuchón de la aguja teniendo mucho cuidado de no tocar la aguja ni dejar que ésta toque ninguna superficie. • Con una mano, pellizque suavemente la zona de piel limpia y sujétela con firmeza.
Puede que sangre un poco.
Use una tirita si quiere.
4) Eliminación de los materiales
• La jeringa de Humira no se debe reutilizar NUNCA.
183 • Después de la inyección de Humira, tirar inmediatamente la jeringa usada en un contenedor especial tal y como le explicó su médico, enfermero/ a o farmacéutico. • Mantener este contenedor fuera del alcance y de la vista de los niños.
Si usa más Humira del que debiera:
Si accidentalmente se inyecta Humira con más frecuencia que la pautada por su médico, debe informar de ello a su médico.
Siempre lleve la caja del medicamento consigo, incluso si está vacía.
Si olvidó usar Humira:
Si olvida administrarse una inyección, debe inyectarse la siguiente dosis de Humira tan pronto como lo recuerde.
Después se administrará la siguiente dosis como habitualmente, como si no se hubiese olvidado una dosis.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humira puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos son leves a moderados.
Sin embargo, algunos pueden ser graves y requerir tratamiento.
Los efectos adversos pueden aparecer al menos hasta 5 meses después de la última inyección de Humira.
Póngase en contacto con su médico inmediatamente si nota cualquiera de los siguientes efectos: • Erupción grave, urticaria u otros signos de reacción alérgica • Hinchazón de la cara, manos, pies • Dificultad para respirar, tragar • Falta de aliento al hacer ejercicio o al estar tumbado, hinchazón de pies • Signos y síntomas de alteraciones en la sangre como fiebre persistente, cardenales, hemorragias y palidez
Póngase en contacto con su médico tan pronto como sea posible si nota alguno de los siguientes efectos: • Signos de infección tales como fiebre, ganas de vomitar, heridas, problemas dentales, sensación de quemazón al orinar • Sensación de debilidad o cansancio • Tos • Hormigueo • Entumecimiento • Visión doble • Debilidad en brazos o piernas; • Una protuberancia o una herida abierta que no se cura.
Los síntomas descritos anteriormente pueden ser signos de los efectos adversos listados a continuación, que se han sido observado con Humira:
Muy frecuentes (en más de 1 de cada 10 pacientes): • reacciones en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o picor).
Frecuentes (en más de 1 de cada 100 pacientes pero menos de 1 de cada 10 pacientes): • infecciones del tracto respiratorio inferior (como bronquitis, neumonía); • infecciones del tracto respiratorio superior (incluyendo resfriado, moqueo, sinusitis); • infecciones virales (incluyendo gripe, ampollas y herpes); • infecciones bacterianas (incluyendo infección del tracto urinario);
184 • infecciones por hongos; • mareos, vértigo, dolor de cabeza, transtornos sensitivos; • tos, dolor de garganta; • náusea, diarrea, dolor abdominal, inflamación y úlceras en la boca; • aumento de las enzimas hepáticas; • erupción, picor; • dolor muscular; • fiebre, fatiga;
Poco frecuentes (en más de 1 de cada 1.000 pacientes pero menos de 1 de cada 100 pacientes): • infecciones graves (incluyendo tuberculosis, histoplasmosis y sepsis [infección grave en sangre]), infección en las articulaciones; • infecciones en la piel, verrugas en la piel, infecciones superficiales por hongos; • anemia, recuento bajo de glóbulos blancos y plaquetas, linfopenia (recuento bajo de células inmunes); • hinchazón de los nódulos linfáticos; • lupus eritromatoso sistémico; • reacciones alérgicas (incluyendo alergia estacional y a medicamentos); • aumento de los valores de lípidos (grasas en análisis de sangre) y ácido úrico, trastornos del apetito. • ansiedad, depresión, somnolencia y dificultad para dormir, temblores; • alteración del gusto, dificultades en la visión, inflamación o infección del ojo; • molestias en los oídos; • sensación de pulso irregular, tensión alta, sofocos; • asma, respiración entrecortada, ronquera; • problemas digestivos (tales como vómito, estreñimiento), sangrado del recto; • trastornos en la piel (tales como psoriasis, eccema o infecciones) erupciones con picor, retraso en cicatrización de heridas, moratones, caída del pelo; • debilidad muscular; • alteraciones urinarias (tales como sangre en la orina, aumento de la frecuencia de orinar); • aumento del sangrado menstrual; • síntomas gripales, dolor de pecho, hinchazón de los pies; • heridas accidentales, problemas de cicatrización.
Raros (en más de 1 de cada 10.000 pacientes pero menos de 1 de cada 1.000 pacientes): • presión alta en los ojos, inflamación de la parte coloreada del ojo, inflamación importante del ojo; • cáncer de piel, cáncer, cáncer que afecta al sistema linfático, melanoma maligno; • alteraciones del tiroides; • proteínas en la orina; • disminución del número de plaquetas con aumento del riesgo de sangrado o aparición de cardenales, disminución de células sanguíneas que puede producir debilidad, aparición de cardenales o facilitar las infecciones; • dolor de pecho, parada cardiaca, bloqueo en las arterias del corazón, líquido alrededor del corazón que puede originar un dolor de pecho grave, problemas cardiacos que pueden producir dificultad para respirar o hinchazón de tobillos, sensación de pulso rápido; • pérdida de oido, zumbidos; • inflamación del pancreas que produce un dolor grave en el abdomen y la espalda, inflamación que origina dolor abdominal y diarrea, obstrucción intestinal que causa nauseas y vómitos, inflamación que provoca dolor al tragar, indigestión, inflamación del estómago que produce dolor en el abdomen, nauseas y vómitos. • Lesiones importantes del higado, síntomas abdominales (como vómitos, indigestión, estreñimiento), exceso de grasas en el hígado que pueden producir molestia abdominal, fatiga y malestar, piedras en la vesícula que pueden originar dolor grave y fiebre, cambios en las pruebas que indican el modo en el que el hígado está funcionando;
185 • Inflamación que produce fiebre, erupción en la piel, dolor en las articulaciones; • Inflamación del intestino grueso que produce fiebre, dolor abdominal y calambres, estreñimiento; • destrucción de la piel y tejidos profundos causadas por una infección; • niveles altos de calcio en sangre que habitualmente no tiene síntomas pero que puede originar dolor abdominal, depresión, debilidad y piedras en el riñón, niveles bajos de calcio que pueden causar hormigueo en los dedos de manos y pies y calambres musculares; • fallo muscular anormal que puede originar problemas renales; • hinchazón en la parte posterior de la garganta, liquido alrededor de los pulmones que puede producir dificultad para respirar, dolor al respirar profundamente; • inflamación de la grasa abdominal provocando nódulos dolorosos en la piel; • saco en la pares de una arteria principal, bloqueo de una válvula cardiaca generalmente sin síntomas pero puede producir dificultad para respirar sin hacer ejercicio, dolor de pecho y desmayo, inflamación y coagulo de una vena, bloqueo de un vaso sanguíneo, sensación de pulso rápido; • esclerosis múltiple, debilidad en los músculos de la cara o parálisis. • síndrome de Guillain-Barré, (debilidad muscular, sensaciones anormales, hormigueo en los brazos y en la parte superior del cuerpo) • perforación del intestino; • linfoma hepatoesplénico de células T.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE HUMIRA
Mantener fuera del alcance y de la vista de los niños.
No utilice la jeringa precargada con protector de aguja de Humira después de la fecha de caducidad que aparece en el envase después de “ Cad :”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada dentro del envase exterior.
6.
INFORMACIÓN ADICIONAL
Humira 40 mg solución inyectable no contiene conservantes, por lo tanto, la eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
¿Qué contiene Humira?
Los demás componentes son: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato disódico dihidrato, cloruro de sodio, polisorbato 80, hidroxido de sodio y agua para preparaciones inyectables.
Este medicamento contiene menos de 1 milimol (23 mg) de sodio por dosis, es decir, se considera esencialmente libre de sodio.
186 Aspecto del producto y contenido del envase
Humira 40 mg solución inyectable en jeringa precargada con protector de aguja se suministra como una solución estéril de 40 mg de adalimumab disuelto en 0,8 ml de solución.
La jeringa precargada de Humira es una jeringa de vidrio con protector de aguja que contiene una solución de adalimumab.
Cada envase contiene 1 jeringa precargadas con protector de aguja, para la administración en hospital o por un profesional sanitario, con 1 toallita empapada en alcohol.
Humira también está disponible en vial o en pluma precargada.
Titular de la autorización de comercialización:
Queenborough Kent ME11 5EL Reino Unido
Responsable de la fabricación:
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Alemania
Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/ Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/ Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28 C DK-2100 København Ø Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
187 Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä ª1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
188 Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Latvija Tel: + 371 67605580
Este prospecto ha sido aprobado en {MM/ AAAA}
189 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Humira 40 mg solución inyectable en pluma precargada Adalimumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Su médico debe darle una Tarjeta de Alerta para el Paciente, que contiene información de
seguridad importante que necesita conocer antes y durante el tratamiento con Humira.
Conserve esta Tarjeta de Alerta para el Paciente.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dáselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Humira y para qué se utiliza 2.
Antes de usar Humira 3.
Cómo usar Humira 4.
Posibles efectos adversos 5 Conservación de Humira 6.
Información adicional
1.
QUÉ ES HUMIRA Y PARA QUÉ SE UTILIZA
Humira está indicado en el tratamiento de la artritis reumatoide, de la artritis psoriásica, de la artritis idiopática juvenil poliarticular, de la espondilitis anquilosante, de la enfermedad de Crohn y de la psoriasis.
Es un medicamento que disminuye el proceso de inflamación asociado a estas enfermedades.
Su principio activo, adalimumab, es un anticuerpo monoclonal humano producido mediante cultivos celulares.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas de forma selectiva.
Adalimumab se une a una proteína específica (factor de necrosis tumoral o TNFα), cuyos niveles aumentan en las enfermedades inflamatorias tales como la artritis reumatoide, la artritis idiopátca juvenil, la artritis psoriásica, la espondilitis anquilosante, enfermedad de Crohn y la psoriasis.
Artritis reumatoide
La artritis reumatoide es una enfermedad inflamatoria de las articulaciones.
Si usted padece artritis reumatoide activa moderado a grave, puede que se le administren antes otros medicamentos modificadores de la enfermedad tales como metotrexato.
En caso de que la respuesta a estos medicamentos no sea suficiente, se le administrará Humira para tratar su artritis reumatoide.
Humira también puede usarse en el tratamiento de la artritis reumatoide grave, activa y progresiva sin tratamiento previo con metotrexato.
Humira ha demostrado reducir el daño de los cartílagos y huesos de las articulaciones producido por la enfermedad y que mejora el rendimiento físico.
Habitualmente Humira se usa junto con metotrexato.
Si su médico determina que el metotrexato no es apropiado, Humira puede administrarse solo.
Artritis idiopática juvenil poliarticular.
Puede haber recibido
190 primero otros fármacos modificadores de la enfermedad, como metotrexato. si no responde suficientemente bien a esos medicamentos, recibirá Humira para tratar su artritis idiopática poliarticular.
Artritis psoriásica
La artritis psoriásica es una inflamación de las articulaciones asociada con la psoriasis.
Se ha demostrado que Humira reduce el daño articular que produce la enfermedad en el cartílago y en el hueso y mejora el rendimiento físico.
Espondilitis anquilosante.
La espondilitis anquilosante es una enfermedad inflamatoria que afecta a la columna vertebral.
Si tiene espondilitis anquilosante, será tratado primero con otros medicamentos y si no responde suficientemente a esos medicamentos, recibirá Humira para reducir los signos y síntomas de su enfermedad.
Enfermedad de Crohn
La enfermedad de Crohn es una enfermedad inflamatoria del tracto digestivo.
Si padece enfermedad de Crohn será tratado primero con otros medicamentos.
Si no responde suficientemente a estos medicamentos, recibirá Humira para reducir los signos y síntomas de la enfermedad.
Psoriasis
La psoriasis es una enfermedad inflamatoria de la piel.
Si padece psoriasis en placas de moderada a grave, será tratado primero con otros medicamentos o por ejemplo fototerapia.
Si no responde suficientemente bien a estos tratamientos, recibirá Humira para reducir los signos y síntomas de su psoriasis.
2.
ANTES DE USAR HUMIRA
No use Humira
• Si es alérgico (hipersensible) a adalimumab o a cualquiera de los demás componentes de Humira.
• Si padece una infección grave, incluida tuberculosis activa (ver “ Tenga especial cuidado con Humira”).
En caso de tener síntomas de cualquier infección, por ejemplo: fiebre, heridas, cansancio, problemas dentales, es importante que informe a su médico.
• Si padece insuficiencia cardiaca moderada o grave.
Es importante que le diga a su médico si ha tenido o tiene algún problema cardiaco serio (ver “ Tenga especial cuidado con Humira”).
Tenga especial cuidado con Humira
• Si notase una reacción alérgica con síntomas como opresión en el pecho, dificultad para respirar, mareo, hinchazón o sarpullido, interrumpa la administración de Humira y póngase en contacto con su médico inmediatamente.
• La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes con alergia al látex.
Se debe informar a los pacientes que tienen una hipersensibilidad conocida al látex, para que eviten tocar la cubierta interior.
• Si padece cualquier infección, incluidas las crónicas o las localizadas (por ejemplo: una úlcera en la pierna), consulte a su médico antes de comenzar el tratamiento con Humira.
Si no está seguro, póngase en contacto con su médico.
191 • Con el tratamiento con Humira podría contraer infecciones con más facilidad.
Estas infecciones pueden ser graves e incluyen tuberculosis, infecciones causadas por virus, hongos o bacterias, u otras infecciones oportunistas y sepsis que podrían, en casos raros, poner en peligro su vida.
Es importante que en el caso de que tenga síntomas como fiebre, heridas, cansancio o problemas dentales, se lo diga a su médico.
Su médico le puede recomendar que interrumpa temporalmente el tratamiento con Humira.
• Dado que se han descrito casos de tuberculosis en pacientes en tratamiento con Humira, su médico le examinará en busca de signos o síntomas de tuberculosis antes de comenzar su tratamiento con Humira.
Esto incluirá la elaboración de un historial médico minucioso, radiografía de tórax y la prueba de la tuberculina.
La realización de estas pruebas debe anotarse en su Tarjeta de Alerta para el Paciente.
Es muy importante que informe a su médico en caso de haber padecido tuberculosis o haber estado en contacto con un paciente de tuberculosis.
Si apareciesen síntomas de tuberculosis (tos persistente, pérdida de peso, malestar general, febrícula) o de cualquier otra infección durante o una vez finalizado el tratamiento, póngase en contacto inmediatamente con su médico.
• Avise a su medico si reside o viaja por regiones en las que las infecciones fúngicas como histoplasmosis, coccidiomicosis o blastomicosis son endémicas.
• Informe a su médico si tiene antecedentes de infecciones recurrentes u otras patologías o factores que aumenten el riesgo de infecciones.
• Informe a su medico si es usted portador del virus de la hepatitis B (VHB), si ha tenido infecciones activas con VHB o si piensa que podría correr riesgo de contraer el VHB.
Humira puede causar la reactivación del VHB en personas portadoras de este virus.
En casos raros, especialmente si esta tomando otros medicamentos que suprimen el sistema inmune, la reactivación del VHB puede poner en peligro su vida.
• Si le van a realizar una intervención quirúrgica o dental, informe a su médico de que está usando Humira.
Su médico le puede recomendar que interrumpa temporalmente el tratamiento con Humira.
• Si padece una enfermedad desmielinizante como la esclerosis múltiple, su médico decidirá si debe ser tratado con Humira.
• Algunas vacunas no deben administrarse si se está en tratamiento con Humira.
Consulte con su médico antes de la administración de cualquier tipo de vacuna.
Si es posible, se recomienda que los pacientes con artritis idiopática poliarticular actualicen su calendario de vacunaciones de acuerdo con las guías actuales de vacunación antes de iniciar el tratamiento con Humira.
• Si padece insuficiencia cardiaca leve y está en tratamiento con Humira, su médico debe hacerle un seguimiento continuo de su insuficiencia cardiaca.
Es importante que informe a su médico si ha padecido o padece de problemas serios de corazón.
En caso de que aparezcan nuevos síntomas de insuficiencia cardiaca o empeoren los actuales (por ejemplo: dificultad al respirar, o hinchazón de los pies), debe ponerse en contacto con su médico inmediatamente.
Su médico decidirá si debe seguir tomando Humira.
• En algunos pacientes, el organismo puede ser incapaz de producir un número suficiente del tipo de células sanguíneas que ayudan al cuerpo a luchar contra las infecciones (glóbulos blancos) o de las que contribuyen a parar las hemorragias (plaquetas).
Si tiene fiebre persistente, cardenales o sangra muy fácilmente o está muy pálido, consulte en seguida a su médico.
Su médico puede decidir la interrupción del tratamiento.
192 • Se han dado casos muy raros de ciertos tipos de cáncer en pacientes con que estaban recibiendo Humira u otros agentes que bloquean el TNF.
Las personas con artritis reumatoide de grados más graves y que padezcan la enfermedad desde hace mucho tiempo pueden tener un riesgo mayor que la media de desarrollar un linfoma, un tipo de cáncer que afecta al sistema linfático.
Si está en tratamiento con Humira, puede aumentar el riesgo.
Se ha observado, en raras ocasiones, un tipo de linfoma específico y grave en pacientes en tratamiento con Humira.
Algunos de estos pacientes recibían tratamiento también con azatioprina o 6- mercaptopurina.
Además se han observado casos muy raros de cáncer de piel (tipo no melanoma) en pacientes que usan Humira.
Avise a su médico si durante o después del tratamiento aparecen nuevas lesiones en su piel o si las lesiones existentes cambian de apariencia.
• Se han registrado cánceres, diferentes del linfoma, en pacientes con una determinada enfermedad pulmonar, denominada Enfermedad Pulmonar Obstructiva Crónica (EPOC), tratados con otro agente bloqueante del TNF.
Si tiene EPOC, o fuma mucho, debe consultar a su médico si el tratamiento con un bloqueante del TNF es adecuado en su caso.
Uso de otros medicamentos
Humira se puede tomar junto con metotrexato o con ciertos medicamentos antirreumáticos modificadores de la enfermedad (sulfasalazina, hidroxicloroquina, leflunomida y preparaciones inyectables a base de sales de oro), esteroides o medicamentos para el dolor, incluidos los antiinflamatorios no esteroideos (AINEs).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
No debe utilizar Humira junto con medicamentos cuyo principio activo sea anakinra o abatacept.
Si tiene alguna duda, consulte a su médico
Uso de Humira con los alimentos y bebidas
Como Humira se inyecta bajo la piel (vía subcutánea), la comida y la bebida no deberían afectar a Humira.
Embarazo y lactancia
Se desconocen los efectos de adalimumab en mujeres embarazadas y por lo tanto no se recomienda el uso de Humira durante el embarazo.
Se aconseja a las mujeres que eviten quedarse embarazadas así como que utilicen un método anticonceptivo adecuado mientras estén en tratamiento con Humira y durante al menos 5 meses después de la última administración de Humira.
No se sabe si adalimumab pasa a la leche materna.
Si está dando el pecho a su hijo, debe interrumpir la lactancia mientras esté en tratamiento con Humira y durante al menos 5 meses después de la última administración de Humira.
Conducción y uso de máquinas
La influencia de Humira sobre la capacidad para conducir y utilizar máquinas es pequeña.
Pueden producirse mareos (incluyendo sensación de que la habitación da vueltas, visión borrosa y cansancio) después de tomar Humira.
3.
CÓMO USAR HUMIRA PLUMA PRECARGADA
Siga exactamente las instrucciones de administración indicadas por Humira de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
193 Humira se inyecta bajo la piel (vía subcutánea).
La dosis normal en adultos con artritis reumatoide, con artritis psoriásica y espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única.
La dosis recomendada de Humira en pacientes con artritis idiopática juvenil polirticular mayores de 13 años, es de 40 mg de adalimumab administrados en semanas alternas como dosis única via inyección subcutánea.
El régimen de dosificación habitual para la enfermedad de Crohn es de 80 mg en la Semana 0, seguido de 40 mg en semanas alternas comenzando en la Semana 2.
En los casos en los que se requiera una respuesta más rápida, su médico puede recetarle una dosis de 160 mg en la Semana 0 (4 inyecciones en un día o 2 inyecciones por día durante dos días consecutivos), 80 mg (2 inyecciones) en la Semana 2, y a partir de entonces 40 mg (1 inyección) en semanas alternas.
Dependiendo de su respuesta, su médico puede incrementar la dosis a 40 mg semanales.
La posología normal en adultos con psoriasis consiste en una dosis inicial de 80 mg, seguida de 40 mg en semanas alternas comenzando en una semana después de la dosis inicial.
Debe continuar inyectándose Humira durante tanto tiempo como le haya indicado su médico.
En el caso de la artritis reumatoide el tratamiento con metotrexato se mantiene durante el uso de Humira.
Si su médico determina que el metotrexato es inapropiado, Humira puede administrarse solo.
Si usted padece artritis reumatoide y no recibe metotrexato durante su tratamiento con Humira, su médico puede decidir darle 40 mg de adalimumab cada semana.
Inyéctese Humira usted mismo:
Las siguientes instrucciones explican cómo ponerse una inyección de Humira usted mismo utilizando la pluma precargada.
Lea con atención y siga las instrucciones paso por paso.
Su médico o su enfermero/ a le enseñará como ponerse la inyección usted mismo.
No intente ponerse la inyección antes de tener la seguridad de haber entendido cómo la debe preparar y administrar.
Después de un periodo adecuado de entrenamiento, puede autoinyectarse u otra persona le puede administrar la inyección, por ejemplo un familiar o un amigo.
194 ¿Qué debería hacer antes de ponerme una inyección subcutánea de Humira?
1.
2.
Saque de la nevera una bandeja que contiene una pluma precargada de Humira.
3.
No agite o vuelque la pluma precargada.
4.
Coloque sobre una superficie limpia los siguientes elementos:
o o
Una pluma precargada de Humira Una toallita impregnada en alcohol
Tapa 1 (gris) Ventana
Tapa 2 (ciruela) Toallita
• Compruebe la fecha de caducidad en la etiqueta de la pluma precargada (Cad.:).
No use este medicamento después del mes y año indicados.
• Sujete la pluma precargada con la tapa gris (Tapa 1: que tiene escrito el número 1) mirando hacia arriba con una mano.
Compruebe el aspecto de la solución de Humira a través de las ventanas en ambas caras de la pluma precargada.
Debe ser clara e incolora.
Si es opaca o blanquecina o presenta grumos o partículas en suspensión no la utilice.
No utilice plumas precargadas que estén congeladas o que hayan sido expuestas directamente a la luz.
VENTANA
Líquido transparente en la pluma
195 ¿Dónde puedo pincharme?
1.
Elija una zona en la parte superior de su muslo o en su estómago (excepto la zona que rodea al ombligo).
2.
Cada nueva inyección debe ponerse al menos a 3 cm de la zona de la última inyección.
3.
Nunca se pinche en una zona donde la piel esté enrojecida, contusionada o endurecida.
Esto podría significar que existe una infección.
¿Como pincharme?
1.
Limpie la zona de inyección con la toallita impregnada en alcohol que se adjunta, siguiendo un movimiento circular.
No vuelva a tocar esta zona antes de la inyección.
2.
Sujete la pluma precargada con una mano con la tapa gris hacia abajo (tapa 1).
Con la otra mano, presione la tapa gris (tapa 1) tirando hacia fuera y quítela.
Compruebe que la pequeña cubierta gris de la aguja se ha quitado junto con la tapa.
No se debe ver el protector blanco de la aguja.
No intente tocar la aguja interna de la pluma.
NO VUELVA A TAPAR ya que puede dañar la aguja interna.
3.
Saque la tapa de seguridad de color ciruela (tapa que tiene escrito el número 2) hacia fuera para excponer el botón de activación de color ciruela en la parte superior.
La pluma precargada está ahora lista para usar.
No presionar el botón de activación color ciruela hasta que esté correctamente colocado ya que esto dará como resultado la descarga de la medicación.
NO VUELVA A TAPAR ya que esto podría hacer que se descargara la pluma.
Inyección
1.
Con su mano libre, pellizque suavemente una zona considerable de piel limpia en el lugar de la inyección y sujétela con firmeza (vea debajo).
2.
Coloque el final blanco de la pluma precargada en ángulo recto (90º) con respecto a la piel, de forma que pueda ver la ventana.
3.
Sujete el émbolo de la pluma precargada, presione ligeramente hacia abajo en el lugar de inyección (sujételo en el lugar sin moverlo).
4.
Con su dedo índice o pulgar, presione en la parte superior del botón de activación de color ciruela, cuando esté preparado para comenzar la inyección (vea abajo).
Oirá un “ click” cuando salga la aguja, y sentirá un pequeño pinchazo a medida que avance la aguja.
196 5.
Mantenga presionado y continúe sujetando la pluma precargada con firmeza en el sitio durante aproximadamente 10 segundos para asegurar una inyección completa.
No retire la pluma precargada mientras dure la inyección.
6.
Verá un indicador amarillo moverse en la ventana durante la inyección.
La inyección termina cuando el indicador amarillo deja de moverse.
7.
Saque la pluma precargada en línea recta del lugar de inyección.
El protector de la aguja blanca se moverá hacia abajo sobre la aguja y bloqueará la punta de la aguja.
No intente tocar la aguja.
El protector blanco sirve para que usted no se pinche con la aguja.
VENTANA
Protector blanco de la aguja
Indicador amarillo
8.
Presione con un algodón o un trozo de gasa sobre el lugar de inyección durante 10 segundos.
Use una tirita si lo desea.
Eliminación de los materiales
• No ponga ninguna de las tapas otra vez en la pluma precargada. • Coloque inmediatamente la pluma precargada en un contenedor especial tal y como le indicó su médico, enfermera o farmacéutico. • Mantener este contenedor fuera del alcance y de la vista de los niños. • Nunca tire la pluma precargada usada al cubo de la basura de su casa. • Use la pluma precargada sólo una vez.
197 Si usa más Humira del que debiera:
Si accidentalmente se inyecta Humira con más frecuencia que la pautada por su médico, debe informar de ello a su médico.
Siempre lleve la caja del medicamento consigo, incluso si está vacía.
Si olvidó usar Humira:
Si olvida administrarse una inyección, debe inyectarse la siguiente dosis de Humira tan pronto como lo recuerde.
Después se administrará la siguiente dosis como habitualmente, como si no se hubiese olvidado una dosis.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Humira puede producir efectos adversos, aunque no todas las personas las sufran.
La mayoría de los efectos adversos son leves a moderados.
Sin embargo, algunos pueden ser graves y requerir tratamiento.
Los efectos adversos pueden aparecer al menos hasta 5 meses después de la última inyección de Humira.
• Erupción grave, urticaria u otros signos de reacción alérgica • Hinchazón de la cara, manos, pies • Dificultad para respirar, tragar • Falta de aliento al hacer ejercicio o al estar tumbado o hinchazón de pies • Signos y síntomas de alteraciones en la sangre como fiebre persistente, cardenales, hemorragias y palidez
Póngase en contacto con su médico tan pronto como sea posible si nota alguno de los siguientes efectos: • Signos de infección tales como fiebre, ganas de vomitar, heridas, problemas dentales, sensación de quemazón al orinar • Sensación de debilidad o cansancio • Tos • Hormigueo • Entumecimiento • Visión doble • Debilidad en brazos o piernas; • Una protuberancia o una herida abierta que no se cura.
Los síntomas descritos anteriormente pueden ser signos de los efectos adversos listados a continuación, que se han observado con Humira:
Muy frecuentes (en más de 1 de cada 10 pacientes): • reacciones en el lugar de inyección (incluido dolor, hinchazón, enrojecimiento o picor).
Frecuentes (en más de 1 de cada 100 pacientes pero menos de 1 de cada 10 pacientes): • infecciones del tracto respiratorio inferior (como bronquitis, neumonía), • infecciones del tracto respiratorio superior (incluyendo resfriado, moqueo, sinusitis); • infecciones virales (incluyendo gripe, ampollas y herpes); • infecciones bacterianas (incluyendo infección del tracto urinario); • infecciones por hongos; • mareos, vértigo, dolor de cabeza, transtornos sensitivos; • tos, dolor de garganta;
198 • náuseas, diarrea, dolor abdominal, inflamción y úlceras en la boca; • aumento de las enzimas hepáticas; • erupción, picor; • dolor muscular; • fiebre, fatiga;
Poco frecuentes (en más de 1 de cada 1.000 pacientes pero menos de 1 de cada 100 pacientes): • infecciones graves (incluyendo tuberculosis, histoplasmosis y sepsis [infección grave en la sangre]), infección en las articulaciones; • infecciones en la piel, verrugas en la piel, infecciones superficiales por hongos; • anemia, recuento bajo de glóbulos blancos y plaquetas, linfopenia (recuento bajo de células inmunes); • hinchazón de los nódulos linfáticos; • lupus eritromatoso sistémico; • reacciones alérgicas (incluyendo alergia estacional y a medicamentos); • aumento de los valores de lípidos (grasas en análisis de sangre) y ácido úrico, trastornos del apetito. • ansiedad, depresión, somnolencia y dificultad para dormir, temblores; • alteración del gusto, dificultades en la visión, inflamación o infección del ojo; • molestias en los oídos; • sensación de pulso irregular, tensión alta, sofocos; • asma, respiración entrecortada, ronquera; • problemas digestivos (tales como vómito, estreñimiento), sangrado del recto; • trastornos en la piel (tales como psoriasis, eccema o infecciones), erupciones con picor, retraso en cicatrización de heridas, moratones, caída del pelo; • debilidad muscular; • alteraciones urinarias (tales como sangre en la orina, aumento de la frecuencia de orinar); • aumento del sangrado menstrual; • síntomas gripales, dolor de pecho, hinchazón de pies, pérdida o aumento de peso; • heridas accidentales, problemas de cicatrización.
Raros (en más de 1 de cada 10.000 pacientes pero menos de 1 de cada 1.000 pacientes): • presión alta en los ojos, inflamación de la parte coloreada del ojo, inflamación importante del ojo; • cáncer de piel, cáncer, cáncer que afecta al sistema linfático, melanoma maligno; • alteraciones del tiroides; • proteínas en la orina; • disminución del número de plaquetas con aumento del riesgo de sangrado o aparición de cardenales, disminución de células sanguíneas que puede producir debilidad, aparición de cardenales o facilitar las infecciones; • dolor de pecho, parada cardiaca, bloqueo en las arterias del corazón, líquido alrededor del corazón que puede originar un dolor de pecho grave, problemas cardiacos que pueden producir dificultad para respirar o hinchazón de tobillos, sensación de pulso rápido; • pérdida de oido, zumbidos; • inflamación del pancreas que produce un dolor grave en el abdomen y la espalda, inflamación que origina dolor abdominal y diarrea, obstrucción intestinal que causa nauseas y vómitos, inflamación que provoca dolor al tragar, indigestión, inflamación del estómago que produce dolor en el abdomen, nauseas y vómitos. • Lesiones importantes del higado, síntomas abdominales (como vómitos, indigestión, estreñimiento), exceso de grasas en el hígado que pueden producir molestia abdominal, fatiga y malestar, piedras en la vesícula que pueden originar dolor grave y fiebre, cambios en las pruebas que indican el modo en el que el hígado está funcionando; • Inflamación que produce fiebre, erupción en la piel, dolor en las articulaciones; • Inflamación del intestino grueso que produce fiebre, dolor abdominal y calambres, estreñimiento;
199 • destrucción de la piel y tejidos profundos causadas por una infección; • niveles altos de calcio en sangre que habitualmente no tiene síntomas pero que puede originar dolor abdominal, depresión, debilidad y piedras en el riñón, niveles bajos de calcio que pueden causar hormigueo en los dedos de manos y pies y calambres musculares; • fallo muscular anormal que puede originar problemas renales; • hinchazón en la parte posterior de la garganta, liquido alrededor de los pulmones que puede producir dificultad para respirar, dolor al respirar profundamente; • inflamación de la grasa abdominal provocando nódulos dolorosos en la piel; • saco en la pares de una arteria principal, bloqueo de una válvula cardiaca generalmente sin síntomas pero puede producir dificultad para respirar sin hacer ejercicio, dolor de pecho y desmayo, inflamación y coagulo de una vena, bloqueo de un vaso sanguíneo, sensación de pulso rápido; • esclerosis múltiple, debilidad en los músculos de la cara o parálisis. • síndrome de Guillain-Barré, (debilidad muscular, sensaciones anormales, hormigueo en los brazos y la en parte superior del cuerpo) • perforación del intestino; • linfoma hepatoesplénico de células T.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE HUMIRA
Mantener fuera del alcance y de la vista de los niños.
No utilice la pluma precargada de Humira después de la fecha de caducidad que aparece en el envase después de “ Cad :”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior.
6.
INFORMACIÓN ADICIONAL
Humira 40 mg solución inyectable no contiene conservantes, por lo tanto, la eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
¿Qué contiene Humira?
Los demás componentes son: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato disódico dihidrato, cloruro de sodio, polisorbato 80, hidroxido de sodio y agua para preparaciones inyectables.
Este medicamento contiene menos de 1 milimol (23 mg) de sodio por dosis, es decir, se considera esencialmente libre de sodio.
Aspecto del producto y contenido del envase
Humira 40 mg solución inyectable en pluma precargada se suministra como una solución estéril de 40 mg de adalimumab disuelto en 0,8 ml de solución.
200 La pluma precargada de Humira es una pluma bicolor gris/ ciruela de un solo uso que contiene una jeringa de cristal con una solución de adalimumab.
Tiene dos tapas-una es gris y tiene un 1 impreso y la otra es ciruela y tiene impreso el número 2.
Tiene una ventana en cada una de las caras de la pluma a través de la cual puede ver la solución de Humira que contiene la jeringa.
Humira plumas precargadas está disponible en envases que contienen 1, 2, 4 y 6 plumas precargadas.
Cada pluma precargada lleva consigo una toallita empapada en alcohol.
Puede que no estén comercializadas todas las presentaciones.
Humira también está disponible en vial o jeringa precargada.
Titular de la autorización de comercialización:
Queenborough Kent ME11 5EL Reino Unido
Responsable de la fabricación:
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Alemania
Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/ Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/ Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28 C DK-2100 København Ø Tlf: + 45 39 77-00-00
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
201 Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891 22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postę pu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 91 3375200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest City Centre Str.
C. A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä ª1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
202 Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Latvija Tel: + 371 67605580
Este prospecto ha sido aprobado en {MM/ AAAA}
203
European Medicines Agency
EMEA/ H/ C/ 123
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HYCAMTIN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Hycamtin?
Hycamtin es un medicamento que contiene el principio activo topotecán.
Se presenta en forma de polvo que se prepara como solución para perfusión (goteo en una vena) y de cápsulas (blanca:
0,25 mg; rosa:
1 mg).
¿Para qué se utiliza Hycamtin?
Hycamtin es un medicamento anticanceroso.
Se utiliza en monoterapia para el tratamiento de pacientes con: • cáncer metastático de ovario (cáncer de ovario diseminado a otras partes del organismo).
Se utiliza tras el fracaso de al menos otro tratamiento distinto. • cáncer de pulmón microcítico recidivante (que ha reaparecido).
Se utiliza cuando no es apropiado repetir el tratamiento original.
Se utiliza también en combinación con cisplatino (otro medicamento anticanceroso) para el tratamiento de mujeres con cáncer de cuello del útero que reaparece tras radioterapia o en pacientes con enfermedad avanzada (en el estadio IVB: cáncer diseminado a lugares distintos del cuello del útero).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se administra Hycamtin?
El tratamiento con Hycamtin debe administrarse bajo la supervisión de un médico experimentado en quimioterapia.
Las perfusiones deberán realizarse en una unidad oncológica especializada.
Antes de la administración, se deben verificar los niveles en sangre de leucocitos, plaquetas y hemoglobina, para comprobar que están por encima de determinados niveles mínimos.
Podría ser necesario ajustar las dosis o administrar otros medicamentos si el nivel de leucocitos sigue siendo demasiado bajo.
La dosis de Hycamtin dependerá del tipo de cáncer que se está tratando y del peso y la altura del paciente.
Cuando se utiliza en monoterapia para tratar el cáncer de ovario, se administra por perfusión intravenosa durante 30 minutos.
Para tratar el cáncer de pulmón, Hycamtin puede administrarse como perfusión o, cuando se trata de adultos, en cápsulas.
Tanto en el caso del cáncer de ovarios como de
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. pulmón, se administra Hycamtin todos los días durante cinco días, con un intervalo de tres semanas entre el comienzo de cada ciclo.
El tratamiento puede continuar hasta que la enfermedad se agrave.
Cuando se usa con cisplatino en el cáncer de ovarios, Hycamtin se administra en forma de perfusión los días primero, segundo y tercero (el cisplatino se administra el primer día).
Este plan de tratamiento se repite cada 21 días, durante 6 ciclos o hasta que la enfermedad se agrave.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa Hycamtin?
El principio activo de Hycamtin, el topotecán, es un medicamento anticanceroso que pertenece al grupo de inhibidores de la topoisomerasa.
Inhibe la actividad de una enzima, llamada topoisomerasa I, que interviene en la división del ADN.
Cuando se bloquea la enzima, las hebras de ADN se rompen, lo que impide que las células cancerosas puedan dividirse y terminan por morir.
Hycamtin actúa también sobre las células no cancerosas, lo que provoca efectos secundarios.
¿Qué tipo de estudios se han realizado con Hycamtin?
Hycamtin como perfusión se estudió en más de 480 mujeres con cáncer de ovario que no habían respondido a un tratamiento previo con medicamentos quimioterápicos a base de platino.
Tres estudios fueron de diseño abierto, lo que significa que no se comparó el medicamento con ningún otro tratamiento y que los pacientes sabían que se les estaba administrando Hycamtin.
El cuarto estudio se realizó en 226 mujeres y en él se comparó Hycamtin con paclitaxel (otro medicamento quimioterápico).
El criterio principal de eficacia fue el número de pacientes cuyos tumores respondieron al tratamiento.
Hycamtin se estudió también en tres estudios principales realizados en 656 pacientes con cáncer de pulmón microcítico recidivante.
En uno de ellos se comparó Hycamtin en cápsulas con un tratamiento dirigido exclusivamente al control de los síntomas, y en otro se comparó Hycamtin en perfusión con ciclofosfamida, doxorubicina y vincristina (una combinación habitual en quimioterapia).
En el tercer estudio se comparó Hycamtin administrado como perfusión y en forma de cápsulas.
La eficacia se midió determinando las tasas de supervivencia o de respuesta.
Hycamtin como perfusión se estudió en 293 mujeres con cáncer de cuello del útero avanzado, comparándose la eficacia de una combinación de Hycamtin y cisplatino con la de cisplatino en monoterapia.
La eficacia se evaluó determinando la supervivencia global.
¿Qué beneficio ha demostrado tener Hycamtin durante los estudios?
En el cáncer de ovario, los estudios demostraron la eficacia de Hycamtin, obteniéndose una tasa de respuesta global cercana al 16%.
En el estudio principal, el 21% de los pacientes que recibían Hycamtin (23 de 112) respondieron al tratamiento, frente al 14% de los que recibieron paclitaxel (16 de 114).
En el cáncer de pulmón, considerando los resultados de los tres estudios, la tasa de respuesta fue del 20% (se administró Hycamtin a 480 pacientes), Comparado con el tratamiento dirigido exclusivamente al control de los síntomas, Hycamtin prolongó la supervivencia en 12 semanas.
Fue tan eficaz como el tratamiento combinado habitual en quimioterapia, y tan eficaz en forma de cápsulas como en forma de perfusión.
En el cáncer de cuello del útero, las pacientes tratadas con la combinación de Hycamtin y cisplatino sobrevivieron una media de 9,4 meses, frente a 6,5 meses en las que recibieron cisplatino en monoterapia.
¿Cuál es el riesgo asociado a Hycamtin?
Los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) son neutropenia (número insuficiente de leucocitos para combatir las infecciones), neutropenia febril (causante de fiebre), trombocitopenia (bajo recuento de plaquetas), anemia (bajo recuento de glóbulos rojos), leucopenia (bajo recuento de leucocitos), náuseas, vómitos y diarrea (todos ellos potencialmente graves), estreñimiento, dolor abdominal (de vientre), mucositis (llagas en la boca), alopecia (caída de pelo), anorexia (falta de apetito, que puede llegar a ser grave), pirexia (fiebre), astenia (debilidad) y fatiga.
La neutropenia como efecto secundario de Hycamtin puede desembocar en una colitis neutropénica (inflamación del intestino delgado), causando dolor abdominal grave,
La lista completa de efectos secundarios comunicados sobre Hycamtin puede consultarse en el prospecto.
Hycamtin no debe usarse en personas hipersensibles (alérgicas) a topotecán o a cualquiera de los otros componentes.
No debe utilizarse en mujeres que dan de mamar, ni en pacientes con depresión severa de la médula ósea (bajo recuento de leucocitos y plaquetas) antes del tratamiento.
¿Por qué se ha aprobado Hycamtin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Hycamtin son mayores que sus riesgos para el tratamiento del carcinoma metastásico de ovario o del cáncer de pulmón microcítico recidivante, y para el tratamiento del cáncer de cuello del útero (en combinación con cisplatino).
En consecuencia, el Comité recomendó que se aprobase la comercialización de Hycamtin.
Otras informaciones sobre Hycamtin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Hycamtin a SmithKline Beecham el 12 de noviembre de 1996.
La autorización de comercialización fue renovada el 12 de noviembre de 2001 y el 12 de noviembre de 2006.
El texto completo del EPAR de Hycamtin puede encontrarse aquí.
04-2008
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 96/ 027/ 001
Hycamtin
4 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
4 mg (1 mg/ ml)
5 viales (17 ml)
EU/ 1/ 96/ 027/ 003
Hycamtin
4 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
4 mg (1 mg/ ml)
1 vial (17 ml)
EU/ 1/ 96/ 027/ 004
Hycamtin
1 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
1 mg
5 viales
EU/ 1/ 96/ 027/ 005
Hycamtin
1 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
1 mg
1 vial
EU/ 1/ 96/ 027/ 006
Hycamtin
0,25 mg
Cápsula dura
Vía oral
blister (PVC/ PCTFE/ Alu)
10 cápsulas
EU/ 1/ 96/ 027/ 007
Hycamtin
1 mg
Cápsula dura
Vía oral
blister (PVC/ PCTFE/ Alu)
10 cápsulas
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
HYCAMTIN 1 mg polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 1 mg de topotecan (en forma de clorhidrato), con un exceso de llenado del 10%.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo de color amarillo pálido a verdoso.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Topotecan en monoterapia está indicado en el tratamiento de: pacientes con carcinoma metastásico de ovario después del fracaso de la terapia de primera línea o posteriores. pacientes con cáncer de pulmón de célula pequeña (CPCP) recidivante para los que no se considera apropiado el re-tratamiento con el esquema de primera línea (ver sección 5.1).
Topotecan, en combinación con cisplatino, está indicado en el tratamiento de pacientes con carcinoma de cérvix que han recaído tras radioterapia y en pacientes con enfermedad en estadio IVB.
En las pacientes tratadas previamente con cisplatino, se requiere un intervalo libre de tratamiento prolongado que justifique el tratamiento con la combinación (ver sección 5.1)
4.2 Posología y forma de administración
La utilización de topotecan debe restringirse a unidades especializadas en la administración de quimioterapia citotóxica y sólo debe administrarse bajo la supervisión de un médico experimentado en la utilización de quimioterapia (ver sección 6.6).
Cuando se utilice en combinación con cisplatino, debe consultarse la ficha técnica completa de cisplatino.
Antes de la administración del primer ciclo de topotecan, los pacientes deben presentar un recuento basal de neutrófilos > 1,5 x 109/ l, un recuento de plaquetas > 100 x 109/ l y un nivel de hemoglobina > 9 g/ dl (después de transfusión, si fuese necesario).
Topotecan debe ser reconstituido y posteriormente diluido antes de su uso (ver sección 6.6).
Carcinoma de ovario y cáncer de pulmón de célula pequeña
Dosis inicial La dosis recomendada de topotecan es de 1,5 mg/ m2 de superficie corporal/ día administrados en perfusión intravenosa diaria de 30 minutos, durante 5 días consecutivos, con un intervalo de 3 semanas entre el comienzo de cada ciclo.
Si se tolera bien, el tratamiento puede continuar hasta la progresión de la enfermedad (ver sección 4.8 y 5.1).
2 Dosis posteriores Topotecan no debe administrarse de nuevo a menos que el recuento de neutrófilos sea > 1 x 109/ l, el recuento de plaquetas > 100 x 109/ l y el nivel de hemoglobina > 9 g/ dl (después de transfusión si fuese necesario).
La práctica clínica estándar en oncología para el manejo de neutropenia consiste bien en administrar topotecan junto con otros medicamentos (ej.
G-CSF), o bien en reducir la dosis para mantener los recuentos de neutrófilos.
Si se elige la reducción de dosis para los pacientes que experimentan neutropenia grave (recuento de neutrófilos < 0,5 x 109/ l) durante 7 o más días, o neutropenia grave asociada con fiebre o infección, o aquéllos que han tenido un retraso en el tratamiento debido a la neutropenia, la dosis debe reducirse en 0,25 mg/ m2/ día hasta 1,25 mg/ m2/ día (que podría reducirse posteriormente hasta 1,0 mg/ m2/ día si fuese necesario).
De manera similar, las dosis deben reducirse si el recuento de plaquetas disminuye por debajo de 25 x 109/ l.
En los ensayos clínicos, la administración de topotecan se interrumpió cuando la dosis se había reducido a 1,0 mg/ m2 y fue requerida una nueva reducción de la dosis para controlar los efectos adversos.
Carcinoma de cérvix
Dosis inicial La dosis recomendada de topotecan es de 0,75 mg/ m2/ día, administrado en perfusión intravenosa de 30 minutos, en los días 1, 2 y 3.
Cisplatino se administra en perfusión intravenosa en el día 1 a una dosis de 50 mg/ m2/ día y tras la dosis de topotecan.
Este esquema de tratamiento se repite cada 21 días, durante 6 ciclos o hasta la progresión de la enfermedad.
Dosis posteriores Topotecan no debe administrarse de nuevo a menos que el recuento de neutrófilos sea mayor o igual a 1,5 x 109/ l, el recuento de plaquetas mayor o igual a 100 x 109/ l y el nivel de hemoglobina mayor o igual a 9 g/ dl (después de transfusión si fuese necesario).
La práctica clínica estándar en oncología para el manejo de neutropenia consiste, bien enadministrar topotecan junto con otros medicamentos (ej.
G-CSF) o bien en reducir la dosis para mantener los recuentos de neutrófilos.
Si se elige la reducción de dosis para las pacientes que experimenten neutropenia grave (recuento de neutrófilos menor de 0,5 x 109/ l) durante 7 días o más, o neutropenia grave asociada con fiebre o infección o que han tenido un retraso en el tratamiento debido a neutropenia, la dosis debe reducirse en un 20%, hasta 0,60 mg/ m2/ día, en los siguientes ciclos (que podría reducirse posteriormente hasta 0,45 mg/ m2/ día si fuese necesario).
Las dosis deben reducirse de forma similar si el recuento de plaquetas disminuye por debajo de 25 x 109/ l.
Dosificación en pacientes con insuficiencia renal Monoterapia (Carcinoma de ovario y cáncer de pulmón de célula pequeña) No se dispone de datos suficientes para establecer una recomendación en el caso de pacientes con aclaramiento de creatinina < 20 ml/ min.
Los escasos datos indican que debe reducirse la dosis en pacientes con insuficiencia renal moderada.
La dosis recomendada de topotecan en monoterapia en pacientes con carcinoma de ovario o cáncer de pulmón de célula pequeña y un aclaramiento de creatinina comprendido entre 20 y 39 ml/ min es de 0,75 mg/ m2/ día durante 5 días consecutivos.
Tratamiento en combinación (Carcinoma de cérvix) En los ensayos clínicos realizados con topotecan en combinación con cisplatino para el tratamiento de cáncer de cérvix, el tratamiento sólo se inició en pacientes con creatinina sérica menor o igual a
Si durante el tratamiento con la combinación topotecan/ cisplatino la creatinina sérica supera 1,5 mg/ dl, se recomienda consultar el apartado sobre reducción de dosis/ continuación del tratamiento de la ficha técnica completa de cisplatino.
En caso de interrupción del tratamiento con cisplatino, no existen datos suficientes relativos al mantenimiento del tratamiento con topotecan en monoterapia en pacientes con cáncer de cérvix.
Pediatría La experiencia en niños es limitada, por lo que no se puede dar ninguna recomendación sobre el tratamiento de pacientes pediátricos con HYCAMTIN (ver secciones 5.1 y 5.2).
4.3 Contraindicaciones
HYCAMTIN está contraindicado en pacientes que: − tienen una historia de hipersensibilidad grave al principio activo o a cualquiera de sus excipientes − estén en período de lactancia materna (ver sección 4.6) − presenten supresión de médula ósea grave antes del comienzo del primer ciclo, que se manifiesta con un recuento basal de neutrófilos < 1,5 x 109/ l y/ o un recuento de plaquetas < 100 x 109/ l.
4.4 Advertencias y precauciones especiales de empleo
La toxicidad hematológica está relacionada con la dosis y, por tanto, debe controlarse regularmente el recuento sanguíneo global, incluyendo plaquetas (ver sección 4.2).
Topotecan puede causar mielosupresión grave al igual que otros medicamentos citotóxicos..
Se han notificado casos de mielosupresión que condujo a la aparición de sepsis y de muertes a consecuencia de sepsis en pacientes tratados con topotecan (ver sección 4.8).
La neutropenia inducida por topotecan puede ocasionar colitis neutropénica.
En los ensayos clínicos con topotecan se han notificado casos de muerte debidos a colitis neutropénica.
En pacientes que presenten fiebre, neutropenia y un patrón compatible de dolor abdominal, debe considerarse la posibilidad de colitis neutropénica.
Topotecan se ha asociado con notificaciones de casos de enfermedad pulmonar intersticial, algunos de los cuales han sido mortales (ver sección 4.8).
Los factores de riesgo subyacentes incluyen antecedentes de enfermedad pulmonar intersticial, fibrosis pulmonar, cáncer de pulmón, exposición torácica a la radiación y uso de fármacos neumotóxicos y/ o factores estimulantes de colonias.
Debe hacerse un seguimiento a los pacientes para controlar los síntomas pulmonares, indicativos de enfermedad pulmonar intersticial (ej. tos, fiebre, disnea y/ o hipoxia), y debe interrumpirse el tratamiento con topotecan si se confirma un nuevo diagnóstico de enfermedad pulmonar intersticial.
Topotecan y topotecan en combinación con cisplatino se asocian frecuentemente con trombocitopenia clínicamente relevante.
Esto debe tenerse en cuenta, p. ej. en el caso de pacientes con riesgo aumentado de sangrado de tumores, que sean considerados candidatos para el tratamiento.
Como cabe esperar, los pacientes con un estado de actividad disminuido (PS > 1) presentan una menor tasa de respuesta y una mayor incidencia de complicaciones, tales como fiebre, infección y sepsis (ver sección 4.8).
Es importante evaluar de forma precisa el estado de actividad del paciente en el momento de administrar la terapia, de modo que se asegure que los pacientes no se hayan deteriorado a un estado de actividad 3.
La experiencia sobre la utilización de topotecan en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 20 ml/ minuto) o insuficiencia hepática grave (bilirrubina sérica > 10 mg/dl) debido a cirrosis es insuficiente.
No se recomienda utilizar topotecan en estos grupos de pacientes.
4 A un reducido número de pacientes con insuficiencia hepática (bilirrubina sérica entre 1,5 y 10 mg/ dl) se les administró 1,5 mg/ m2 durante cinco días cada tres semanas.
Se observó una reducción en el aclaramiento de topotecan, sin embargo, no se dispone de datos suficientes para establecer recomendaciones posológicas en este grupo de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacocinética in vivo en seres humanos.
Topotecan no inhibe las enzimas P450 humanas (ver sección 5.2).
En un estudio poblacional, la administración simultánea de granisetrón, ondansetrón, morfina o corticosteroides no pareció tener un efecto significativo en la farmacocinética de topotecan total (forma activa e inactiva).
Cuando se administra topotecan en combinación con otros medicamentos quimioterápicos, se requiere una reducción en la dosis de cada medicamento para mejorar la tolerancia.
Sin embargo, en combinación con compuestos de platino, existe una distinta interacción en función de la secuencia en la que se administre el compuesto de platino, dependiendo de si se administra el día 1 ó el 5 del esquema de dosificación de topotecan.
Si se administra cisplatino o carboplatino el día 1 del esquema de dosificación de topotecan, para mejorar la tolerancia se debe dar una dosis más baja de cada medicamento, comparada con la dosis que se puede dar de cada medicamento si el compuesto de platino se administra el día 5 del esquema de dosificación de topotecan.
Cuando se administró topotecan (0,75 mg/ m2/ día durante 5 días consecutivos) y cisplatino (60 mg/ m2/ día en el Día 1) a 13 pacientes con cáncer de ovario, se detectó un ligero aumento en AUC (12%, n=9) y Cmax (23%, n=11) en el Día 5.
Se considera improbable que este aumento tenga relevancia clínica.
4.6 Embarazo y Lactancia
Al igual que con todos los tratamientos de quimioterapia citotóxica, se recomienda la utilización de métodos anticonceptivos efectivos cuando alguno de los miembros de la pareja esté siendo tratado con topotecan.
En estudios preclínicos se ha observado que topotecan causa malformaciones y mortalidad embrio- fetal (ver sección 5.3).
Topotecan puede causar daño fetal al igual que otros medicamentos citotóxicos, por lo que se debe advertir a las mujeres en edad fértil que no deben quedarse embarazadas durante el tratamiento con topotecan.
Si se utiliza topotecan durante el embarazo o si la paciente se queda embarazada durante el tratamiento con topotecan, debe advertirse a la paciente del riesgo potencial para el feto.
Topotecan está contraindicado durante la lactancia (ver sección 4.3).
Aunque no se sabe si topotecan se excreta en la leche materna, la lactancia debe interrumpirse al comienzo de la terapia.
En los estudios de toxicidad reproductiva realizados en ratas, no se han observado efectos sobre la fertilidad de machos ni de hembras (ver sección 5.3).
Sin embargo, al igual que otros medicamentos citotóxicos, topotecán es genotóxico y no se puede excluir que tenga efectos sobre la fertilidad, incluyendo la fertilidad masculina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, se recomienda precaución al conducir o utilizar máquinas si persisten la fatiga y la astenia.
4.8 Reacciones adversas
En ensayos de búsqueda de dosis con 523 pacientes con carcinoma de ovario recidivante y 631 pacientes con cáncer de pulmón de célula pequeña, se encontró que la toxicidad limitante de dosis de
5 topotecan en monoterapia fue hematológica.
No se encontraron signos de toxicidad hematológica o no hematológica acumulativa.
El perfil de acontecimientos adversos para topotecan cuando se administra en combinación con cisplatino en los ensayos clínicos de cáncer de cérvix, es similar al observado para topotecan en monoterapia.
La toxicidad hematológica global en pacientes tratados con topotecan en combinación con cisplatino es menor que la de topotecan en monoterapia, pero mayor que la de cisplatino solo.
Cuando se administró topotecan en combinación con cisplatino se observaron acontecimientos adversos adicionales; sin embargo, estos acontecimientos se observaron con cisplatino en monoterapia y no son atribuibles a topotecan.
Para la lista completa de acontecimientos adversos asociados con el uso de cisplatino debe consultarse su ficha técnica completa.
A continuación se presentan los datos de seguridad para topotecan en monoterapia.
Las reacciones adversas se listan a continuación, por clasificación de órganos y frecuencia absoluta (sobre todos los acontecimientos comunicados).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo informes aislados; y no conocidas (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos de la sangre y del sistema linfático Muy frecuentes: neutropenia febril, neutropenia (ver Trastornos gastrointestinales), trombocitopenia, anemia, leucopenia.
Trastornos respiratorios, torácicos y mediastínicos Raras: enfermedad pulmonar intersticial
Náuseas, vómitos y diarrea (todos pueden ser graves), estreñimiento, dolor abdominal* y mucositis. *Se han notificado casos de colitis neutropénica, incluyendo colitis neutropénica mortal, como una complicación de la neutropenia inducida por topotecan (ver sección 4.4).
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: alopecia.
Trastornos del metabolismo y de la nutrición Muy frecuentes: anorexia (que puede ser grave).
Frecuentes: sepsis.
Muy raras: extravasación*. *Muy raramente se notificó extravasación.
Las reacciones fueron leves y en general no requirieron tratamiento específico.
Trastornos del sistema inmunológico Frecuentes: reacciones de hipersensibilidad incluyendo erupción cutánea
6 Raras: reacción anafiláctica, angioedema, urticaria.
La incidencia de reacciones adversas listadas previamente puede ocurrir con una mayor frecuencia en pacientes que tienen un estado de actividad disminuido (ver sección 4.4).
Las frecuencias asociadas con los acontecimientos adversos hematológicos y no-hematológicos enumeradas a continuación representan los informes de acontecimientos adversos considerados como relacionados o posiblemente relacionados con el tratamiento con topotecan.
Al examinar todos los ciclos se ha descrito neutropenia grave en el 77% de los pacientes (39% de los ciclos).
Se registró fiebre o infección asociados a neutropenia grave en el 16% de los pacientes durante el primer ciclo y al examinar todos los ciclos en el 23% de los pacientes (6% de los ciclos).
La mediana del tiempo hasta el inicio de la neutropenia grave fue de 9 días y la mediana de su duración fue de 7 días.
La neutropenia grave duró más de 7 días en el 11% de los ciclos.
Entre todos los pacientes tratados en los ensayos clínicos (incluyendo tanto a los que desarrollaron neutropenia grave como a los que no la desarrollaron), el 11% (4% de todos los ciclos) tuvieron fiebre y el 26% (9% de los ciclos), infección.
Además, el 5% de todos los pacientes tratados (1% de los ciclos) desarrollaron sepsis (ver sección 4.4).
Grave (recuento de plaquetas inferior a 25 x 109/ l) en el 25% de los pacientes (8% de los ciclos); moderada (plaquetas entre 25,0 y 50,0 x 109/ l) en el 25% de los pacientes (15% de los ciclos).
La mediana del tiempo transcurrido hasta el inicio de la trombocitopenia grave fue de 15 días, y la mediana de su duración, 5 días.
Se administraron transfusiones de plaquetas en el 4% de los ciclos.
Las notificaciones de secuelas significativas asociadas con trombocitopenia, incluyendo muertes debidas a sangrado de tumores, han sido infrecuentes.
Moderada a grave (Hb < 8,0 g/ dl) en el 37% de los pacientes (14% de los ciclos).
Se administraron transfusiones de hematíes en el 52% de los pacientes (21% de los ciclos).
No hematológicas Las reacciones adversas no hematológicas más frecuentemente observadas fueron gastrointestinales: náuseas (52%), vómitos (32%), diarrea (18%), estreñimiento (9%) y mucositis (15%).
La incidencia de náuseas, vómitos, diarrea y mucositis graves (grados 3 ó 4) fue del 4, 3, 2 y 1%, respectivamente.
También se notificó dolor abdominal leve en el 4% de las pacientes.
Se observó fatiga en aproximadamente el 25% y astenia en aproximadamente el 16% de las pacientes mientras estaban recibiendo topotecan.
La incidencia de astenia y fatiga graves (grado 3 ó 4) fue del 3 y 3%, respectivamente.
Se observó alopecia total o pronunciada en el 30% de las pacientes y alopecia parcial en el 15% de las pacientes.
Otros acontecimientos graves asociados o posiblemente asociados con topotecan fueron anorexia (12%), malestar (3%) e hiperbilirrubinemia (1%).
Raramente se han notificado reacciones de hipersensibilidad como erupción, urticaria, angioedema y reacciones anafilácticas.
En los ensayos clínicos, se notificó erupción en el 4% de los pacientes y prurito en el 1,5% de los pacientes.
7 4.9 Sobredosis
No hay antídoto conocido para la sobredosis de topotecan Las complicaciones principales de la sobredosis se prevé que sean la mielosupresión y la mucositis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros agentes antineoplásicos: código-ATC:
L01XX17.
La actividad antitumoral de topotecan se basa en la inhibición de la topoisomerasa-I, una enzima íntimamente implicada en la replicación del ADN, que libera a las cadenas de la tensión torsional generada por el avance de la horquilla de replicación.
Topotecan inhibe la actividad de la topoisomerasa-I al estabilizar el complejo covalente entre la enzima y la hebra mellada de ADN, que es un producto intermedio del proceso catalítico.
La consecuencia a nivel celular de la inhibición de la topoisomerasa-I por topotecan es la inducción de fragmentos de hebras simples de ADN asociados a la proteína.
Cáncer de ovario recidivante
En un estudio comparativo de topotecan y paclitaxel (n = 112 y 114, respectivamente) en pacientes con carcinoma de ovario, previamente tratadas con quimioterapia basada en compuestos de platino, la tasa de respuesta (IC 95%) fue de 20,5% (13%, 28%) frente a 14% (8%, 20%) y la mediana del tiempo hasta la progresión fue de 19 semanas frente a 15 semanas (índice de riesgo 0,7 [0,6-1,0]) para topotecan y paclitaxel, respectivamente.
La mediana de supervivencia global fue 62 semanas para topotecan frente a 53 semanas para paclitaxel (índice de riesgo 0,9 [0,6-1,3]).
La tasa de respuesta en el programa completo de carcinoma de ovario (n = 392, todas las pacientes tratadas previamente con cisplatino ó cisplatino y paclitaxel) fue del 16%.
La mediana de tiempo hasta la respuesta en ensayos clínicos fue 7,6 – 11,6 semanas.
En pacientes con resistencia al tratamiento o recidiva en los primeros 3 meses después de la terapia con cisplatino (n = 186) la tasa de respuesta fue del 10%.
Estos datos deben evaluarse en el contexto del perfil de seguridad global del medicamento, considerando especialmente la importante toxicidad hematológica (ver sección 4.8).
Se realizó un análisis complementario retrospectivo de los datos de 523 pacientes con cáncer de ovario recidivante.
En el conjunto de datos se observaron 87 respuestas completas y parciales, 13 de las cuales se obtuvieron durante los ciclos 5 y 6, y 3 en ciclos posteriores.
Para las pacientes a las que se les administraron más de 6 ciclos de tratamiento, el 91% completaron el estudio tal como estaba previsto o fueron tratadas hasta la progresión de la enfermedad con sólo un 3% de retiradas debidas a reacciones adversas.
En un ensayo fase III se comparó topotecan oral junto con Mejor Tratamiento de Soporte (MTS) [n=71] frente a MTS [n=70] en pacientes que habían recaído tras el tratamiento de primera línea [mediana del tiempo a progresión [TaP] desde el tratamiento en primera línea:
84 días para topotecan oral + MTS, y 90 días para MTS] y en pacientes en los que no se consideró apropiado el retratamiento con quimioterapia intravenosa.
El grupo que recibió topotecán oral + MTS presentó una mejora estadísticamente significativa en términos de supervivencia global, en comparación con el grupo que recibió únicamente MTS (Log-rank p=0,0104).
El hazard ratio no ajustado para el grupo de topotecan oral + MTS frente al grupo que sólo recibió MTS fue de 0,64 (95% IC:
0,45; 0,90).
La mediana de la supervivencia para los pacientes tratados con topotecan + MTS fue de 25,9 semanas [95% IC 18,3;
8 31,6] comparado con 13,9 semanas para los pacientes que recibieron sólo MTS [95% IC 11,1; 18,6], [p= 0,0104].
Cuando se evaluaron de forma no ciega las notificaciones de síntomas que realizaron los propios pacientes, se observó una tendencia consistente hacia una mejora de los síntomas en pacientes tratados con topotecan oral + MTS.
Se realizaron un ensayo fase II (estudio 065) y un ensayo fase III (estudio 396) para evaluar la eficacia de topotecán oral -frente a topotecan intravenoso- en pacientes que habían recaído > 90 días después de completar un régimen previo de quimioterapia (ver Tabla 1).
En ambos ensayos, topotecan oral e intravenoso se asociaron con un alivio similar de los síntomas en pacientes con CPCP refractario sensible cuando se evaluaron de forma no ciega las notificaciones realizadas por los propios pacientes utilizando una escala de síntomas.
Tabla 1.
Resumen de supervivencia, tasa de respuesta y tiempo hasta la progresión en pacientes con CPCP tratados con HYCAMTIN oral o HYCAMTIN intravenoso.
Estudio 065
Estudio 396
Topotecan
intravenoso
intravenoso
(N = 54)
(N = 153)
(N = 151)
Mediana de supervivencia (semanas)
25,1
33,0
35,0
(26,3; 40.9)
(21,1; 33,0)
(29,1; 42,4)
(31,0; 37,1)
Hazard ratio (95% IC)
0,88 (0,59; 1,31)
0,88 (0,7; 1,11)
Tasa de respuesta (%)
23,1
14,8
18,3
21,9
(95% IC)
(11,6; 34,5)
(5,3; 24,3)
(12,2; 24,4)
(15,3; 28,5)
Diferencia en la tasa de respuesta (95% IC)
8,3 (-6,6; 23,1)
-3,6 (-12,6; 5,5)
Mediana del tiempo hasta la progresión (semanas)
14,9
13,1
11,9
14,6
(95% IC)
(8,3; 21,3)
(11,6; 18,3)
(9,7; 14,1)
(13,3; 18,9)
Hazard ratio (95% IC) número total de pacientes tratados.
0,90 (0,60; 1,35)
En otro ensayo fase III aleatorizado que comparó topotecan IV con ciclofosfamida, Adriamicina (doxorrubicina) y vincristina (CAV) en pacientes con CPCP sensible recidivante, la tasa de respuesta global fue de 24,3% para topotecan, comparada con 18,3% para el grupo tratado con CAV.
La mediana del tiempo a la progresión fue similar en los dos grupos (13,3 semanas y 12,3 semanas, respectivamente) Las medianas de la supervivencia en los dos grupos fueron 25,0 y 24,7 semanas respectivamente.
El hazard ratio de supervivencia de topotecan IV con relación a CAV fue de 1,04 (95% IC 0,78-1,40).
La tasa de respuesta a topotecan en el programa combinado de cáncer de pulmón de célula pequeña [n=480] en pacientes con recidiva sensible tras el tratamiento de primera línea, fue del 20,2%.
La mediana de la supervivencia fue de 30,3 semanas [95% IC 27,6; 33,4].
En una población de pacientes con CPCP refractario (aquellos que no respondieron al tratamiento de primera línea), la tasa de respuesta fue de 4,0%.
Carcinoma de cérvix
En un ensayo fase III aleatorizado, comparativo, realizado por el Grupo de Oncología Ginecológica (GOG 0179), se comparó topotecan más cisplatino (n=147) con cisplatino sólo (n=146) para el tratamiento de carcinoma de cérvix persistente, recurrente o en Estadio IVB confirmado histológicamente, cuando el tratamiento curativo con cirugía y/ o radiación no se consideró apropiado.
9 Topotecan más cisplatino presentó un beneficio en supervivencia global estadísticamente significativo en comparación con cisplatino en monoterapia después del ajuste de análisis intermedio (p=0,033; en la prueba del orden logarítmico).
Resultados del estudio GOG-0179
Cisplatino
Cisplatino
50mg/ m2 d.
1 q21 d.
50mg/ m2 d.
1 + Topotecan 0,75mg/ m2 dx3 q21
Supervivencia (meses) Mediana (95% I. C.)
(n= 146) 6,5 (5,8; 8,8)
(n = 147) 9,4 (7,9; 11,9)
Hazard ratio (95% I. C.) Valor de p en la prueba del orden logarítmico
0,76
(0,59-0,98) 0,033
Pacientes sin quimioradioterapia con cisplatino previa
Cisplatino
Topotecan/ Cisplatino
Supervivencia (meses)
(n= 46)
(n = 44)
Mediana (95% I. C.)
8,8 (6,4; 11,5)
15,7 (11,9; 17,7)
Hazard ratio (95% I. C.)
0,51 (0,31; 0,82)
Pacientes con quimioradioterapia con cisplatino previa
Cisplatino
Topotecan/ Cisplatino
Supervivencia (meses)
(n= 72)
(n = 69)
Mediana (95% I. C.) Hazard ratio (95% I. C.)
5,9 (4,7; 8,8) 0,85 (0,59;
7,9 (5,5, 10,9) 1,21)
En pacientes (n=39) que habían recaído durante los 180 días posteriores a la quimioradioterapia con cisplatino, la mediana de la supervivencia en el grupo de topotecan más cisplatino fue 4,6 meses (95% I. C.:
2,6; 6,1) frente a 4,5 meses (95% I. C.:
2,9; 9,6) para el grupo de cisplatino, con un hazard ratio de 1,15 (0,59; 2,23).
En pacientes (n=102) con recaída tras 180 días, la mediana de la supervivencia en el grupo de topotecan más cisplatino fue 9,9 meses (95% I. C.:
7; 12,6) frente a 6,3 meses (95% I. C.:
4,9; 9,5) para el grupo de cisplatino, con un hazard ratio de 0,75 (0,49; 1,16).
Pediatría
Topotecan también se evaluó en la población pediátrica; sin embargo, sólo se dispone de datos limitados de eficacia y seguridad.
En un ensayo abierto realizado en niños (n= 108, rango de edad: niños hasta 16 años) con tumores sólidos recurrentes o progresivos, se administró topotecan a una dosis inicial de 2,0 mg/ m2 al día en perfusión de 30 minutos durante 5 días repetido cada 3 semanas, hasta un año dependiendo de la respuesta al tratamiento.
Los tipos de tumores incluidos fueron Sarcoma de Ewing/ tumor neuroectodérmico primitivo, neuroblastoma, osteoblastoma y rabdomiosarcoma.
La actividad antitumoral se demostró principalmente en pacientes con neuroblastoma.
Las toxicidades de topotecan en pacientes pediátricos con tumores sólidos recurrentes y refractarios fueron similares a las observadas anteriormente en pacientes adultos.
En este estudio, cuarenta y seis pacientes (43%) recibieron G-CSF en 192 ciclos (42,1%); sesenta y cinco (60%) recibieron transfusiones de concentrados de eritrocitos y cincuenta (46%) recibieron transfusiones de plaquetas, en 139 y 159 ciclos (30,5% y 34,9%) respectivamente.
En un estudio farmacocinético en pacientes pediátricos con tumores sólidos refractarios, de acuerdo con mielosupresión como toxicidad limitante de dosis, la dosis máxima tolerada (MTD) se estableció en 2,0 mg/ m2/ día con G-CSF y 1,4 mg/ m2/ día sin G-CSF (ver sección 5.2).
10 5.2 Propiedades farmacocinéticas
Después de la administración intravenosa a dosis de 0,5 a 1,5 mg/ m2 como infusión diaria de 30 minutos durante cinco días, topotecan presentó un aclaramiento plasmático elevado de 62 l/ h (DE 22), que corresponde a aproximadamente 2/ 3 del flujo de sangre hepática.
Topotecan alcanzó también un alto volumen de distribución, cerca de 132 l (DE 57) y una vida media relativamente corta de 2-3 horas.
La comparación de los parámetros farmacocinéticos no sugirió ningún cambio en la farmacocinética durante los 5 días de tratamiento.
El área bajo la curva aumentó aproximadamente en proporción al incremento de la dosis.
Tras la administración de dosis diarias repetidas, no se produce acumulación de topotecan o es muy baja y no hay evidencia de que se produzca un cambio en las propiedades farmacocinéticas tras la administración de dosis múltiples.
Los estudios preclínicos indican que la unión de topotecan a proteínas plasmáticas es muy baja (35%) y que la distribución entre las células sanguíneas y el plasma es bastante homogénea.
La eliminación de topotecan se ha investigado sólo parcialmente en humanos.
La hidrólisis del anillo de lactona para formar el anillo abierto de carboxilato constituye una vía principal de aclaramiento de topotecan.
El metabolismo representa < 10% en la eliminación del topotecan.
Se ha detectado en orina, plasma y heces un N-desmetil metabolito, que en un ensayo de cultivo celular había mostrado tener similar o menor actividad que la sustancia original.
La media de la relación de las AUC metabolito: sustancia original fue menor del 10% tanto para topotecan como para topotecan lactona.
Se ha identificado en orina un metabolito de la O-glucuronidación de topotecan y N-desmetil topotecan.
La recuperación total de sustancias relacionadas con el medicamento tras cinco dosis diarias de topotecan fue del 71 al 76% de la dosis IV administrada.
Aproximadamente el 51% se excretó como topotecan total y el 3% se excretó en orina como N-desmetil topotecan.
La eliminación en heces de topotecan total representó el 18% mientras la eliminación en heces de N-desmetil topotecan fue del 1,7%.
En conjunto, el N-desmetil metabolito representó menos del 7% de media (intervalo 4-9%) del total de las sustancias relacionadas con el medicamento medido en orina y heces.
El topotecan-O- glucurónido y el N-desmetiltopotecan-O-glucurónido en orina representaron menos del 2,0%.
Datos in vitro utilizando microsomas hepáticos humanos indican la formación de pequeñas cantidades de topotecan N-desmetilado.
In vitro, topotecan no inhibió las enzimas P450 humanas CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A, o CYP4A, ni inhibió las enzimas citosólicas humanas, dihidropirimidina o xantina oxidasa.
Cuando se administró en combinación con cisplatino (cisplatino día 1, topotecan días 1 a 5), el aclaramiento de topotecan se redujo en el día 5 en comparación con el día 1 (19,1 l/ h/ m2 comparado con 21,3 l/ h/ m2 (n=9) (Ver sección 4.5).
El aclaramiento plasmático en pacientes con insuficiencia hepática (bilirrubina sérica entre 1,5 y 10 mg/ dl) disminuyó al 67% aproximadamente en comparación con un grupo de pacientes control.
La vida media de topotecan se incrementó en un 30%, pero no se observó un cambio evidente en el volumen de distribución.
El aclaramiento plasmático de topotecan total (formas activa e inactiva) en pacientes con insuficiencia hepática sólo disminuyó en un 10% en comparación con el grupo de pacientes control.
El aclaramiento plasmático en pacientes con insuficiencia renal (aclaramiento de creatinina 41- 60 ml/ min) disminuyó aproximadamente al 67% en comparación con pacientes control.
El volumen de distribución disminuyó ligeramente y, por tanto, la vida media sólo se incrementó en un 14%.
En pacientes con insuficiencia renal moderada el aclaramiento plasmático de topotecan se redujo al 34% del valor registrado en los pacientes control.
El promedio de la vida media aumentó de 1,9 a 4,9 horas.
En un ensayo poblacional, se observó que diversos factores tales como la edad, el peso o la ascitis no tienen ningún efecto significativo sobre el aclaramiento de topotecan total (forma activa e inactiva).
11 Pediatría
La farmacocinética de topotecan administrado como una perfusión de 30 minutos durante 5 días se evaluó en dos estudios.
Un estudio incluyó un rango de dosis desde 1,4 mg/ m2 hasta 2,4 mg/ m2 en niños (edad de 2 hasta 12 años, n= 18), adolescentes (edad de 12 hasta 16 años, n=9) y adultos jóvenes (edad de 16 hasta 21 años, n= 9) con tumores sólidos refractarios.
El segundo estudio incluyó un rango de dosis de 2,0 mg/ m2 a 5,2 mg/ m2 en niños (n=8), adolescentes (n=3) y adultos jóvenes (n=3) con leucemia.
En estos estudios no se observaron diferencias claras en la farmacocinética de topotecan entre niños, adolescentes y adultos jóvenes con tumores sólidos o leucemia, pero los datos son demasiado limitados para extraer conclusiones definitivas.
5.3 Datos preclínicos sobre seguridad
Como resultado de su mecanismo de acción, topotecan resulta genotóxico para las células de mamíferos (células de linfoma murino y linfocitos humanos) in vitro y para células de la médula ósea de ratón in vivo.
Topotecan presentó también mortalidad embriofetal cuando se administró a ratas y a conejos.
No obstante, en hembras se observó superovulación y un ligero aumento de pérdidas preimplantatorias.
No se ha estudiado el potencial carcinogénico de topotecan.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido tartárico (E334) Manitol (E421) Ácido clorhídrico (E507) Hidróxido de sodio
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Viales 3 años.
Soluciones reconstituidas y diluidas El producto debe utilizarse inmediatamente después de su reconstitución, ya que no contiene conservantes antibacterianos.
Si la reconstitución y dilución se realizan en condiciones asépticas estrictas (p. e. una cabina de flujo laminar) el producto debe utilizarse (una vez completada la infusión) en un plazo de 12 horas a temperatura ambiente ó 24 horas si se almacena a 2-8ºC después de perforar el tapón del vial por primera vez.
6.4 Precauciones especiales de conservación
Conservar el vial en el embalaje exterior para protegerlo de la luz.
12 6.5 Naturaleza y contenido del envase
HYCAMTIN 1 mg se presenta en viales de vidrio incoloro tipo I de 5 ml, provistos de tapones de goma de butilo gris de 13 mm y precintos de aluminio de 13 mm con tapas de plástico de fácil apertura.
HYCAMTIN 1 mg está disponible en envases que contienen 1 vial y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los viales de HYCAMTIN de 1 mg deben reconstituirse con 1,1 ml de agua para preparaciones inyectables.
Debido a que HYCAMTIN contiene un 10% de sobredosificación, la solución reconstituida es clara, de color amarillo a amarillo verdoso y proporciona 1 mg por ml de topotecan.
Para obtener una concentración final de entre 25 y 50 microgramos/ ml, se requiere la dilución posterior del volumen adecuado de la solución reconstituida, ya sea con cloruro de sodio al 0,9% p/ v para perfusión intravenosa o glucosa al 5% p/ v para perfusión intravenosa.
Deben adoptarse los procedimientos habituales para la manipulación y desecho de los medicamentos antineoplásicos: − El personal debe estar entrenado en la reconstitución del medicamento. − El personal sanitario no debe manipular este medicamento durante el embarazo. − El personal sanitario que manipula este medicamento durante la reconstitución debe utilizar ropa protectora, incluyendo máscara, gafas protectoras y guantes. − Todos los artículos utilizados para la administración o limpieza, incluidos guantes, se deben colocar en bolsas desechables de residuos biológicos de alto riesgo para su incineración a alta temperatura.
Los desechos líquidos pueden eliminarse con agua abundante. − El contacto accidental con la piel o los ojos debe tratarse inmediatamente con agua abundante.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 viales 1 vial
EU/ 1/ 96/ 027/ 004 EU/ 1/ 96/ 027/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 11/ 1996 Fecha de la última revalidación:
12/ 11/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
13 1.
NOMBRE DEL MEDICAMENTO
HYCAMTIN 4 mg polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 4 mg de topotecan (en forma de clorhidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo de color amarillo pálido a verdoso.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Topotecan en monoterapia está indicado en el tratamiento de: pacientes con carcinoma metastásico de ovario después del fracaso de la terapia de primera línea o posteriores. pacientes con cáncer de pulmón de célula pequeña (CPCP) recidivante para los que no se considera apropiado el re-tratamiento con el esquema de primera línea (ver sección 5.1).
Topotecan, en combinación con cisplatino, está indicado en el tratamiento de pacientes con carcinoma de cérvix que han recaído tras radioterapia y en pacientes con enfermedad en estadio IVB.
En las pacientes tratadas previamente con cisplatino, se requiere un intervalo libre de tratamiento prolongado que justifique el tratamiento con la combinación (ver sección 5.1)
4.2 Posología y forma de administración
La utilización de topotecan debe restringirse a unidades especializadas en la administración de quimioterapia citotóxica y sólo debe administrarse bajo la supervisión de un médico experimentado en la utilización de quimioterapia (ver sección 6.6).
Cuando se utilice en combinación con cisplatino, debe consultarse la ficha técnica completa de cisplatino.
Antes de la administración del primer ciclo de topotecan, los pacientes deben presentar un recuento basal de neutrófilos > 1,5 x 109/ l, un recuento de plaquetas > 100 x 109/ l y un nivel de hemoglobina > 9 g/ dl (después de transfusión, si fuese necesario).
Topotecan debe ser reconstituido y posteriormente diluido antes de su uso (ver sección 6.6).
Carcinoma de ovario y cáncer de pulmón de célula pequeña
Dosis inicial La dosis recomendada de topotecan es de 1,5 mg/ m2 de superficie corporal/ día administrados en perfusión intravenosa diaria de 30 minutos, durante 5 días consecutivos, con un intervalo de 3 semanas entre el comienzo de cada ciclo.
Si se tolera bien, el tratamiento puede continuar hasta la progresión de la enfermedad (ver sección 4.8 y 5.1).
14 Dosis posteriores Topotecan no debe administrarse de nuevo a menos que el recuento de neutrófilos sea > 1 x 109/ l, el recuento de plaquetas > 100 x 109/ l y el nivel de hemoglobina > 9 g/ dl (después de transfusión si fuese necesario).
La práctica clínica estándar en oncología para el manejo de neutropenia consiste bien en administrar topotecan junto con otros medicamentos (ej.
G-CSF), o bien en reducir la dosis para mantener los recuentos de neutrófilos.
Si se elige la reducción de dosis para los pacientes que experimentan neutropenia grave (recuento de neutrófilos < 0,5 x 109/ l) durante 7 o más días, o neutropenia grave asociada con fiebre o infección, o aquéllos que han tenido un retraso en el tratamiento debido a la neutropenia, la dosis debe reducirse en 0,25 mg/ m2/ día hasta 1,25 mg/ m2/ día (que podría reducirse posteriormente hasta 1,0 mg/ m2/ día si fuese necesario).
De manera similar, las dosis deben reducirse si el recuento de plaquetas disminuye por debajo de 25 x 109/ l.
En los ensayos clínicos, la administración de topotecan se interrumpió cuando la dosis se había reducido a 1,0 mg/ m2 y fue requerida una nueva reducción de la dosis para controlar los efectos adversos.
Carcinoma de cérvix
Dosis inicial La dosis recomendada de topotecan es de 0,75 mg/ m2/ día, administrado en perfusión intravenosa de 30 minutos, en los días 1, 2 y 3.
Cisplatino se administra en perfusión intravenosa en el día 1 a una dosis de 50 mg/ m2/ día y tras la dosis de topotecan.
Este esquema de tratamiento se repite cada 21 días, durante 6 ciclos o hasta la progresión de la enfermedad.
Dosis posteriores Topotecan no debe administrarse de nuevo a menos que el recuento de neutrófilos sea mayor o igual a 1,5 x 109/ l, el recuento de plaquetas mayor o igual a 100 x 109/ l y el nivel de hemoglobina mayor o igual a 9 g/ dl (después de transfusión si fuese necesario).
La práctica clínica estándar en oncología para el manejo de neutropenia consiste bien en administrar topotecan junto con otros medicamentos (ej.
G-CSF). o bien en reducir la dosis para mantener los recuentos de neutrófilos.
Si se elige la reducción de dosis para las pacientes que experimenten neutropenia grave (recuento de neutrófilos menor de 0,5 x 109/ l) durante 7 días o más, o neutropenia grave asociada con fiebre o infección o que han tenido un retraso en el tratamiento debido a neutropenia la dosis debe reducirse en un 20%, hasta 0,60 mg/ m2/ día, en los siguientes ciclos (que podría reducirse posteriormente hasta 0,45 mg/ m2/ día si fuese necesario).
Las dosis deben reducirse de forma similar si el recuento de plaquetas disminuye por debajo de 25 x 109/ l.
Dosificación en pacientes con insuficiencia renal Monoterapia (Carcinoma de ovario y cáncer de pulmón de célula pequeña) No se dispone de datos suficientes para establecer una recomendación en el caso de pacientes con aclaramiento de creatinina < 20 ml/ min.
Los escasos datos indican que debe reducirse la dosis en pacientes con insuficiencia renal moderada.
La dosis recomendada de topotecan en monoterapia en pacientes con carcinoma de ovario o cáncer de pulmón de célula pequeña y un aclaramiento de creatinina comprendido entre 20 y 39 ml/ min es de 0,75 mg/ m2/ día durante 5 días consecutivos.
Tratamiento en combinación (Carcinoma de cérvix) En los ensayos clínicos realizados con topotecan en combinación con cisplatino para el tratamiento de cáncer de cérvix, el tratamiento sólo se inició en pacientes con creatinina sérica menor o igual a 1,5
Si durante el tratamiento con la combinación topotecan/ cisplatino la creatinina sérica supera 1,5 mg/ dl, se recomienda consultar el apartado sobre reducción de dosis/ continuación del tratamiento de la ficha técnica completa de cisplatino.
En caso de interrupción del tratamiento con cisplatino, no existen datos suficientes relativos al mantenimiento del tratamiento con topotecan en monoterapia en pacientes con cáncer de cérvix.
Pediatría La experiencia en niños es limitada, por lo que no se puede dar ninguna recomendación sobre el tratamiento de pacientes pediátricos con HYCAMTIN (ver secciones 5.1 y 5.2).
4.3 Contraindicaciones
HYCAMTIN está contraindicado en pacientes que: − tienen una historia de hipersensibilidad grave al principio activo o a cualquiera de sus excipientes − estén en período de lactancia materna (ver sección 4.6) − presenten supresión de médula ósea grave antes del comienzo del primer ciclo, que se manifiesta con un recuento basal de neutrófilos < 1,5 x 109/ l o un recuento de plaquetas < 100 x 109/ l.
4.4 Advertencias y precauciones especiales de empleo
La toxicidad hematológica está relacionada con la dosis y, por tanto, debe controlarse regularmente el recuento sanguíneo global, incluyendo plaquetas (ver sección 4.2).
Topotecán puede causar mielosupresión grave, al igual que otros medicamentos citotóxicos.
Se han notificado casos de mielosupresión que condujo a la aparición de sepsis y de muertes a consecuencia de sepsis en pacientes tratados con topotecan (ver sección 4.8).
La neutropenia inducida por topotecan puede ocasionar colitis neutropénica.
En los ensayos clínicos con topotecan se han notificado casos de muerte debidos a colitis neutropénica.
En pacientes que presenten fiebre, neutropenia y un patrón compatible de dolor abdominal, debe considerarse la posibilidad de colitis neutropénica.
Topotecan se ha asociado con notificaciones de casos de enfermedad pulmonar intersticial, algunos de los cuales han sido mortales (ver sección 4.8).
Los factores de riesgo subyacentes incluyen antecedentes de enfermedad pulmonar intersticial, fibrosis pulmonar, cáncer de pulmón, exposición torácica a la radiación y uso de fármacos neumotóxicos y/ o factores estimulantes de colonias.
Debe hacerse un seguimiento a los pacientes para controlar los síntomas pulmonares, indicativos de enfermedad pulmonar intersticial (ej. tos, fiebre, disnea y/ o hipoxia), y debe interrumpirse el tratamiento con topotecan si se confirma un nuevo diagnóstico de enfermedad pulmonar intersticial.
Topotecan y topotecan en combinación con cisplatino se asocian frecuentemente con trombocitopenia clínicamente relevante.
Esto debe tenerse en cuenta, p. ej. en el caso de pacientes con riesgo aumentado de sangrado de tumores, que sean considerados candidatos para el tratamiento.
Como cabe esperar, los pacientes con un estado de actividad disminuido (PS > 1) presentan una menor tasa de respuesta y una mayor incidencia de complicaciones, tales como fiebre, infección y sepsis (ver sección 4.8).
Es importante evaluar de forma precisa el estado de actividad del paciente en el momento de administrar la terapia, de modo que se asegure que los pacientes no se hayan deteriorado a un estado de actividad 3.
La experiencia sobre la utilización de topotecan en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 20 ml/ minuto) o insuficiencia hepática grave (bilirrubina sérica > 10 mg /dl) debido a cirrosis es insuficiente.
No se recomienda utilizar topotecan en estos grupos de pacientes.
16 A un reducido número de pacientes con insuficiencia hepática (bilirrubina sérica entre 1,5 y 10 mg/ dl) se les administró 1,5 mg/ m2 durante cinco días cada tres semanas.
Se observó una reducción en el aclaramiento de topotecan, sin embargo, no se dispone de datos suficientes para establecer recomendaciones posológicas en este grupo de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacocinética in vivo en seres humanos.
Topotecan no inhibe las enzimas P450 humanas (ver sección 5.2).
En un estudio poblacional, la administración simultánea de granisetrón, ondansetrón, morfina o corticosteroides no pareció tener un efecto significativo en la farmacocinética de topotecan total (forma activa e inactiva).
Cuando se administra topotecan en combinación con otros medicamentos quimioterápicos, se requiere una reducción en la dosis de cada medicamento para mejorar la tolerancia.
Sin embargo, en combinación con compuestos de platino, existe una distinta interacción en función de la secuencia en la que se administre el compuesto de platino, dependiendo de si se administra el día 1 ó el 5 del esquema de dosificación de topotecan.
Si se administra cisplatino o carboplatino el día 1 del esquema de dosificación de topotecan, para mejorar la tolerancia se debe dar una dosis más baja de cada medicamento, comparada con la dosis que se puede dar de cada medicamento si el compuesto de platino se administra el día 5 del esquema de dosificación de topotecan.
Cuando se administró topotecan (0,75 mg/ m2/ día durante 5 días consecutivos) y cisplatino (60 mg/ m2/ día en el Día 1) a 13 pacientes con cáncer de ovario, se detectó un ligero aumento en AUC (12%, n=9) y Cmax (23%, n=11) en el Día 5.
Se considera improbable que este aumento tenga relevancia clínica.
4.6 Embarazo y lactancia
Al igual que con todos los tratamientos de quimioterapia citotóxica, se recomienda la utilización de métodos anticonceptivos efectivos cuando alguno de los miembros de la pareja esté siendo tratado con topotecan.
En estudios preclínicos se ha observado que topotecan causa malformaciones y mortalidad embrio- fetal (ver sección 5.3).
Topotecan puede causar daño fetal al igual que otros medicamentos citotóxicos, por lo que se debe advertir a las mujeres en edad fértil que no deben quedarse embarazadas durante el tratamiento con topotecan.
Si se utiliza topotecan durante el embarazo o si la paciente se queda embarazada durante el tratamiento con topotecan, debe advertirse a la paciente del riesgo potencial para el feto.
Topotecan está contraindicado durante la lactancia (ver sección 4.3).
Aunque no se sabe si topotecan se excreta en la leche materna, la lactancia debe interrumpirse al comienzo de la terapia.
En los estudios de toxicidad reproductiva realizados en ratas, no se han observado efectos sobre la fertilidad de machos ni de hembras (ver sección 5.3).
Sin embargo, al igual que otros medicamentos citotóxicos, topotecán es genotóxico y no se puede excluir que tenga efectos sobre la fertilidad, incluyendo la fertilidad masculina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, se recomienda precaución al conducir o utilizar máquinas si persisten la fatiga y la astenia.
4.8 Reacciones adversas
En ensayos de búsqueda de dosis con 523 pacientes con carcinoma de ovario recidivante y 631 pacientes con cáncer de pulmón de célula pequeña, se encontró que la toxicidad limitante de dosis de
17 topotecan en monoterapia fue hematológica.
No se encontraron signos de toxicidad hematológica o no hematológica acumulativa.
El perfil de acontecimientos adversos para topotecan cuando se administra en combinación con cisplatino en los ensayos clínicos de cáncer de cérvix, es similar al observado para topotecan en monoterapia.
La toxicidad hematológica global en pacientes tratados con topotecan en combinación con cisplatino es menor que la de topotecan en monoterapia, pero mayor que la de cisplatino solo.
Cuando se administró topotecan en combinación con cisplatino se observaron acontecimientos adversos adicionales; sin embargo, estos acontecimientos se observaron con cisplatino en monoterapia y no son atribuibles a topotecan.
Para la lista completa de acontecimientos adversos asociados con el uso de cisplatino debe consultarse su ficha técnica completa.
A continuación se presentan los datos de seguridad para topotecan en monoterapia.
Las reacciones adversas se listan a continuación, por clasificación de órganos y frecuencia absoluta (todos los acontecimientos comunicados).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo informes aislados; y no conocidas (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos de la sangre y del sistema linfático Muy frecuentes: neutropenia febril, neutropenia (ver Trastornos gastrointestinales), trombocitopenia, anemia, leucopenia.
Trastornos respiratorios, torácicos y mediastínicos Raras: enfermedad pulmonar intersticial
Náuseas, vómitos y diarrea (todos pueden ser graves), estreñimiento, dolor abdominal* y mucositis. *Se han notificado casos de colitis neutropénica, incluyendo colitis neutropénica mortal, como una complicación de la neutropenia inducida por topotecan (ver sección 4.4).
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: alopecia.
Trastornos del metabolismo y de la nutrición Muy frecuentes: anorexia (que puede ser grave).
Frecuentes: sepsis.
Muy raras: extravasación*. *Muy raramente se notificó extravasación.
Las reacciones fueron leves y en general no requirieron tratamiento específico.
Trastornos del sistema inmunológico Frecuentes: reacciones de hipersensibilidad incluyendo erupción cutánea
18 Raras: reacción anafiláctica, angioedema, urticaria.
La incidencia de reacciones adversas listadas previamente puede ocurrir con una mayor frecuencia en pacientes que tienen un estado de actividad disminuido (ver sección 4.4).
Las frecuencias asociadas con los acontecimientos adversos hematológicos y no-hematológicos enumeradas a continuación representan los informes de acontecimientos adversos considerados como relacionados o posiblemente relacionados con el tratamiento con topotecan.
Al examinar todos los ciclos se ha descrito neutropenia grave en el 77% de los pacientes (39% de los ciclos).
Se registró fiebre ó infección asociados a neutropenia grave en el 16% de los pacientes durante el primer ciclo y al examinar todos los ciclos en el 23% de los pacientes (6% de los ciclos).
La mediana del tiempo hasta el inicio de la neutropenia grave fue de 9 días y la mediana de su duración fue de 7 días.
La neutropenia grave duró más de 7 días en el 11% de los ciclos.
Entre todas los pacientes tratados en los ensayos clínicos (incluyendo tanto a los que desarrollaron neutropenia grave como a los que no la desarrollaron), el 11% (4% de todos los ciclos) tuvieron fiebre y el 26% (9% de los ciclos), infección.
Además, el 5% de todas los pacientes tratados (1% de los ciclos) desarrollaron sepsis (ver sección 4.4).
Grave (recuento de plaquetas inferior a 25 x 109/ l) en el 25% de los pacientes (8% de los ciclos); moderada (plaquetas entre 25,0 y 50,0 x 109/ l) en el 25% de los pacientes (15% de los ciclos).
La mediana del tiempo transcurrido hasta el inicio de la trombocitopenia grave fue de 15 días, y la mediana de su duración, 5 días.
Se administraron transfusiones de plaquetas en el 4% de los ciclos.
Las notificaciones de secuelas significativas asociadas con trombocitopenia incluyendo muertes debidas a sangrado de tumores, han sido infrecuentes.
Moderada a grave (Hb < 8,0 g/ dl) en el 37% de los pacientes (14% de los ciclos).
Se administraron transfusiones de hematíes en el 52% de los pacientes (21% de los ciclos).
No hematológicas En ensayos clínicos llevados a cabo en 445 pacientes con cáncer de ovario, las reacciones adversas no hematológicas más frecuentemente observadas fueron gastrointestinales: náuseas (52%), vómitos (32%), diarrea (18%), estreñimiento (9%) y mucositis (15%).
La incidencia de náuseas, vómitos, diarrea y mucositis graves (grados 3 ó 4) fue del 4, 3, 2 y 1%, respectivamente.
También se notificó dolor abdominal leve en el 4% de los pacientes.
Se observó fatiga en aproximadamente el 25% y astenia en aproximadamente el 16% de los pacientes mientras estaban recibiendo topotecan.
La incidencia de astenia y fatiga graves (grado 3 ó 4) fue del 3 y 3%, respectivamente.
Se observó alopecia total o pronunciada en el 30% de los pacientes y alopecia parcial en el 15% de los pacientes.
Otros acontecimientos graves asociados ó posiblemente asociados con topotecan fueron anorexia (12%), malestar (3%) e hiperbilirrubinemia (1%).
Raramente se han notificado reacciones de hipersensibilidad como erupción, urticaria, angioedema y reacciones anafilácticas.
En los ensayos clínicos, se notificó erupción en el 4% de los pacientes y prurito en el 1,5% de los pacientes.
19 4.9 Sobredosis
No hay antídoto conocido para la sobredosis de topotecan.
Las complicaciones principales de la sobredosis se prevé que sean la mielosupresión y la mucositis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros agentes antineoplásicos: código-ATC:
L01XX17.
La actividad antitumoral de topotecan se basa en la inhibición de la topoisomerasa-I, una enzima íntimamente implicada en la replicación del ADN, que libera a las cadenas de la tensión torsional generada por el avance de la horquilla de replicación.
Topotecan inhibe la actividad de la topoisomerasa-I al estabilizar el complejo covalente entre la enzima y la hebra mellada de ADN, que es un producto intermedio del proceso catalítico.
La consecuencia a nivel celular de la inhibición de la topoisomerasa-I por topotecan es la inducción de fragmentos de hebras simples de ADN asociados a la proteína.
Cáncer de ovario recidivante
En un estudio comparativo de topotecan y paclitaxel (n = 112 y 114, respectivamente) en pacientes con carcinoma de ovario, previamente tratadas con quimioterapia basada en compuestos de platino, la tasa de respuesta (IC 95%) fue de 20,5% (13%, 28%) frente a 14% (8%, 20%) y la mediana del tiempo hasta la progresión fue de 19 semanas frente a 15 semanas (índice de riesgo 0,7 [0,6-1,0]) para topotecan y paclitaxel, respectivamente.
La mediana de supervivencia global fue 62 semanas para topotecan frente a 53 semanas para paclitaxel (índice de riesgo 0,9 [0,6-1,3]).
La tasa de respuesta en el programa completo de carcinoma de ovario (n = 392, todas las pacientes tratadas previamente con cisplatino ó cisplatino y paclitaxel) fue del 16%.
La mediana de tiempo hasta la respuesta en ensayos clínicos fue 7,6 - 11,6 semanas.
En pacientes con resistencia al tratamiento o recidiva en los primeros 3 meses después de la terapia con cisplatino (n = 186) la tasa de respuesta fue del 10%.
Estos datos deben evaluarse en el contexto del perfil de seguridad global del medicamento, considerando especialmente la importante toxicidad hematológica (ver sección 4.8).
Se realizó un análisis complementario retrospectivo de los datos de 523 pacientes con cáncer de ovario recidivante.
En el conjunto de datos se observaron 87 respuestas completas y parciales, 13 de las cuales se obtuvieron durante los ciclos 5 y 6 y 3 en ciclos posteriores.
Para las pacientes a las que se les administraron más de 6 ciclos de tratamiento, el 91% completaron el estudio tal como estaba previsto o fueron tratadas hasta la progresión de la enfermedad con sólo un 3% de retiradas debidas a reacciones adversas.
CPCP recidivante
En un ensayo fase III se comparó topotecan oral junto con Mejor Tratamiento de Soporte (MTS) [n=71] frente a MTS [n=70] en pacientes que habían recaído tras el tratamiento de primera línea [mediana del tiempo a progresión [TaP] desde el tratamiento en primera línea:
84 días para topotecan oral + MTS, y 90 días para MTS] y en pacientes en los que no se consideró apropiado el retratamiento con quimioterapia intravenosa.
El grupo que recibió topotecán oral + MTS presentó una mejora estadísticamente significativa en términos de supervivencia global, en comparación con el grupo que recibió únicamente MTS (Log-rank p=0,0104) El hazard ratio no ajustado para el grupo de topotecan oral + MTS frente al grupo que sólo recibió MTS solo fue de 0,64 (95% IC:
0,45; 0,90).
La mediana de la supervivencia para los pacientes tratados con topotecan + MTS fue de 25,9 semanas [95% IC
20 18,3; 31,6] comparado con 13,9 semanas para los pacientes que recibieron sólo MTS [95% IC 11,1; 18,6], [p= 0,0104].
Cuando se evaluaron de forma no ciega las notificaciones de síntomas que realizaron los propios pacientes, se observó una tendencia consistente hacia una mejora de los síntomas en pacientes tratados con topotecan oral + MTS.
Se realizaron un ensayo fase II (estudio 065) y un ensayo fase III (estudio 396) para evaluar la eficacia de topotecán oral -frente a topotecan intravenoso- en pacientes que habían recaído > 90 días después de completar un régimen previo de quimioterapia (ver Tabla 1).
En ambos ensayos, topotecán oral e intravenoso se asoció con un alivio similar de los síntomas en pacientes con CPCP refractario sensible cuando se evaluaron de forma no ciega las notificaciones realizadas por los propios pacientes utilizando una escala de síntomas.
Tabla 1.
Resumen de supervivencia, tasa de respuesta y tiempo hasta la progresión en pacientes con CPCP tratados con HYCAMTIN oral o HYCAMTIN intravenoso.
Estudio 065
Estudio 396
oral
intravenoso oral
intravenoso
(N = 54)
(N = 153)
(N = 151)
Mediana de supervivencia (semanas)
25,1
33,0
35,0
(95% IC)
(26,3; 40.9)
(21,1; 33,0)
(29,1; 42,4)
(31,0; 37,1)
0,88 (0,59; 1,31)
0,88 (0,7; 1,11)
Tasa de respuesta (%)
23,1
14,8
18,3
21,9
(95% IC)
(11,6; 34,5)
(5,3; 24,3)
(12,2; 24,4)
(15,3; 28,5)
Diferencia en la tasa de respuesta (95% IC)
8,3 (-6,6; 23,1)
-3,6 (-12,6; 5,5)
Mediana del tiempo hasta la progresión (semanas)
14,9
13,1
11,9
14,6
(95% IC)
(8,3; 21,3)
(11,6; 18,3)
(9,7; 14,1)
(13,3; 18,9)
Hazard ratio (95% IC) número total de pacientes tratados.
En otro ensayo fase III aleatorizado que comparó topotecan IV con ciclofosfamida, Adriamicina (doxorrubicina) y vincristina (CAV) en pacientes con CPCP sensible recidivante, la tasa de respuesta global fue de 24,3% para topotecan, comparada con 18,3% para el grupo tratado con CAV.
La mediana del tiempo a la progresión fue similar en los dos grupos (13,3 semanas y 12,3 semanas, respectivamente) Las medianas de la supervivencia en los dos grupos fueron 25,0 y 24,7 semanas respectivamente.
El hazard ratio de supervivencia de topotecan IV con relación a CAV fue de 1,04 (95% IC 0,78-1,40).
La tasa de respuesta a topotecan en el programa combinado de cáncer de pulmón de célula pequeña [n=480] en pacientes con recidiva sensible tras el tratamiento de primera línea, fue del 20,2%.
La mediana de la supervivencia fue de 30,3 semanas [95% IC 27,6; 33,4].
En una población de pacientes con CPCP refractario (aquellos que no respondieron al tratamiento de primera línea), la tasa de respuesta fue de 4,0%.
Carcinoma de cérvix
En un ensayo fase III aleatorizado, comparativo, realizado por el Grupo de Oncología Ginecológica (GOG 0179), se comparó topotecan más cisplatino (n=147) con cisplatino sólo (n=146) para el tratamiento de carcinoma de cérvix persistente, recurrente o en Estadio IVB confirmado
Topotecan más cisplatino presentó un beneficio en supervivencia global estadísticamente significativo en comparación con cisplatino en monoterapia después del ajuste de análisis intermedio (p=0,033; en la prueba del orden logarítmico).
Resultados del estudio GOG-0179
Cisplatino
Cisplatino
50mg/ m2 d.
1 q21 d.
50mg/ m2 d.
1 + Topotecan 0,75mg/ m2 dx3 q21
Supervivencia (meses) Mediana (95% I. C.)
(n= 146) 6,5 (5,8; 8,8)
(n = 147) 9,4 (7,9; 11,9)
Hazard ratio (95% I. C.) Valor de p en la prueba del orden logarítmico
0,76
(0,59-0,98) 0,033
Pacientes sin quimioradioterapia con cisplatino previa
Cisplatino
Topotecan/ Cisplatino
Supervivencia (meses)
(n= 46)
(n = 44)
Mediana (95% I. C.)
8,8 (6,4; 11,5)
15,7 (11,9; 17,7)
Hazard ratio (95% I. C.)
0,51 (0,31; 0,82)
Pacientes con quimioradioterapia con cisplatino previa
Cisplatino
Topotecan/ Cisplatino
Supervivencia (meses)
(n= 72)
(n = 69)
Mediana (95% I. C.) Hazard ratio (95% I. C.)
5,9 (4,7; 8.8) 0,85 (0,59;
7,9 (5,5, 10,9) 1,21)
En pacientes (n=39) que habían recaído durante los 180 días posteriores a la quimioradioterapia con cisplatino, la mediana de la supervivencia en el grupo de topotecan más cisplatino fue 4,6 meses (95% I. C.:
2,6; 6,1) frente a 4,5 meses (95% I. C.:
2,9; 9,6) para el grupo de cisplatino, con un hazard ratio de 1,15 (0,59; 2,23).
En pacientes (n=102) con recaída tras 180 días, la mediana de la supervivencia en el grupo de topotecan más cisplatino fue 9,9 meses (95% I. C.:
7; 12,6) frente a 6,3 meses (95% I. C.:
4,9; 9,5) para el grupo de cisplatino, con un hazard ratio de 0,75 (0,49; 1,16).
Pediatría
Topotecan también se evaluó en la población pediátrica; sin embargo, sólo se dispone de datos limitados de eficacia y seguridad.
En un ensayo abierto realizado en niños (n= 108, rango de edad: niños hasta 16 años) con tumores sólidos recurrentes o progresivos, se administró topotecan a una dosis inicial de 2,0 mg/ m2 al día en perfusión de 30 minutos durante 5 días repetido cada 3 semanas, hasta un año dependiendo de la respuesta al tratamiento.
Los tipos de tumores incluidos fueron Sarcoma de Ewing/ tumor neuroectodérmico primitivo, neuroblastoma, osteoblastoma y rabdomiosarcoma.
La actividad antitumoral se demostró principalmente en pacientes con neuroblastoma.
Las toxicidades de topotecan en pacientes pediátricos con tumores sólidos recurrentes y refractarios fueron similares a las observadas anteriormente en pacientes adultos.
En este estudio, cuarenta y seis pacientes (43%) recibieron G-CSF en 192 ciclos (42,1%); sesenta y cinco (60%) recibieron transfusiones de concentrados de eritrocitos y cincuenta (46%) recibieron transfusiones de plaquetas, en 139 y 159 ciclos (30,5% y 34,9%) respectivamente.
22 dosis máxima tolerada (MTD) se estableció en 2,0 mg/ m2/ día con G-CSF y 1,4 mg/ m2/ día sin G-CSF (ver sección 5.2).
5.2 Propiedades farmacocinéticas
Después de la administración intravenosa a dosis de 0,5 a 1,5 mg/ m2 como infusión diaria de 30 minutos durante cinco días, topotecan presentó un aclaramiento plasmático elevado de 62 l/ h (DE 22), que corresponde a aproximadamente 2/ 3 del flujo de sangre hepática.
Topotecan alcanzó también un alto volumen de distribución, cerca de 132 l (DE 57) y una vida media relativamente corta de 2-3 horas.
La comparación de los parámetros farmacocinéticos no sugirió ningún cambio en la farmacocinética durante los 5 días de tratamiento.
El área bajo la curva aumentó aproximadamente en proporción al incremento de la dosis.
Tras la administración de dosis diarias repetidas, no se produce acumulación de topotecan o es muy baja y no hay evidencia de que se produzca un cambio en las propiedades farmacocinéticas tras la administración de dosis múltiples.
Los estudios preclínicos indican que la unión de topotecan a proteínas plasmáticas es muy baja (35%) y que la distribución entre las células sanguíneas y el plasma es bastante homogénea.
La eliminación de topotecan se ha investigado sólo parcialmente en humanos.
La hidrólisis del anillo de lactona para formar el anillo abierto de carboxilato constituye una vía principal de aclaramiento de topotecan.
El metabolismo representa < 10% en la eliminación de topotecan.
Se ha detectado en orina, plasma y heces un N-desmetil metabolito, que en un ensayo de cultivo celular había mostrado tener similar o menor actividad que la sustancia original.
La media de la relación de las AUC metabolito: sustancia original fue menor del 10% tanto para topotecan como para topotecan lactona.
Se ha identificado en orina un metabolito de O-glucuronidación de topotecan y N-desmetil topotecan.
La recuperación total de sustancias relacionadas con el medicamento tras cinco dosis diarias de topotecan fue del 71 al 76% de la dosis IV administrada.
Aproximadamente el 51% se excretó como topotecan total y el 3% se excretó en orina como N-desmetil topotecan.
La eliminación en heces de topotecan total representó el 18% mientras la eliminación en heces de N-desmetil topotecan fue del 1,7%.
En conjunto, el N-desmetil metabolito contribuyó una media de menos del 7% (intervalo 4-9%) del total de las sustancias relacionadas con el medicamento medido en orina y heces.
El topotecan-O- glucurónido y el N-desmetil topotecan-O-glucurónido en orina representaron menos del 2,0%.
Datos in vitro utilizando microsomas hepáticos humanos indican la formación de pequeñas cantidades de topotecan N-desmetilado.
In vitro, topotecan no inhibió las enzimas P450 humanas CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A, o CYP4A, ni inhibió las enzimas citosólicas humanas, dihidropirimidina o xantina oxidasa.
Cuando se administró en combinación con cisplatino (cisplatino día 1, topotecan días 1 a 5), el aclaramiento de topotecan se redujo en el día 5 en comparación con el día 1 (19,1 l/ h/ m2 comparado con 21,3 l/ h/ m2 (n=9) (Ver sección 4.5).
El aclaramiento plasmático en pacientes con insuficiencia hepática (bilirrubina sérica entre 1,5 y 10 mg/ dl) disminuyó al 67% aproximadamente en comparación con un grupo de pacientes control.
La vida media de topotecan se incrementó en un 30%, pero no se observó un cambio evidente en el volumen de distribución.
El aclaramiento plasmático de topotecan total (formas activa e inactiva) en pacientes con insuficiencia hepática sólo disminuyó en un 10% en comparación con el grupo de pacientes control.
El aclaramiento plasmático en pacientes con insuficiencia renal (aclaramiento de creatinina 41 - 60 ml/ min) disminuyó aproximadamente al 67% en comparación con pacientes control.
El volumen de distribución disminuyó ligeramente y, por tanto, la vida media sólo se incrementó en un 14%.
En pacientes con insuficiencia renal moderada el aclaramiento plasmático de topotecan se redujo al 34% del valor registrado en los pacientes control.
El promedio de la vida media aumentó de 1,9 a 4,9 horas.
23 En un ensayo poblacional, se observó que diversos factores tales como la edad, el peso o la ascitis no tienen ningún efecto significativo sobre el aclaramiento de topotecan total (forma activa e inactiva).
Pediatría
La farmacocinética de topotecan administrado como una perfusión de 30 minutos durante 5 días se evaluó en dos estudios.
Un estudio incluyó un rango de dosis desde 1,4 mg/ m2 hasta 2,4 mg/ m2 en niños (edad de 2 hasta 12 años, n= 18), adolescentes (edad de 12 hasta 16 años, n=9) y adultos jóvenes (edad de 16 hasta 21 años, n= 9) con tumores sólidos refractarios.
El segundo estudio incluyó un rango de dosis de 2,0 mg/ m2 a 5,2 mg/ m2 en niños (n=8), adolescentes (n=3) y adultos jóvenes (n=3) con leucemia.
En estos estudios no se observaron diferencias claras en la farmacocinética de topotecan entre niños, adolescentes y adultos jóvenes con tumores sólidos o leucemia, pero los datos son demasiado limitados para extraer conclusiones definitivas.
5.3 Datos preclínicos sobre seguridad
Como resultado de su mecanismo de acción, topotecan resulta genotóxico para las células de mamíferos (células de linfoma murino y linfocitos humanos) in vitro y para células de la médula ósea de ratón in vivo.
Topotecan presentó también mortalidad embriofetal cuando se administró a ratas y a conejos.
No obstante. en hembras se observó superovulación y un ligero aumento de pérdidas preimplantatorias.
No se ha estudiado el potencial carcinogénico de topotecan.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido tartárico (E334) Manitol (E421) Ácido clorhídrico (E507) Hidróxido de sodio
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Viales 3 años.
Soluciones reconstituidas y diluidas El producto debe utilizarse inmediatamente después de su reconstitución, ya que no contiene conservantes antibacterianos.
Si la reconstitución y dilución se realizan en condiciones asépticas estrictas (p. e. una cabina de flujo laminar) el producto debe utilizarse (una vez completada la infusión) en un plazo de 12 horas a temperatura ambiente ó 24 horas si se almacena a 2-8ºC después de perforar el tapón del vial por primera vez.
6.4 Precauciones especiales de conservación
Conservar el vial en el embalaje exterior para protegerlo de la luz.
24 6.5 Naturaleza y contenido del envase
HYCAMTIN 4 mg se presenta en viales de vidrio incoloro tipo I de 17 ml provistos de tapones de goma de butilo gris de 20 mm y precintos de aluminio de 20 mm con tapas de plástico de fácil apertura.
HYCAMTIN 4 mg está disponible en envases que contienen 1 vial y 5 viales.
Puede que no todos los tamaños de envases sean comercializados.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los viales de HYCAMTIN de 4 mg deben reconstituirse con 4 ml de agua para preparaciones inyectables.
La solución reconstituida es clara, de color amarillo a amarillo verdoso y proporciona 1 mg por ml de topotecan.
Para obtener una concentración final de entre 25 y 50 microgramos/ ml, se requiere la dilución posterior del volumen adecuado de la solución reconstituida, ya sea con cloruro de sodio al 0,9% p/ v para perfusión intravenosa o glucosa al 5% p/ v para perfusión intravenosa.
Deben adoptarse los procedimientos habituales para la manipulación y desecho de los medicamentos antineoplásicos: − El personal debe estar entrenado en la reconstitución del medicamento. − El personal sanitario no debe manipular este medicamento durante el embarazo. − El personal sanitario que manipula este medicamento durante la reconstitución debe utilizar ropa protectora, incluyendo máscara, gafas protectoras y guantes. − Todos los artículos utilizados para la administración o limpieza, incluidos guantes, se deben colocar en bolsas desechables de residuos biológicos de alto riesgo para su incineración a alta temperatura.
Los desechos líquidos pueden eliminarse con agua abundante. − El contacto accidental con la piel o los ojos debe tratarse inmediatamente con agua abundante.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 viales 1 vial
EU/ 1/ 96/ 027/ 001 EU/ 1/ 96/ 027/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 11/ 1996 Fecha de la última revalidación:
12/ 11/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
25 1.
NOMBRE DEL MEDICAMENTO
HYCAMTIN 0,25 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrocloruro de topotecan equivalente a 0,25 mg de topotecan.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas son de color blanco a blanco amarillento, opacas, e impresas con “ HYCAMTIN” y “ 0.25 mg”
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
HYCAMTIN cápsulas está indicado como monoterapia en el tratamiento de pacientes adultos con cáncer de pulmón de célula pequeña (CPCP) recidivante para los que no se considera apropiado el re- tratamiento con el esquema de primera línea (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento con HYCAMTIN cápsulas sólo debe prescribirse y administrarse bajo la supervisión de un médico experimentado en la utilización de quimioterapia.
Dosis inicial La dosis recomendada de HYCAMTIN cápsulas es de 2,3 mg/ m2 de superficie corporal/ día administrados durante 5 días consecutivos, con un intervalo de 3 semanas entre el comienzo de cada ciclo.
Si se tolera bien, el tratamiento puede continuar hasta la progresión de la enfermedad (ver sección 4.8 y 5.1).
La(s) cápsula(s) debe(n) tragarse entera(s), y no debe(n) masticarse, machacarse o dividirse.
Hycamtin cápsulas puede tomarse con o sin alimentos (ver sección 5.2).
Antes de la administración del primer ciclo de topotecan, los pacientes deben presentar un recuento basal de neutrófilos > 1,5 x 109/ l, un recuento de plaquetas > 100 x 109/ l y un nivel de hemoglobina > 9 g/ dl (después de transfusión, si fuese necesario).
Dosis posteriores Topotecan no debe administrarse de nuevo a menos que el recuento de neutrófilos sea > 1 x 109/ l, el recuento de plaquetas > 100 x 109/ l y el nivel de hemoglobina > 9 g/ dl (después de transfusión si fuese necesario).
La práctica clínica estándar en oncología para el manejo de neutropenia consiste bien en administrar topotecan junto con otros medicamentos (ej.
G-CSF), o bien en reducir la dosis para mantener los recuentos de neutrófilos.
26 aquéllos que han tenido un retraso en el tratamiento debido a la neutropenia, la dosis debe reducirse en 0,4 mg/ m2/ día, hasta 1,9 mg/ m2/ día (que podría reducirse posteriormente hasta 1,5 mg/ m2/ día si fuese necesario).
De manera similar, las dosis deben reducirse si el recuento de plaquetas disminuye por debajo de 25 x 109/ l.
En los ensayos clínicos, la administración de topotecan se interrumpió cuando fue necesario reducir la dosis por debajo de 1,5 mg/ m2.
Para pacientes que experimenten diarrea Grado 3 ó 4, la dosis debe reducirse en 0,4 mg/ m2/ día en los ciclos siguientes (ver sección 4.4).
Los pacientes con diarrea Grado 2 pueden requerir seguir las mismas directrices de modificación de dosis.
Dosificación en pacientes con insuficiencia renal Los pacientes con carcinoma de pulmón de célula pequeña que participaron en los ensayos clínicos de topotecan oral mostraron unos niveles de creatinina sérica menores o iguales a 1,5 mg/ dl (133 μ mol/ l) o un aclaramiento de creatinina mayor o igual a 60 ml/ min.
No se han establecido recomendaciones de dosis de topotecan oral para pacientes con un Clcr menor de 60 ml/ min (ver sección 4.4).
Dosificación en pacientes con insuficiencia hepática La farmacocinética de HYCAMTIN cápsulas no se ha estudiado específicamente en pacientes con insuficiencia hepática.
Los datos disponibles de HYCAMTIN cápsulas son insuficientes para hacer recomendaciones de dosis en este grupo de pacientes (ver sección 4.4).
Pediatría La experiencia en niños es limitada, por lo que no se puede dar ninguna recomendación sobre el tratamiento de pacientes pediátricos con HYCAMTIN (ver sección 5.1)
Pacientes de avanzada edad No se observaron diferencias globales en la efectividad entre pacientes mayores de 65 años y pacientes adultos más jóvenes.
Sin embargo, en los dos estudios en que se administró topotecan oral e intravenoso, los pacientes mayores de 65 años que recibieron topotecan oral experimentaron un aumento en la incidencia de diarrea asociada con el medicamento, en comparación a los pacientes más jóvenes menores de 65 años (ver secciones 4.4 y 4.8).
4.3 Contraindicaciones
HYCAMTIN está contraindicado en pacientes que: − tienen una historia de hipersensibilidad al principio activo o a cualquiera de sus excipientes − estén en período de lactancia materna (ver sección 4.6) − presenten supresión de médula ósea grave antes del comienzo del primer ciclo, que se manifiesta con un recuento basal de neutrófilos < 1,5 x 109/ l y/ o un recuento de plaquetas < 100 x 109/ l.
4.4 Advertencias y precauciones especiales de empleo
La toxicidad hematológica está relacionada con la dosis y, por tanto, debe controlarse regularmente el recuento sanguíneo completo, incluyendo plaquetas (ver sección 4.2).
Topotecan puede causar mielosupresión grave al igual que otros medicamentos citotóxicos.
Se han notificado casos de mielosupresión que condujo a la aparición de sepsis y de muertes a consecuencia de sepsis en pacientes tratados con topotecan (ver sección 4.8).
La neutropenia inducida por topotecan puede ocasionar colitis neutropénica.
En los ensayos clínicos con topotecan se han notificado casos de muerte debidos a colitis neutropénica.
En pacientes que presenten fiebre, neutropenia y un patrón compatible de dolor abdominal, debe considerarse la posibilidad de colitis neutropénica.
27 Topotecan se ha asociado con notificaciones de casos de enfermedad pulmonar intersticial, algunos de los cuales han sido mortales (ver sección 4.8).
Los factores de riesgo subyacentes incluyen antecedentes de enfermedad pulmonar intersticial, fibrosis pulmonar, cáncer de pulmón, exposición torácica a la radiación y uso de fármacos neumotóxicos y/ o factores estimulantes de colonias.
Debe hacerse un seguimiento a los pacientes para controlar los síntomas pulmonares, indicativos de enfermedad pulmonar intersticial (ej. tos, fiebre, disnea y/ o hipoxia), y debe interrumpirse el tratamiento con topotecan si se confirma un nuevo diagnóstico de enfermedad pulmonar intersticial.
Topotecan y topotecan en combinación con cisplatino se asocian frecuentemente con trombocitopenia clínicamente relevante.
Esto debe tenerse en cuenta, p. ej. en el caso de pacientes con riesgo aumentado de sangrado de tumores, que sean considerados candidatos para el tratamiento.
Como cabe esperar, los pacientes con un estado de actividad disminuido (PS > 1) presentan una menor tasa de respuesta y una mayor incidencia de complicaciones, tales como fiebre, infección y sepsis (ver sección 4.8).
Es importante evaluar de forma precisa el estado de actividad del paciente en el momento de administrar la terapia, de modo que se asegure que los pacientes no se hayan deteriorado a un estado de actividad 3.
Topotecan se elimina parcialmente mediante excreción renal y la insuficiencia renal podría llevar a un aumento de la exposición a topotecan.
No se han establecido recomendaciones de dosis de topotecan oral para pacientes con un Clcr menor de 60 ml/ min.
La experiencia sobre la utilización de topotecan oral o intravenoso en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 20 ml/ minuto) es insuficiente.
No se recomienda utilizar topotecan en estos pacientes.
Un reducido número de pacientes con insuficiencia hepática (bilirrubina sérica entre 1,5 y 10 mg/ dl) recibió topotecan intravenoso a dosis de 1,5 mg/ m2 durante cinco días cada tres semanas.
Se observó una reducción en el aclaramiento de topotecan, sin embargo, no se dispone de datos suficientes para establecer recomendaciones posológicas en este grupo de pacientes.
La experiencia de uso de topotecan en pacientes con insuficiencia hepática grave (bilirrubina sérica > 10 mg/ dl) es insuficiente.
No se recomienda que estos pacientes utilicen topotecan.
Durante el tratamiento con topotecan oral se han comunicado casos de diarrea, incluyendo diarrea grave que requiere hospitalización.
La diarrea asociada a topotecan oral puede ocurrir al mismo tiempo que la neutropenia asociada al medicamento y sus secuelas.
Antes de la administración del medicamento, es importante informar a los pacientes en relación con las reacciones adversas y el tratamiento proactivo de todos los signos y síntomas de diarrea, incluidos los tempranos.
La diarrea inducida por el tratamiento del cáncer (DITC) está asociada con una morbilidad significativa y puede poner en riesgo la vida.
Si ocurre diarrea durante el tratamiento con topotecan oral, se aconseja a los médicos tratar la diarrea de manera agresiva.
Las guías clínicas que describen el tratamiento agresivo de la DITC incluyen recomendaciones específicas sobre cómo informar y la concienciar a los pacientes, el reconocimiento de signos tempranos de alerta, el uso de antidiarreicos y antibióticos, cambios en la ingesta de fluidos y en la dieta y la necesidad de hospitalización.
Debe considerarse la administración de topotecan intravenoso en las siguientes situaciones clínicas: emesis incontrolada, trastorno al tragar, diarrea incontrolada, condiciones clínicas y medicamentos que puedan alterar la motilidad gastrointestinal y la absorción de fármacos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Topotecan no inhibe las enzimas P450 humanas (ver sección 5.2).
En un estudio poblacional, con medicación intravenosa, la administración simultánea de granisetrón, ondansetrón, morfina o corticosteroides no pareció tener un efecto significativo en la farmacocinética de topotecan total (forma activa e inactiva).
Topotecan es sustrato de ABCB1 (glicoproteina P) y ABCG2 (BCRP).
Los inhibidores de ABCB1 y ABCG2 administrados con topotecan oral aumentan la exposición a topotecan.
28 La ciclosporina A (un inhibidor de ABCB1, ABCC1 [MRP-1] y CYP3A4) administrado con topotecan oral, aumentó el AUC de topotecan aproximadamente 2-2,5 veces respecto al control.
Los pacientes deben ser controlados cuidadosamente por la posible aparición de reacciones adversas cuando se administra topotecan oral con medicamentos que inhiban ABCB1 o ABCG2 (ver sección 5.2).
Cuando se administra topotecan en combinación con otros medicamentos quimioterápicos, puede requerirse una reducción en la dosis de cada medicamento para mejorar la tolerancia.
Sin embargo, en combinación con compuestos de platino, existe una interacción distinta en función de la secuencia en la que se administre el compuesto de platino, dependiendo de si se administra el día 1 ó el día 5 del esquema de dosificación de topotecan.
Si se administra cisplatino o carboplatino el día 1 del esquema de dosificación de topotecan, para mejorar la tolerancia se debe dar una dosis más baja de cada medicamento, comparada con la dosis que se puede dar de cada medicamento si el compuesto de platino se administra el día 5 del esquema de dosificación de topotecan.
La farmacocinética de topotecan no se alteró cuando se administró junto con ranitidina.
4.6 Embarazo y Lactancia
Al igual que con todos los tratamientos de quimioterapia citotóxica, se recomienda la utilización de métodos anticonceptivos efectivos cuando alguno de los miembros de la pareja esté siendo tratado con topotecan.
En estudios preclínicos se ha observado que topotecan causa malformaciones y mortalidad embrio- fetal (ver sección 5.3).
Topotecan puede causar daño fetal al igual que otros medicamentos citotóxicos, por lo que se debe advertir a las mujeres en edad fértil que no deben quedarse embarazadas durante el tratamiento con topotecan.
Si se utiliza topotecan durante el embarazo o si la paciente se queda embarazada durante el tratamiento con topotecan, debe advertirse a la paciente del riesgo potencial para el feto.
Topotecan está contraindicado durante la lactancia (ver sección 4.3).
Aunque no se sabe si topotecan se excreta en la leche materna, la lactancia debe interrumpirse al comienzo de la terapia.
En los estudios de toxicidad reproductiva realizados en ratas, no se han observado efectos sobre la fertilidad de machos ni de hembras (ver sección 5.3).
Sin embargo, al igual que otros medicamentos citotóxicos, topotecan es genotóxico y no se puede excluir que tenga efectos sobre la fertilidad, incluyendo la fertilidad masculina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, se recomienda precaución al conducir o utilizar máquinas si persisten la fatiga y la astenia.
4.8 Reacciones adversas
En ensayos clínicos realizados en pacientes con cáncer de pulmón de célula pequeña recidivante, la toxicidad limitante de dosis de topotecan oral fue hematológica.
La toxicidad fue predecible y reversible.
No se encontraron signos de toxicidad hematológica o no hematológica acumulativa.
Las frecuencias asociadas con los acontecimientos adversos hematológicos y no hematológicos, que se presentan son para los acontecimientos adversos considerados relacionados/ posiblemente relacionados con el tratamiento con topotecan oral.
Las reacciones adversas se enumeran a continuación, por clasificación de órganos y frecuencia absoluta (sobre todos los acontecimientos comunicados).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Frecuentes: pancitopenia.
Trastornos respiratorios, torácicos y mediastínicos Raras: enfermedad pulmonar intersticial.
Náuseas, vómitos y diarrea (todos pueden ser graves), Frecuentes: dolor abdominal*, estreñimiento, estomatitis, dispepsia. *Se han notificado casos de colitis neutropénica, incluyendo colitis neutropénica mortal, como una complicación de la neutropenia inducida por topotecan (ver sección 4.4).
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: alopecia.
Trastornos del metabolismo y de la nutrición Muy frecuentes: anorexia (que puede ser grave).
Frecuentes: sepsis.
Frecuentes: astenia, fatiga, malestar.
Trastornos del sistema inmunológico Frecuentes: reacciones de hipersensibilidad incluyendo erupción cutánea Raras: reacción anafiláctica, angioedema, urticaria.
Trastornos hepatobilliares Frecuentes: hiperbilirrubinemia.
La incidencia de las reacciones adversas listadas previamente puede ocurrir con una mayor frecuencia en pacientes que tienen un estado de actividad disminuido (ver sección 4.4).
Los datos de seguridad están basados en un conjunto de datos procedentes de 682 pacientes con cáncer de pulmón recidivante a los que se administraron 2536 ciclos de topotecan oral en monoterapia (275 pacientes con CPCP recidivante y 407 pacientes con CPCNP recidivante).
Se ha observado neutropenia grave (Grado 4 - recuento de neutrófilos < 0,5 x 109/ l) en el 32% de los pacientes en el 13% de los ciclos.
La mediana del tiempo hasta el inicio de la neutropenia grave fue de 12 días y la mediana de su duración fue de 7 días.
En el 34% de los ciclos con neutropenia grave, la duración fue > 7 días.
En el ciclo 1 la incidencia fue del 20%; hasta el ciclo 4 la incidencia fue del 8%.
Infección, sepsis y neutropenia febril ocurrieron en el 17%, 2% y 4% de los pacientes, respectivamente.
En el 1% de los pacientes ocurrió muerte debida a sepsis.
30 Se ha notificado pancitopenia.
Se administraron factores de crecimiento al 19% de los pacientes, en el 8% de los ciclos.
Trombocitopenia grave (Grado 4 - recuento de plaquetas inferior a 10 x 109/ l), ocurrió en el 6% de los pacientes en el 2% de los ciclos.
La mediana del tiempo transcurrido hasta la aparición de la trombocitopenia grave fue de 15 días, con una mediana de duración de 2,5 días.
En el 18% de los ciclos con trombocitopenia grave, la duración fue > 7 días.
Trombocitopenia moderada (Grado 3 - plaquetas entre 10,0 y 50,0 x 109/ l), ocurrió en el 29% de los pacientes, en el 14% de los ciclos.
Se administraron transfusiones de plaquetas en el 10% de los pacientes, en el 4% de los ciclos.
Las notificaciones de secuelas significativas asociadas con trombocitopenia, incluyendo muertes debidas a sangrado de tumores, han sido infrecuentes.
Anemia de moderada a grave (Grados 3 y 4 - Hb < 8,0 g/ dl), ocurrió en el 25% de los pacientes (12% de los ciclos).
La mediana del tiempo transcurrido hasta la aparición de la anemia de moderada a grave fue de 12 días, con una mediana de duración de 7 días.
En el 46% de los ciclos con anemia de moderada a grave, la duración fue > 7 días.
Se administraron transfusiones de hematíes en el 30% de los pacientes (13% de los ciclos).
Se administró eritropoyetina en el 10% de los pacientes, en el 8% de los ciclos.
Todos los casos ocurrieron con independencia de la causalidad asociada.
Para los casos graves (CTC grado 3/ 4) comunicados como relacionados/ posiblemente relacionados con la administración de topotecan, la incidencia fue diarrea 5% (ver sección 4.4), fatiga 4%, vómitos 3%, náusea 3% y anorexia 2%.
La incidencia global de diarrea asociada con el medicamento fue del 22%, incluyendo 4% de Grado 3 y 0,4% de Grado 4.
La diarrea asociada con el medicamento fue más frecuente en pacientes > 65 años (28%), en comparación con los pacientes menores de 65 años (19%).
Se observó alopecia total, relacionada/ posiblemente relacionada con la administración de topotecan en el 9% de los pacientes y alopecia parcial, relacionada / posiblemente relacionada con la administración de topotecan en el 11% de los pacientes.
Las intervenciones terapéuticas asociadas con los efectos no hematológicos incluyeron agentes antieméticos, administrados al 47% de los pacientes, en el 38% de los ciclos y agentes antidiarreicos, administrados al 15% de los pacientes, en el 6% de los ciclos.
Se administró loperamida al 13% de los pacientes, en 5% de los ciclos.
La mediana del tiempo hasta la aparicición de diarrea Grado 2 o peor fue de 9 días.
4.9 Sobredosis
No hay antídoto conocido para la sobredosis de topotecan.
Las complicaciones principales de la sobredosis se prevé que sean la supresión de médula ósea y la mucositis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros agentes antineoplásicos: código ATC:
L01XX17.
La actividad antitumoral de topotecan se basa en la inhibición de la topoisomerasa-I, una enzima íntimamente implicada en la replicación del ADN, que libera a las cadenas de la tensión torsional generada por el avance de la horquilla de replicación.
Topotecan inhibe la actividad de la topoisomerasa-I al estabilizar el complejo covalente entre la enzima y la hebra mellada de ADN, que es un producto intermedio del proceso catalítico.
La consecuencia a nivel celular de la inhibición de la
84 días para topotecan oral + MTS, y 90 días para MTS] y en pacientes en los que no se consideró apropiado el retratamiento con quimioterapia intravenosa.
El grupo que recibió topotecan oral junto con MTS presentó una mejora estadísticamente significativa en términos de supervivencia global, en comparación con el grupo que recibió únicamente MTS (Log-rank p=0,0104).
El hazard ratio no ajustado para el grupo de topotecan oral junto con MTS frente al grupo que sólo recibió MTS fue de 0,64 (95% IC:
0,45; 0,90).
La mediana de la supervivencia para los pacientes tratados con topotecan más MTS fue de 25,9 semanas [95% IC 18,3; 31,6] comparado con 13,9 semanas para los pacientes que recibieron sólo MTS [95% IC 11,1; 18,6].
Cuando se evaluaron de forma no ciega las notificaciones de síntomas que realizaron los propios pacientes, se observó una tendencia consistente hacia una mejora de los síntomas en pacientes tratados con topotecan oral + MTS.
Se realizaron un ensayo fase II (estudio 065) y un ensayo fase III (estudio 396) para evaluar la eficacia de topotecan oral frente a topotecan intravenoso en pacientes que habían recaído > 90 días después de completar un régimen previo de quimioterapia (ver Tabla 1).
En ambos ensayos, topotecan oral e intravenoso se asociaron con un alivio similar de los síntomas en pacientes con CPCP recidivante sensible cuando se evaluaron de forma no ciega las notificaciones realizadas por los propios pacientes utilizando una escala de síntomas.
Tabla 1.
Resumen de supervivencia, tasa de respuesta y tiempo hasta la progresión en pacientes con CPCP tratados con HYCAMTIN oral o HYCAMTIN intravenoso.
Estudio 065
Estudio 396
Topotecan
intravenoso
Mediana de supervivencia
(N = 52) 32,3
(N = 54) 25,1
= 153) 33,0
(N = 151) 35,0
(semanas) (95% IC)
(26,3; 40,9)
(21,1; 33,0)
(29,1; 42,4)
(31,0; 37,1)
Hazard ratio (95% IC)
0,88 (0,59; 1,31)
0,88 (0,7; 1,11)
Tasa de respuesta (%)
23,1
14,8
18,3
21,9
(95% IC)
(11,6; 34,5)
(5,3; 24,3)
(12,2; 24,4)
(15,3; 28,5)
Diferencia en la tasa de respuesta (95% IC)
8,3 (-6,6; 23,1)
-3,6 (-12,6; 5,5)
Mediana del tiempo hasta la progresión (semanas)
14,9
13,1
11,9
14,6
(95% IC)
(8,3; 21,3)
(11,6; 18,3)
(9,7; 14,1)
(13,3; 18,9)
N =
Hazard ratio (95% IC) número total de pacientes tratados.
0,90 (0,60; 1,35)
1,21 (0,96; 1.53)
IC = Intervalo de confianza.
Pediatría No se ha establecido la seguridad y eficacia de topotecán en pacientes pediátricos.
5.2 Propiedades farmacocinéticas
La
32 biodisponibilidad de topotecan oral (total y lactona) en humanos es de aproximadamente el 40%.
El pico de las concentraciones plasmáticas de topotecan total (forma lactona y forma carboxilato) y topotecan lactona (fracción activa) aparecieron a las 2,0 horas y 1,5 horas, respectivamente y disminuyeron biexponencialmente con una semivida terminal media de aproximadamente de 3,0 a 6,0 horas.
La exposición total (AUC) aumenta de manera aproximada proporcionalmente con la dosis.
Tras la administración de dosis diarias repetidas, no se produce acumulación de topotecan, o esta es muy baja, y no hay evidencia de que se produzca un cambio en las propiedades farmacocinéticas tras la administración de dosis múltiples.
Los estudios preclínicos indican que la unión de topotecan a proteínas plasmáticas es muy baja (35%) y que la distribución entre las células sanguíneas y el plasma es bastante homogénea.
La hidrólisis del anillo de lactona para formar el anillo abierto de carboxilato constituye una vía principal de aclaramiento de topotecan.
Además de la hidrólisis, topotecan es eliminado principalmente por vía renal, con una pequeña parte metabolizada al metabolito N-desmetilado (SB- 209780), detectado en plama, orina y heces.
La recuperación total de sustancias relacionadas con el medicamento tras cinco dosis diarias de topotecan fue del 41 al 76% (media 57%) de la dosis oral administrada.
Aproximadamente el 20% se excretó como topotecan total y el 2% se excretó en orina como N-desmetil topotecan.
La eliminación en heces de topotecan total representó el 33% mientras la eliminación en heces de N-desmetil topotecan fue del 1,5%.
En conjunto, el N-desmetil metabolito representó menos del 6% de media (intervalo 4-8%) del total de las sustancias relacionadas con el medicamento medido en orina y heces.
Se han detectado en orina O-glucuronidos de topotecan y de N-desmetiltopotecan.
La media de la relación de las AUC metabolito: sustancia original fue menor del 10% tanto para topotecan total como para topotecan lactona.
In vitro, topotecan no inhibió las enzimas P450 humanas CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A, o CYP4A, ni inhibió las enzimas citosólicas humanas, dihidropirimidina o xantina oxidasa.
Tras la administración conjunta del inhibidor de ABCB1 (P-gp) y ABCG2 (BCRP), elacridar (GF120918) a dosis de 100 a 1.000 mg con topotecan oral, el AUC0-∞ de topotecan lactona y topotecan total aumentó aproximadamente 2,5 veces (para orientación, ver sección 4.5).
La administración de ciclosporina A oral (15 mg/ kg), un inhibidor de los transportadores ABCB1 (P- gp) y ABCC1 (MRP-1) y de la enzima metabolizadora CYP3A4, en las 4 horas siguientes a la administración de topotecan oral aumentó la dosis normalizada AUC0-24h de topotecan lactona y topotecan total aproximadamente 2,0 y 2,5 veces, respectivamente (ver sección 4.5).
La exposición fue similar tras la ingesta de una comida con alto contenido en grasa y en estado de ayuno, mientras que la tmax se retrasó de de 1,5 a 3 horas (topotecan lactona) y de 3 a 4 horas (topotecan total).
La farmacocinética de topotecan oral no se ha estudiado en pacientes con insuficiencia renal o hepática (ver secciones 4.2 y 4.4).
El análisis de un estudio cruzado en 217 pacientes con tumores sólidos avanzados, indicó que el género no afectó de manera clínicamente significativa a la farmacocinética de HYCAMTIN cápsulas.
Los datos disponibles son insuficientes para determinar un efecto de la raza en la farmacocinética de topotecan oral.
5.3 Datos preclínicos sobre seguridad
Como resultado de su mecanismo de acción, topotecan resulta genotóxico para las células de mamíferos (células de linfoma murino y linfocitos humanos) in vitro y para células de la médula ósea de ratón in vivo.
Topotecan presentó también mortalidad embriofetal cuando se administró a ratas y a conejos.
No obstante, en hembras se observó superovulación y un ligero aumento de pérdidas preimplantatorias.
No se ha estudiado el potencial carcinogénico de topotecan.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Aceite vegetal hidrogenado Monoestearato de glicerol
Cubierta de la cápsula:
Gelatina, Dióxido de titanio (E171)
Banda de sellado:
Gelatina
Tinta negra formada por: óxido de hierro negro (E172) goma laca etanol anhidro – para mayor información consultar el prospecto propilen glicol alcohol isopropílico butanol solución de amonio concentrado hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar el blister en el embalaje exterior para protegerlo de la luz.
No congelar.
6.5 Naturaleza y contenido del envase
Blister blanco de cloruro de polivinilo/ policlorotrifluoroetileno sellado con aluminio/ polietileno tereftalato (PET)/ lámina de papel de aluminio.
Los blister están sellados con un mecanismo de apertura tipo separar-presionar, a prueba de niños.
Cada blister contiene 10 cápsulas.
34 6.6 Precauciones especiales de eliminación y otras manipulaciones
Las cápsulas de HYCAMTIN no deben abrirse o machacarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 027/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 11/ 1996 Fecha de la última revalidación:
12/ 11/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
35 1.
NOMBRE DEL MEDICAMENTO
HYCAMTIN 1 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrocloruro de topotecan equivalente a 1 mg de topotecan.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas son de color rosa, opacas, e impresas con “ HYCAMTIN” y “ 1 mg”
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
HYCAMTIN cápsulas está indicado como monoterapia en el tratamiento de pacientes con cáncer de pulmón de célula pequeña (CPCP) recidivante para los que no se considera apropiado el re-tratamiento con el esquema de primera línea (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento con HYCAMTIN cápsulas sólo debe prescribirse y administrarse bajo la supervisión de un médico experimentado en la utilización de quimioterapia.
Dosis inicial La dosis recomendada de HYCAMTIN cápsulas es de 2,3 mg/ m2 de superficie corporal/ día administrados durante 5 días consecutivos, con un intervalo de 3 semanas entre el comienzo de cada ciclo.
Si se tolera bien, el tratamiento puede continuar hasta la progresión de la enfermedad (ver sección 4.8 y 5.1).
La(s) cápsula(s) debe(n) tragarse entera(s), y no debe(n) masticarse, machacarse o dividirse.
Hycamtin cápsulas puede tomarse con o sin alimentos (ver sección 5.2).
Antes de la administración del primer ciclo de topotecan, los pacientes deben presentar un recuento basal de neutrófilos > 1,5 x 109/ l, un recuento de plaquetas > 100 x 109/ l y un nivel de hemoglobina > 9 g/ dl (después de transfusión, si fuese necesario).
Dosis posteriores Topotecan no debe administrarse de nuevo a menos que el recuento de neutrófilos sea > 1 x 109/ l, el recuento de plaquetas > 100 x 109/ l y el nivel de hemoglobina > 9 g/ dl (después de transfusión si fuese necesario).
La práctica clínica estándar en oncología para el manejo de neutropenia consiste bien en administrar topotecan junto con otros medicamentos (ej.
G-CSF), o bien en reducir la dosis para mantener los recuentos de neutrófilos.
36 0,4 mg/ m2/ día, hasta 1,9 mg/ m2/ día (que podría reducirse posteriormente hasta 1,5 mg/ m2/ día si fuese necesario).
De manera similar, las dosis deben reducirse si el recuento de plaquetas disminuye por debajo de 25 x 109/ l.
En los ensayos clínicos, la administración de topotecan se interrumpió cuando fue necesario reducir la dosis por debajo de 1,5 mg/ m2.
Para pacientes que experimenten diarrea Grado 3 ó 4, la dosis debe reducirse en 0,4 mg/ m2/ día en los ciclos siguientes (ver sección 4.4).
Los pacientes con diarrea Grado 2 pueden requerir seguir las mismas directrices de modificación de dosis.
Dosificación en pacientes con insuficiencia renal Los pacientes con carcinoma de pulmón de célula pequeña que participaron en los ensayos clínicos de topotecan oral mostraron unos niveles de creatinina sérica menores o iguales a 1,5 mg/ dl (133 μ mol/ l) o un aclaramiento de creatinina mayor o igual a 60 ml/ min.
No se han establecido recomendaciones de dosis de topotecan oral para pacientes con un Clcr menor de 60 ml/ min (ver sección 4.4).
Dosificación en pacientes con insuficiencia hepática La farmacocinética de HYCAMTIN cápsulas no se ha estudiado específicamente en pacientes con insuficiencia hepática.
Los datos disponibles de HYCAMTIN cápsulas son insuficientes para hacer recomendaciones de dosis en este grupo de pacientes (ver sección 4.4).
Pediatría La experiencia en niños es limitada, por lo que no se puede dar ninguna recomendación sobre el tratamiento de pacientes pediátricos con HYCAMTIN (ver sección 5.1).
Pacientes de avanzada edad No se observaron diferencias globales en la efectividad entre pacientes mayores de 65 años y pacientes adultos más jóvenes.
Sin embargo, en los dos estudios en que se administró topotecan oral e intravenoso, los pacientes mayores de 65 años que recibieron topotecan oral experimentaron un aumento en la incidencia de diarrea asociada con el medicamento, en comparación a los pacientes más jóvenes menores de 65 años (ver secciones 4.4 y 4.8).
4.3 Contraindicaciones
HYCAMTIN está contraindicado en pacientes que: − tienen una historia de hipersensibilidad al principio activo o a cualquiera de sus excipientes − estén en período de lactancia materna (ver sección 4.6) − presenten supresión de médula ósea grave antes del comienzo del primer ciclo, que se manifiesta con un recuento basal de neutrófilos < 1,5 x 109/ l y/ o un recuento de plaquetas < 100 x 109/ l.
4.4 Advertencias y precauciones especiales de empleo
La toxicidad hematológica está relacionada con la dosis y, por tanto, debe controlarse regularmente el recuento sanguíneo completo, incluyendo plaquetas (ver sección 4.2).
Topotecan puede causar mielosupresión grave al igual que otros medicamentos citotóxicos..
Se han notificado casos de mielosupresión que condujo a la aparición de sepsis y de muertes a consecuencia de sepsis en pacientes tratados con topotecan (ver sección 4.8).
La neutropenia inducida por topotecan puede ocasionar colitis neutropénica.
En los ensayos clínicos con topotecan se han notificado casos de muerte debidos a colitis neutropénica.
En pacientes que presenten fiebre, neutropenia y un patrón compatible de dolor abdominal, debe considerarse la posibilidad de colitis neutropénica.
37 Topotecan se ha asociado con notificaciones de casos de enfermedad pulmonar intersticial, algunos de los cuales han sido mortales (ver sección 4.8).
Los factores de riesgo subyacentes incluyen antecedentes de enfermedad pulmonar intersticial, fibrosis pulmonar, cáncer de pulmón, exposición torácica a la radiación y uso de fármacos neumotóxicos y/ o factores estimulantes de colonias.
Debe hacerse un seguimiento a los pacientes para controlar los síntomas pulmonares, indicativos de enfermedad pulmonar intersticial (ej. tos, fiebre, disnea y/ o hipoxia), y debe interrumpirse el tratamiento con topotecan si se confirma un nuevo diagnóstico de enfermedad pulmonar intersticial.
Topotecan y topotecan en combinación con cisplatino se asocian frecuentemente con trombocitopenia clínicamente relevante.
Esto debe tenerse en cuenta, p. ej. en el caso de pacientes con riesgo aumentado de sangrado de tumores, que sean considerados candidatos para el tratamiento.
Como cabe esperar, los pacientes con un estado de actividad disminuido (PS > 1) presentan una menor tasa de respuesta y una mayor incidencia de complicaciones, tales como fiebre, infección y sepsis (ver sección 4.8).
Es importante evaluar de forma precisa el estado de actividad del paciente en el momento de administrar la terapia, de modo que se asegure que los pacientes no se hayan deteriorado a un estado de actividad 3.
Topotecan se elimina parcialmente mediante excreción renal y la insuficiencia renal podría llevar a un aumento de la exposición a topotecan.
No se han establecido recomendaciones de dosis de topotecan oral para pacientes con un Clcr menor de 60 ml/ min.
La experiencia sobre la utilización de topotecan oral o intravenoso en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 20 ml/ minuto) es insuficiente.
No se recomienda utilizar topotecan en estos pacientes.
Un reducido número de pacientes con insuficiencia hepática (bilirrubina sérica entre 1,5 y 10 mg/ dl) recibió topotecan intravenoso a dosis de 1,5 mg/ m2 durante cinco días cada tres semanas.
Se observó una reducción en el aclaramiento de topotecan, sin embargo, no se dispone de datos suficientes para establecer recomendaciones posológicas en este grupo de pacientes.
La experiencia de uso de topotecan en pacientes con insuficiencia hepática grave (bilirrubina sérica > 10 mg/ dl) es insuficiente.
No se recomienda que estos pacientes utilicen topotecan.
Durante el tratamiento con topotecan oral se han comunicado casos de diarrea, incluyendo diarrea grave que requiere hospitalización.
La diarrea asociada a topotecan oral puede ocurrir al mismo tiempo que la neutropenia asociada al medicamento y sus secuelas.
Antes de la administración del medicamento, es importante informar a los pacientes en relación con las reacciones adversas y el manejo proactivo de todos los signos y síntomas de diarrea, incluidos los tempranos.
La diarrea inducida por el tratamiento del cáncer (DITC) está asociada con una morbilidad significativa y puede poner en riesgo la vida del paciente.
Si ocurre diarrea durante el tratamiento con topotecan oral, se aconseja a los médicos tratar la diarrea de manera agresiva.
Las guías clínicas que describen el tratamiento agresivo de la DITC incluyen recomendaciones específicas sobre cómo informar y concienciar a los pacientes, el reconocimiento de signos tempranos de alerta, el uso de antidiarreicos y antibióticos, cambios en la ingesta de fluidos y en la dieta y la necesidad de hospitalización.
Debe considerarse la administración de topotecan intravenoso en las siguientes situaciones clínicas: emesis incontrolada, trastorno al tragar, diarrea incontrolada, condiciones clínicas y medicamentos que puedan alterar la motilidad gastrointestinal y la absorción de fármacos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Topotecan no inhibe las enzimas P450 humanas (ver sección 5.2).
En un estudio poblacional, con medicación intravenosa, la administración simultánea de granisetrón, ondansetrón, morfina o corticosteroides no pareció tener un efecto significativo en la farmacocinética de topotecan total (forma activa e inactiva).
Topotecan es sustrato de ABCB1 (glicoproteina P) y ABCG2 (BCRP).
Los inhibidores de ABCB1 y ABCG2 administrados con topotecan oral aumentan la exposición a topotecan.
38 La ciclosporina A (un inhibidor de ABCB1, ABCC1 [MRP-1] y CYP3A4) administrado con topotecan oral, aumentó el AUC de topotecan hasta aproximadamente 2-2,5 veces respecto al control.
Los pacientes deben ser controlados cuidadosamente por la posible aparición de reacciones adversas cuando se administra topotecan oral con medicamentos que inhiban ABCB1 o ABCG2 (ver sección 5.2).
Cuando se administra topotecan en combinación con otros medicamentos quimioterápicos, se puede requerir una reducción en la dosis de cada medicamento para mejorar la tolerancia.
Sin embargo, en combinación con compuestos de platino, existe una interacción distinta en función de la secuencia en la que se administre el compuesto de platino, dependiendo de si se administra el día 1 ó el día 5 del esquema de dosificación de topotecan.
Si se administra cisplatino o carboplatino el día 1 del esquema de dosificación de topotecan, para mejorar la tolerancia se debe dar una dosis más baja de cada medicamento, comparada con la dosis que se puede dar de cada medicamento si el compuesto de platino se administra el día 5 del esquema de dosificación de topotecan.
La farmacocinética de topotecan no se alteró cuando se administró junto con ranitidina.
4.6 Embarazo y Lactancia
Al igual que con todos los tratamientos de quimioterapia citotóxica, se recomienda la utilización de métodos anticonceptivos efectivos cuando alguno de los miembros de la pareja esté siendo tratado con topotecan.
En estudios preclínicos se ha observado que topotecan causa malformaciones y mortalidad embrio- fetal (ver sección 5.3).
Topotecan puede causar daño fetal al igual que otros medicamentos citotóxicos, por lo que se debe advertir a las mujeres en edad fértil que no deben quedarse embarazadas durante el tratamiento con topotecan.
Si se utiliza topotecan durante el embarazo o si la paciente se queda embarazada durante el tratamiento con topotecan, debe advertirse a la paciente del riesgo potencial para el feto.
Topotecan está contraindicado durante la lactancia (ver sección 4.3).
Aunque no se sabe si topotecan se excreta en la leche materna, la lactancia debe interrumpirse al comienzo de la terapia.
En los estudios de toxicidad reproductiva realizados en ratas, no se han observado efectos sobre la fertilidad de machos ni de hembras (ver sección 5.3).
Sin embargo, al igual que otros medicamentos citotóxicos, topotecan es genotóxico y no se puede excluir que tenga efectos sobre la fertilidad, incluyendo la fertilidad masculina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, se recomienda precaución al conducir o utilizar máquinas si persisten la fatiga y la astenia.
4.8 Reacciones adversas
En ensayos clínicos realizados en pacientes con cáncer de pulmón de célula pequeña recidivante, la toxicidad limitante de dosis de topotecan oral fue hematológica.
La toxicidad fue predecible y reversible.
No se encontraron signos de toxicidad hematológica o no hematológica acumulativa.
Las frecuencias asociadas con los acontecimientos adversos hematológicos y no hematológicos, que se presentan son para los acontecimientos adversos considerados relacionados/ posiblemente relacionados con el tratamiento con topotecan oral.
Las reacciones adversas se enumeran a continuación, por clasificación de órganos y frecuencia absoluta (sobre todos los acontecimientos comunicados).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Frecuentes: pancitopenia.
Trastornos respiratorios, torácicos y mediastínicos Raras: enfermedad pulmonar intersticial.
Náuseas, vómitos y diarrea (todos pueden ser graves), Frecuentes: dolor abdominal*, estreñimiento, estomatitis, dispepsia. *Se han notificado casos de colitis neutropénica, incluyendo colitis neutropénica mortal, como una complicación de la neutropenia inducida por topotecan (ver sección 4.4).
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: alopecia.
Trastornos del metabolismo y de la nutrición Muy frecuentes: anorexia (que puede ser grave).
Frecuentes: sepsis.
Frecuentes: astenia, fatiga, malestar.
Trastornos del sistema inmunológico Frecuentes: reacciones de hipersensibilidad incluyendo erupción cutánea Raras: reacción anafiláctica, angioedema, urticaria.
Trastornos hepatobilliares Frecuentes: hiperbilirrubinemia.
La incidencia de las reacciones adversas listadas previamente puede ocurrir con una mayor frecuencia en pacientes que tienen un estado de actividad disminuido (ver sección 4.4).
Los datos de seguridad están basados en un conjunto de datos procedentes de 682 pacientes con cáncer de pulmón recidivante a los que se administraron 2536 ciclos de topotecan oral en monoterapia (275 pacientes con CPCP recidivante y 407 pacientes con CPCNP recidivante).
Se ha observado neutropenia grave (Grado 4 - recuento de neutrófilos < 0,5 x 109/ l) en el 32% de los pacientes en el 13% de los ciclos.
La mediana del tiempo hasta el inicio de la neutropenia grave fue de 12 días y la mediana de su duración fue de 7 días.
En el 34% de los ciclos con neutropenia grave, la duración fue > 7 días.
En el ciclo 1 la incidencia fue del 20%; hasta el ciclo 4 la incidencia fue del 8%.
Infección, sepsis y neutropenia febril ocurrieron en el 17%, 2% y 4% de los pacientes, respectivamente.
En el 1% de los pacientes ocurrió muerte debida a sepsis.
40 Se ha notificado pancitopenia.
Se administraron factores de crecimiento al 19% de los pacientes, en el 8% de los ciclos.
Trombocitopenia grave (Grado 4 - recuento de plaquetas inferior a 10 x 109/ l), ocurrió en el 6% de los pacientes en el 2% de los ciclos.
La mediana del tiempo transcurrido hasta la aparición de la trombocitopenia grave fue de 15 días, con una mediana de duración de 2,5 días.
En el 18% de los ciclos con trombocitopenia grave, la duración fue > 7 días.
Trombocitopenia moderada (Grado 3 - plaquetas entre 10,0 y 50,0 x 109/ l), ocurrió en el 29% de los pacientes, en el 14% de los ciclos.
Se administraron transfusiones de plaquetas en el 10% de los pacientes, en el 4% de los ciclos.
Las notificaciones de secuelas significativas asociadas con trombocitopenia, incluyendo muertes debidas a sangrado de tumores, han sido infrecuentes.
Anemia de moderada a grave (Grados 3 y 4 - Hb < 8,0 g/ dl), ocurrió en el 25% de los pacientes (12% de los ciclos).
La mediana del tiempo transcurrido hasta la aparición de la anemia de moderada a grave fue de 12 días, con una mediana de duración de 7 días.
En el 46% de los ciclos con anemia de moderada a grave, la duración fue > 7 días.
Se administraron transfusiones de hematíes en el 30% de los pacientes (13% de los ciclos).
Se administró eritropoyetina en el 10% de los pacientes, en el 8% de los ciclos.
Todos los casos ocurrieron con independencia de la causalidad asociada.
Para los casos graves (CTC grado 3/ 4) comunicados como relacionados/ posiblemente relacionados con la administración de topotecan, la incidencia fue diarrea 5% (ver sección 4.4), fatiga 4%, vómitos 3%, náusea 3% y anorexia 2%.
La incidencia global de diarrea asociada con el medicamento fue del 22%, incluyendo 4% de Grado 3 y 0,4% de Grado 4.
La diarrea asociada con el medicamento fue más frecuente en pacientes > 65 años (28%), en comparación con los pacientes menores de 65 años (19%).
Se observó alopecia total, relacionada/ posiblemente relacionada con la administración de topotecan en el 9% de los pacientes y alopecia parcial, relacionada / posiblemente relacionada con la administración de topotecan en el 11% de los pacientes.
Las intervenciones terapéuticas asociadas con los efectos no hematológicos incluyeron agentes antieméticos, administrados al 47% de los pacientes, en el 38% de los ciclos y agentes antidiarreicos, administrados al 15% de los pacientes, en el 6% de los ciclos.
Se administró loperamida al 13% de los pacientes, en 5% de los ciclos.
La mediana del tiempo hasta la aparicición de diarrea Grado 2 o peor fue de 9 días.
4.9 Sobredosis
No hay antídoto conocido para la sobredosis de topotecan.
Las complicaciones principales de la sobredosis se prevé que sean la supresión de médula ósea y la mucositis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros agentes antineoplásicos: código ATC:
L01XX17.
La actividad antitumoral de topotecan se basa en la inhibición de la topoisomerasa-I, una enzima íntimamente implicada en la replicación del ADN, que libera a las cadenas de la tensión torsional generada por el avance de la horquilla de replicación.
Topotecan inhibe la actividad de la topoisomerasa-I al estabilizar el complejo covalente entre la enzima y la hebra mellada de ADN, que es un producto intermedio del proceso catalítico.
La consecuencia a nivel celular de la inhibición de la
84 días para topotecan oral + MTS, y 90 días para MTS] y en pacientes en los que no se consideró apropiado el retratamiento con quimioterapia intravenosa.
El grupo que recibió topotecan oral + MTS presentó una mejora estadísticamente significativa en términos de supervivencia global, en comparación con el grupo que recibió únicamente MTS (Log-rank p=0,0104).
El hazard ratio no ajustado para el grupo de topotecan oral + MTS frente al grupo que sólo recibióMTS fue de 0,64 (95% IC:
0,45; 0,90).
La mediana de la supervivencia para los pacientes tratados con topotecan + MTS fue de 25,9 semanas [95% IC 18,3; 31,6] comparado con 13,9 semanas para los pacientes que recibieron sólo MTS [95% IC 11,1; 18,6].
Cuando se evaluaron de forma no ciega las notificaciones de síntomas que realizaron los propios pacientes, se observó una tendencia consistente hacia una mejora de los síntomas en pacientes tratados con topotecan oral + MTS.
Se realizaron un ensayo fase II (estudio 065) y un ensayo fase III (estudio 396) para evaluar la eficacia de topotecan oral frente a topotecan intravenoso en pacientes que habían recaído > 90 días después de completar un régimen previo de quimioterapia (ver Tabla 1).
En ambos ensayos, topotecan oral e intravenoso se asociaron con un alivio similar de los síntomas en pacientes con CPCP recidivante sensible cuando se evaluaron de forma no ciega las notificaciones realizadas por los propios pacientes utilizando una escala de síntomas.
Tabla 1.
Resumen de supervivencia, tasa de respuesta y tiempo hasta la progresión en pacientes con CPCP tratados con HYCAMTIN oral o HYCAMTIN intravenoso.
Estudio 065
Estudio 396
Topotecan
intravenoso
Mediana de supervivencia
(N = 52) 32,3
(N = 54) 25,1
= 153) 33,0
(N = 151) 35,0
(semanas) (95% IC)
(26,3; 40,9)
(21,1; 33,0)
(29,1; 42,4)
(31,0; 37,1)
Hazard ratio (95% IC)
0,88 (0,59; 1,31)
0,88 (0,7; 1,11)
Tasa de respuesta (%)
23,1
14,8
18,3
21,9
(95% IC)
(11,6; 34,5)
(5,3; 24,3)
(12,2; 24,4)
(15,3; 28,5)
Diferencia en la tasa de respuesta (95% IC)
8,3 (-6,6; 23,1)
-3,6 (-12,6; 5,5)
Mediana del tiempo hasta la progresión (semanas)
14,9
13,1
11,9
14,6
(95% IC)
(8,3; 21,3)
(11,6; 18,3)
(9,7; 14,1)
(13,3; 18,9)
N =
Hazard ratio (95% IC) número total de pacientes tratados.
0,90 (0,60; 1,35)
1,21 (0,96; 1.53)
IC = Intervalo de confianza.
Pediatría No se ha establecido la seguridad y eficacia de topotecán en pacientes pediátricos.
5.2 Propiedades farmacocinéticas
La
42 biodisponibilidad de topotecan oral (total y lactona) en humanos es de aproximadamente el 40%.
El pico de las concentraciones plasmáticas de topotecan total (forma lactona y forma carboxilato) y topotecan lactona (fracción activa) aparecieron a las 2,0 horas y 1,5 horas, respectivamente y disminuyeron biexponencialmente con una semivida terminal media de aproximadamente de 3,0 a 6,0 horas.
La exposición total (AUC) aumenta de manera aproximada proporcionalmente con la dosis.
Tras la administración de dosis diarias repetidas, no se produce acumulación de topotecan, o esta es muy baja y no hay evidencia de que se produzca un cambio en las propiedades farmacocinéticas tras la administración de dosis múltiples.
Los estudios preclínicos indican que la unión de topotecan a proteínas plasmáticas es muy baja (35%) y que la distribución entre las células sanguíneas y el plasma es bastante homogénea.
La hidrólisis del anillo de lactona para formar el anillo abierto de carboxilato constituye una vía principal de aclaramiento de topotecan.
Además de la hidrólisis, topotecan es eliminado principalmente por vía renal, con una pequeña parte metabolizada al metabolito N-desmetilado (SB- 209780), detectado en plama, orina y heces.
La recuperación total de sustancias relacionadas con el medicamento tras cinco dosis diarias de topotecan fue del 41 al 76% (media 57%) de la dosis oral administrada.
Aproximadamente el 20% se excretó como topotecan total y el 2% se excretó en orina como N-desmetil topotecan.
La eliminación en heces de topotecan total representó el 33% mientras la eliminación en heces de N-desmetil topotecan fue del 1,5%.
En conjunto, el N-desmetil metabolito representó menos del 6% de media (intervalo 4-8%) del total de las sustancias relacionadas con el medicamento medido en orina y heces.
Se han detectado en orina O-glucuronidos de topotecan y de N-desmetiltopotecan.
La media de la relación de las AUC metabolito: sustancia original fue menor del 10% tanto para topotecan total como para topotecan lactona.
In vitro, topotecan no inhibió las enzimas P450 humanas CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A, o CYP4A, ni inhibió las enzimas citosólicas humanas, dihidropirimidina o xantina oxidasa.
Tras la administración conjunta del inhibidor de ABCB1 (P-gp) y ABCG2 (BCRP), elacridar (GF120918) a dosis de 100 a 1.000 mg con topotecan oral, el AUC0-∞ de topotecan lactona y topotecan total aumentó aproximadamente 2,5 veces (para orientación, ver sección 4.5).
La administración de ciclosporina A oral (15 mg/ kg), un inhibidor de los transportadores ABCB1 (P- gp) y ABCC1 (MRP-1) y de la enzima metabolizadora CYP3A4, en las 4 horas siguientes a la administración de topotecan oral aumentó la dosis normalizada AUC0-24h de topotecan lactona y topotecan total aproximadamente 2,0 y 2,5 veces, respectivamente (ver sección 4.5).
La exposición fue similar tras la ingesta de una comida con alto contenido en grasa y en estado de ayuno, mientras que la tmax se retrasó de de 1,5 a 3 horas (topotecan lactona) y de 3 a 4 horas (topotecan total).
La farmacocinética de topotecan oral no se ha estudiado en pacientes con insuficiencia renal o hepática (ver secciones 4.2 y 4.4).
El análisis de un estudio cruzado en 217 pacientes con tumores sólidos avanzados, indicó que el género no afectó de manera clínicamente significativa a la farmacocinética de HYCAMTIN cápsulas.
Los datos disponibles son insuficientes para determinar un efecto de la raza en la farmacocinética de topotecan oral.
5.3 Datos preclínicos sobre seguridad
Como resultado de su mecanismo de acción, topotecan resulta genotóxico para las células de mamíferos (células de linfoma murino y linfocitos humanos) in vitro y para células de la médula ósea de ratón in vivo.
Topotecan presentó también mortalidad embriofetal cuando se administró a ratas y a conejos.
No obstante, en hembras se observó superovulación y un ligero aumento de pérdidas preimplantatorias.
No se ha estudiado el potencial carcinogénico de topotecan.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Aceite vegetal hidrogenado Monoestearato de glicerol
Cubierta de la cápsula:
Gelatina, Dióxido de titanio (E171) Óxido de hierro rojo (E172)
Banda de sellado:
Gelatina
Tinta negra formada por: óxido de hierro negro (E172) goma laca etanol anhidro – para mayor información consultar el prospecto propilen glicol alcohol isopropílico butanol solución de amonio concentrado hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar el blister en el embalaje exterior para protegerlo de la luz.
No congelar.
6.5 Naturaleza y contenido del envase
Blister blanco de cloruro de polivinilo/ policlorotrifluoroetileno sellado con aluminio/ polietileno tereftalato (PET)/ lámina de papel de aluminio.
Los blister están sellados con un mecanismo de apertura tipo separar-presionar, a prueba de niños.
44 Cada blister contiene 10 cápsulas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las cápsulas de HYCAMTIN no deben abrirse o machacarse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 027/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 11/ 1996 Fecha de la última revalidación:
12/ 11/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
45 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
46 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes GlaxoSmithKline Manufacturing S. p. A.
Strada Provinciale Asolana 90 43056 San Polo di Torrile Parma Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 05 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, tal y como se acordaron en la versión 01 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada con el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión de Riesgos actualizado • Cuando se reciba nueva información que pueda afectar a las Especificación de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización de riesgos) • A solicitud de la EMEA.
47 ANEXO III
ETIQUETADO Y PROSPECTO
48 A.
ETIQUETADO
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERIOR Vial 1 x 1 mg Vial 5 x 1 mg
1.
NOMBRE DEL MEDICAMENTO
HYCAMTIN 1 mg polvo para concentrado para solución para perfusión topotecan
2.
PRINCIPIO(S) ACTIVO(S)
El contenido total de principio activo en el vial proporciona 1 mg por ml de principio activo una vez reconstituido según se recomienda (ver Prospecto).
3.
LISTA DE EXCIPIENTES
ácido tartárico (E334), manitol (E421), ácido clorhídrico (E507), hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 1 mg 5 x 1 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso.
Reconstituir antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz.
50 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Agentes citotóxicos, instrucciones especiales de manipulación (ver Prospecto).
Todos los artículos utilizados para la administración o limpieza, incluidos guantes, se deben colocar en bolsas desechables de residuos biológicos de alto riesgo para su incineración a alta temperatura.
Los desechos líquidos pueden eliminarse con agua abundante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 027/ 005 1 vial x 1 mg EU/ 1/ 96/ 027/ 004 5 viales x 1 mg
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
51 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
HYCAMTIN 1 mg polvo para concentrado para solución para perfusión topotecan Vía IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 mg vial
6.
OTROS
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR Vial 1 x 4 mg Vial 5 x 4 mg
1.
NOMBRE DEL MEDICAMENTO
HYCAMTIN 4 mg polvo para concentrado para solución para perfusión topotecan
2.
PRINCIPIO(S) ACTIVO(S)
El contenido total del principio activo en el vial proporciona 1 mg por ml de principio activo una vez reconstituido según se recomienda (ver Prospecto).
3.
LISTA DE EXCIPIENTES
ácido tartárico (E334), manitol (E421), ácido clorhídrico (E507), hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 4 mg 5 x 4 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso.
Reconstituir antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz.
53 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Agentes citotóxicos, instrucciones especiales de manipulación (ver Prospecto).
Todos los artículos utilizados para la administración o limpieza, incluidos guantes, se deben colocar en bolsas desechables de residuos biológicos de alto riesgo para su incineración a alta temperatura.
Los desechos líquidos pueden eliminarse con agua abundante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 027/ 003 1 vial x 4 mg EU/ 1/ 96/ 027/ 001 5 viales x 4 mg
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
54 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
HYCAMTIN 4 mg polvo para concentrado para solución para perfusión topotecan Vía IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
4 mg vial
6.
OTROS
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
HYCAMTIN 0,25 mg cápsulas duras topotecan
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene hidrocloruro de topotecan equivalente a 0,25 mg de topotecan
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Las cápsulas de HYCAMTIN no deben romperse o machacarse.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2ºC-8ºC).
Conservar el blister en el embalaje exterior para protegerlo de la luz.
No congelar.
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Agente citotóxico, instrucciones especiales de manipulación (ver el prospecto).
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 027/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
hycamtin 0,25 mg
57 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
HYCAMTIN 0,25 mg cápsulas duras topotecan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
HYCAMTIN 1 mg cápsulas duras topotecan
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene hidrocloruro de topotecan equivalente a 1 mg de topotecan
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Las cápsulas de HYCAMTIN no deben romperse o machacarse.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2ºC-8ºC).
Conservar el blister en el embalaje exterior para protegerlo de la luz.
No congelar.
59 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Agente citotóxico, instrucciones especiales de manipulación (ver Prospecto).
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 027/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
hycamtin 1 mg
60 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
HYCAMTIN 1 mg cápsulas duras topotecan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SmithKline Beecham plc
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
61 B.
PROSPECTO
62 Prospecto:
Información para el usuario
Hycamtin 1 mg
Hycamtin 4 mg
polvo para concentrado para solución para perfusión topotecan
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Hycamtin y para qué se utiliza 2.
Antes de que le administren Hycamtin 3.
Cómo usar Hycamtin 4.
Posibles efectos adversos 5.
Conservación de Hycamtin 6.
Información adicional
1.
Qué es Hycamtin y para qué se utiliza
Hycamtin ayuda a eliminar tumores.
Un médico o enfermera le administrará su medicamento en forma de perfusión en una vena (con un gotero) en el hospital.
Hycamtin se utiliza para tratar: • cáncer de ovario o cáncer de pulmón de célula pequeña que ha vuelto a aparecer después de recibir quimioterapia • cáncer de cérvix avanzado, si no es posible la cirugía o el tratamiento con radioterapia.
Su médico decidirá con usted si el tratamiento con Hycamtin es mejor que el tratamiento con su quimioterapia inicial.
2.
Antes de que le administren Hycamtin
No debe recibir Hycamtin: • si es alérgico (hipersensible) a topotecan o a cualquiera de los demás componentes de Hycamtin • si está dando el pecho. • si su recuento de células sanguíneas es muy bajo.
Su médico se lo dirá, basándose en los resultados de su último análisis de sangre. → Informe a su médico si se encuentra en alguna de estas situaciones.
Tenga especial cuidado con Hycamtin Antes de que le administren este medicamento, su medico necesita saber: • si usted tiene problemas hepáticos o renales.
Puede ser necesario ajustar su dosis de Hycamtin. • si está embarazada o piensa quedarse embarazada • si piensa ser padre
63 Hycamtin puede provocar daños en el niño concebido antes, durante o poco después de finalizar el tratamiento con topotecan.
Debe utilizar un método anticonceptivo seguro.
Pida consejo a su médico. → Informe a su médico si se encuentra en alguna de estas situaciones.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye cualquier producto de hierbas o los medicamentos adquiridos sin receta.
Recuerde informar a su médico si empieza a tomar cualquier medicamento mientras está en tratamiento con Hycamtin.
Uso de Hycamtin con los alimentos y bebidas No existe interacción conocida entre Hycamtin y el alcohol.
No obstante, debe consultar con su médico si es aconsejable para usted beber alcohol.
Embarazo y lactancia No se recomienda utilizar Hycamtin en mujeres embarazadas, puesto que puede provocar daños en el niño concebido antes, durante o después del tratamiento.
Debe utilizar un método anticonceptivo eficaz.
No intente quedarse embarazada o ser padre hasta que su médico le indique que es seguro hacerlo.
Los hombres que deseen ser padres, deben pedir consejo a su médico sobre planificación familiar.
Si se produjera un embarazo durante el tratamiento, informe a su médico inmediatamente.
Evite la lactancia si está siendo tratada con Hycamtin.
No reanudar la lactancia hasta que el médico le indique que es seguro hacerlo.
Conducción y uso de máquinas Hycamtin puede ocasionar cansancio.
Si se siente fatigado o débil no conduzca y no maneje máquinas.
3.
Cómo usar Hycamtin
La dosis de Hycamtin que usted reciba será calculada por su médico a partir de: • el tamaño de su cuerpo (superficie corporal medida en metros cuadrados) • los resultados de los análisis de sangre realizados antes del tratamiento • el tipo de enfermedad que va a tratarse.
La dosis habitual es • Para cáncer de ovario y cáncer de pulmón de célula pequeña:
1,5 mg por metro cuadrado de superficie corporal por día. • Para cáncer de cérvix:
0,75 mg por metro cuadrado de superficie corporal por día.
Cuando se está tratando el cáncer de cérvix, Hycamtin se combina con otro medicamento llamado cisplatino.
Su médico le indicará cuál es la dosis apropiada de cisplatino.
Cómo se administra Hycamtin Un médico o enfermera le administrará la dosis adecuada de Hycamtin como una perfusión (con un gotero).
Normalmente se coloca en su brazo y la administración suele durar unos 30 minutos. • Para cáncer de ovario y cáncer de pulmón de célula pequeña, recibirá tratamiento una vez al día durante cinco días. • Para cáncer de cérvix, recibirá tratamiento una vez al día durante 3 días.
Esta pauta de tratamiento se repetirá generalmente cada tres semanas, para todos los cánceres.
Este tratamiento puede variar dependiendo de los resultados obtenidos en sus análisis de sangre periódicos.
64 Interrupción del tratamiento Su médico decidirá cuándo interrumpir el tratamiento.
4.
Posibles efectos adversos
Al igual que todos los medicamentos, Hycamtin puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos graves: informe a su médico Estos efectos adversos muy frecuentes pueden afectar a más de 1 de cada 10 personas tratadas con Hycamtin. • Sígnos de infecciones.
Hycamtin puede reducir el número de glóbulos blancos y disminuir su resistencia frente a las infecciones.
Esto puede suponer un riesgo para la vida.
de quemazón al orinar, que puede ser debida a una infección urinaria) • ocasionalmente, la presencia de dolor de estómago grave, fiebre y posible diarrea (raramente con sangre) pueden ser signos de inflamación intestinal (colitis)
Este efecto adverso raro puede afectar hasta 1 de cada 1.000 personas tratadas con Hycamtin. • Inflamación pulmonar (enfermedad pulmonar intersticial): tiene más riesgo si ya padece una enfermedad pulmonar, recibió tratamiento con radiación en sus pulmones, o ha tomado previamente medicamentos que causaron daño pulmonar.
Los signos incluyen:
→ Informe a su médico inmediatamente si nota alguno de estos síntomas, ya que puede requerir hospitalización.
Efectos adversos muy frecuentes Pueden afectar a más de 1 de cada 10 personas tratadas con Hycamtin • Sensación de debilidad general y cansancio (anemia temporal).
En algunos casos puede ser necesario hacerle una transfusión de sangre. • Moratones o sangrado no justificados, causados por un descenso en el número de células que participan en la coagulación en la sangre.
Esto puede dar lugar a un sangrado grave a partir de heridas relativamente pequeñas como pequeños cortes.
Raramente, esto puede derivar en un sangrado más grave (hemorragia).
Hable con su médico para que le aconseje sobre cómo minimizar el riesgo de sangrado. • Pérdida de peso y de apetito (anorexia); cansancio; debilidad; malestar. • Náuseas, vómitos; diarrea; dolor de estómago; estreñimiento • Inflamación y úlceras en boca, lengua y encías • Elevación de la temperatura corporal (fiebre). • Pérdida de pelo.
Efectos adversos frecuentes Pueden afectar hasta 1 de cada 10 personas tratadas con Hycamtin • Alergias o reacciones de hipersensibilidad (incluyendo erupción cutánea) • Color de piel amarillo • Sensación de picor • Dolor muscular
65 Efectos adversos raros Pueden afectar hasta 1 de cada 1.000 personas tratadas con Hycamtin • Reacciones alérgicas graves o reacciones anafilácticas • Hinchazón causada por retención de líquidos (angioedema) • Dolor leve e inflamación en el lugar de la inyección • Erupción cutánea con picor (o habones).
Esos efectos están descritos en el prospecto de cisplatino.
Si tiene efectos adversos → Informe a su médico o farmacéutico si cualquiera de estos efectos llega a ser grave o molesto, o si aprecia cualquier efecto adverso no mencionado en este prospecto.
5.
Conservación de Hycamtin
Mantener fuera del alcance y de la vista de los niños.
No utilice Hycamtin después de la fecha de caducidad que aparece en el envase.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.
Información adicional
Composición de Hycamtin
• El principio activo es topotecan.
Cada vial contiene hidrocloruro de topotecan equivalente a 1 mg ó 4 mg de topotecan. • Los demás componentes son: ácido tartárico (E334), manitol (E421), ácido clorhídrico (E507) e hidróxido de sodio.
Aspecto del producto y contenido del envase
Hycamtin se presenta como polvo para concentrado para solución para perfusión.
Está disponible en envases que contienen 1 ó 5 viales; cada vial contiene 1 mg ó 4 mg de topotecan.
El polvo necesita ser reconstituido y diluido antes de la perfusión.
El polvo del vial proporciona 1 mg por ml de principio activo cuando es reconstituido como se recomienda.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
Responsable de la fabricación:
GlaxoSmithKline Manufacturing S. p. A, Strada Provinciale Asolana 90, 43056 San Polo di Torrile, Parma, Italia.
66 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 Estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel.: + 48 (0)22 576 9000 Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Te: +351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
67 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 22144 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado el
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
Información exclusivamente para los profesionales sanitarios
Instrucciones sobre como reconstituir, almacenar y eliminar Hycamtin
Reconstitución Hycamtin 1 mg polvo para concentrado para solución para perfusión debe reconstituirse con 1,1 ml de agua para preparaciones inyectables para proporcionar 1 mg por ml de topotecan.
Hycamtin 4 mg polvo para concentrado para solución para perfusión debe reconstituirse con 4 ml de agua para preparaciones inyectables para proporcionar 1 mg por ml de topotecan.
Estas soluciones necesitan ser posteriormente diluidas.
El volumen adecuado de la solución reconstituida debe diluirse, ya sea con cloruro de sodio al 0,9% p/ v para perfusión intravenosa o con glucosa al 5% p/ v para perfusión intravenosa, hasta obtener una concentración final de entre 25 y 50 microgramos/ ml.
Conservación de la solución preparada El producto debe utilizarse inmediatamente después de haberse preparado para la perfusión.
Si la reconstitución se realiza en condiciones asépticas estrictas, la perfusión de Hycamtin puede completarse en un plazo máximo de 12 horas a temperatura ambiente (ó 24 horas si se conserva a 2-8ºC).
Manipulación y eliminación Deben adoptarse los procedimientos habituales para la manipulación y desecho de los fármacos antitumorales: • El personal debe estar entrenado en la reconstitución del medicamento. • El personal sanitario no debe manipular este medicamento durante el embarazo. • El personal sanitario que manipule este fármaco durante la reconstitución debe utilizar ropa protectora, incluyendo máscara, gafas protectoras y guantes. • Todos los artículos utilizados para la administración o limpieza, incluidos guantes, se deben colocar en bolsas desechables de residuos biológicos de alto riesgo para su incineración a alta temperatura.
69 Prospecto:
Información para el usuario
Hycamtin 0,25 mg
Hycamtin 1 mg
cápsulas duras topotecan
Lea todo el prospecto detenidamente antes de empezar a tomar este medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Hycamtin y para qué se utiliza 2.
Antes de tomar Hycamtin 3.
Cómo tomar Hycamtin 4.
Posibles efectos adversos 5.
Conservación de HycamtinN 6.
Información adicional
1.
Qué es Hycamtin y para qué se utiliza
Hycamtin ayuda a eliminar tumores.
Hycamtin se utiliza para tratar: • cáncer de pulmón de célula pequeña que ha vuelto a aparecer después de recibir quimioterapia
Su médico decidirá con usted si el tratamiento con Hycamtin es mejor que continuar el tratamiento con su quimioterapia inicial.
2.
Antes de tomar Hycamtin
No tome Hycamtin • si es alérgico (hipersensible) a topotecan o a cualquiera de los demás componentes de Hycamtin • si está dando el pecho. • si su recuento de células sanguíneas es muy bajo.
Su médico se lo dirá, basándose en los resultados de su último análisis de sangre. → Informe a su médico si se encuentra en alguna de estas situaciones.
Tenga especial cuidado con Hycamtin Antes de iniciar el tratamiento con este medicamento, su medico necesita saber: • si usted tiene problemas hepáticos o renales.
Puede ser necesario ajustar su dosis de Hycamtin. • si está embarazada o piensa quedarse embarazada • si piensa ser padre
70 Hycamtin puede provocar daños en el niño concebido antes, durante o poco después de finalizar el tratamiento con topotecan.
Debe utilizar un método anticonceptivo seguro.
→ Informe a su médico si se encuentra en alguna de estas situaciones.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluyendo cualquier producto de hierbas o los medicamentos adquiridos sin receta.
Puede haber una mayor probabilidad de que sufra efectos adversos si está siendo tratado también con ciclosporina A.
Será controlado mientras esté tomando estos dos medicamentos.
Recuerde que debe informar a su médico si empieza a tomar cualquier medicamento mientras está en tratamiento con Hycamtin.
Toma de Hycamtin con los alimentos y bebidas No existe interacción conocida entre Hycamtin y el alcohol.
No obstante, debe consultar con su médico si es aconsejable para usted beber alcohol.
Hycamtin cápsulas puede tomarse con o sin alimentos.
La(s) cápsula(s) debe(n) tragarse entera(s) y no debe(n) masticarse, machacarse o dividirse.
Embarazo y lactancia No se recomienda utilizar Hycamtin en mujeres embarazadas, puesto que puede provocar daños en el niño concebido antes, durante o después del tratamiento.
Debe utilizar un método anticonceptivo eficaz.
No intente quedarse embarazada o ser padre hasta que su médico le indique que es seguro hacerlo.
Los hombres que deseen ser padres, deben pedir consejo a su médico sobre planificación familiar.
Si se produjera un embarazo durante el tratamiento, informe a su médico inmediatamente.
Evite la lactancia si está siendo tratada con Hycamtin.
No reanude la lactancia hasta que el médico le indique que es seguro hacerlo.
Conducción y uso de máquinas Hycamtin puede ocasionar cansancio.
Si se siente fatigado o débil no conduzca y no maneje máquinas.
Información importante sobre alguno de los componenetes de Hycamtin Este medicamento contiene pequeñas cantidades de etanol (alcohol).
3.
Cómo usar Hycamtin
Tome siempre Hycamtin exactamente como le haya indicado su médico.
Confírmelo con su médico o farmacéutico siempre que no esté seguro.
La dosis (y el número de cápsulas) de Hycamtin que usted reciba será calculada por su médico a partir de: • el tamaño de su cuerpo (superficie corporal medida en metros cuadrados) • los resultados de los análisis de sangre realizados antes del tratamiento • el tipo de enfermedad que va a tratarse.
El número de cápsulas prescritas deben tragarse enteras, una vez al día durante 5 días.
Las cápsulas de Hycamtin no deben ser abiertas o machacadas.
Si le alcanza los
71 ojos, lávelos inmediatamente con abundante cantidad de agua durante al menos 15 minutos.
Consulte a su médico/ profesional sanitario tras el contacto con los ojos o si experimenta una reacción en la piel.
Extraer una cápsula Estas cápsulas vienen en un envase especial para evitar que los niños las extraigan.
1.
Separar una cápsula: rasgar a lo largo de las líneas de corte para separar un alveolo de la tira.
2.
Quitar la lámina externa: levantar y retirar la lámina que cubre el alveolo, a partir de la esquina coloreada.
3.
Sacar la cápsula: empujar con cuidado un extremo de la cápsula a lo largo de la lámina de aluminio.
Si toma más Hycamtin del que debiera Si ha tomado demasiadas cápsulas o si un niño ha tomado el medicamento accidentalmente, consulte inmediatamente al médico o farmacéutico.
72 Si olvidó tomar Hycamtin No tome una dosis doble para compensar las dosis olvidadas.
Tome la siguiente dosis a la hora prevista.
4.
Posibles efectos adversos
Al igual que todos los medicamentos, Hycamtin puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos graves: informe a su médico Estos efectos adversos muy frecuentes pueden afectar a más de 1 de cada 10 personas tratadas con Hycamtin. • Signos de infecciones.
Hycamtin puede reducir el número de glóbulos blancos y disminuir su resistencia frente a las infecciones.
Esto puede suponer un riesgo para la vida.
sensación de quemazón al orinar, que puede ser debida a una infección urinaria). • Diarrea.
Puede ser grave.
Contacte con su médico inmediatamente si tiene más de 3 episodios de diarrea al día. • Ocasionalmente, la presencia de dolor de estómago grave, fiebre y posible diarrea (raramente con sangre) pueden ser signos de inflamación intestinal (colitis)
Este efecto adverso raro puede afectar hasta 1 de cada 1.000 personas tratadas con Hycamtin. • Inflamación pulmonar (enfermedad pulmonar intersticial): tiene más riesgo si ya padece una enfermedad pulmonar, recibió tratamiento con radiación en sus pulmones, o ha tomado previamente medicamentos que causaron daño pulmonar.
Los signos incluyen:
- tos
- fiebre
→ Informe a su médico inmediatamente si nota alguno de estos síntomas, ya que puede requerir hospitalización.
Efectos adversos muy frecuentes Pueden afectar a más de 1 de cada 10 personas tratadas con Hycamtin • Sensación de debilidad general y cansancio (anemia temporal).
En algunos casos puede ser necesario hacerle una transfusión de sangre. • Moratones o sangrado no justificados, causados por un descenso en el número de células que participan en la coagulación en la sangre.
Esto puede dar lugar a un sangrado grave a partir de heridas relativamente pequeñas como pequeños cortes.
Raramente, esto puede derivar en un sangrado más grave (hemorragia).
Hable con su médico para que le aconseje sobre cómo minimizar el riesgo de sangrado. • Pérdida de peso y de apetito (anorexia); cansancio; debilidad; malestar general. • Náuseas, vómitos; diarrea; dolor de estómago; estreñimiento. • Inflamación y úlceras en boca, lengua y encías. • Elevación de la temperatura corporal (fiebre). • Pérdida de pelo.
Efectos adversos frecuentes Pueden afectar hasta 1 de cada 10 personas tratadas con Hycamtin • Alergias o reacciones de hipersensibilidad (incluyendo erupción cutánea) • Color de piel amarillo • Sensación de picor
73 • Dolor muscular
Efectos adversos raros Pueden afectar hasta 1 de cada 1.000 personas tratadas con Hycamtin • Reacciones alérgicas graves o reacciones anafilácticas • Hinchazón causada por retención de líquidos (angioedema) • Erupción cutánea con picor (o habones).
Si tiene efectos adversos → Informe a su médico o farmacéutico si cualquiera de estos efectos llega a ser grave o molesto, o si aprecia cualquier efecto adverso no mencionado en este prospecto.
5.
Conservación de Hycamtin
Mantener fuera del alcance y de la vista de los niños.
No utilice Hycamtin después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (2ºC-8ºC).
Conservar el blister en el embalaje exterior para protegerlo de la luz.
No congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
Información adicional
Composición de Hycamtin
• El principio activo es topotecan.
Las cápsulas están impresas con tinta negra que contiene óxido de hierro negro (E172), goma laca, etanol anhidro, propilenglicol, alcohol isopropílico, butanol, solución de amonio concentrado e hidróxido de potasio.
Aspecto del producto y contenido del envase
Las cápsulas de Hycamtin 0,25 mg son de color blanco a blanco-amarillento y están impresas con “ Hycamtin” y “ 0.25 mg”.
Las cápsulas de Hycamtin 1 mg son rosas y están impresas con “ Hycamtin” y “ 1 mg”.
Hycamtin está disponible en envases que contienen 10 cápsulas de 0,25 mg o 1 mg de topotecan.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Reino Unido.
Responsable de la fabricación:
GlaxoSmithKline Manufacturing S. p. A, Strada Provinciale Asolana 90, 43056 San Polo di Torrile, Parma, Italia.
74 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 Estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel.: + 48 (0)22 576 9000 Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Te: +351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
75 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 22144 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado el
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
76
European Medicines Agency
EMEA/ H/ C/ 1050
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ICANDRA1
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Icandra?
Icandra es un medicamento que contiene los principios activos vildagliptina e hidrocloruro de metformina.
Se presenta en comprimidos ovalados (amarillo claro:
50 mg de vildagliptina y 850 mg de hidrocloruro de metformina; amarillo oscuro:
50 mg de vildagliptina y 1.000 mg de hidrocloruro de metformina).
Este medicamento es idéntico a Eucreas, ya autorizado en la Unión Europea (UE).
El laboratorio que fabrica Eucreas ha aceptado que sus datos científicos puedan utilizarse para Icandra.
¿Para qué se utiliza Icandra?
Icandra se utiliza para el tratamiento de la diabetes tipo 2 (no insulino-dependiente) en pacientes cuya enfermedad no está lo bastante controlada con la dosis máxima tolerada de metformina en monoterapia o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Icandra?
La dosis recomendada de Icandra es de un comprimido dos veces al día: uno por la mañana y otro por la noche.
La elección de la dosis inicial del comprimido depende de la dosis de metformina que el paciente esté tomando, pero se recomienda 50 mg de vildagliptina y 1000 mg de metformina dos veces al día.
Los pacientes que ya estén tomando vildagliptina y metformina deberían pasar a tomar Icandra respetando las dosis de cada principio activo.
No se recomienda sobrepasar los 100 mg de vildagliptina.
La administración de Icandra con las comidas o inmediatamente después de ellas puede reducir los problemas estomacales causados por la metformina.
Icandra no deberá utilizarse en pacientes que tengan problemas de riñón, moderados o graves, o problemas de hígado.
Los pacientes de más edad que tomen Icandra deberán ser sometidos a un seguimiento periódico de la función renal.
Se recomienda no administrar Icandra a pacientes de más de 75 años.
1 Previamente denominadoVildagliptin/ Metformin Hydrochloride Novartis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Icandra?
La diabetes de tipo 2 es una enfermedad que impide que el páncreas produzca suficiente insulina para controlar el nivel de glucosa (azúcar) en sangre o que el cuerpo utilice de forma eficaz la insulina.
Icandra contiene dos principios activos, cada uno de ellos con un mecanismo de acción diferente.
La vildagliptina, un inhibidor de la dipeptidil peptidasa 4 (DPP-4), actúa bloqueando la descomposición de las hormonas “ incretinas” en el organismo.
Estas hormonas se liberan después de las comidas y estimulan al páncreas para que produzca insulina.
Al aumentar las concentraciones de las hormonas incretinas en la sangre, la vildagliptina estimula al páncreas para que produzca más insulina cuando se elevan los niveles de glucosa en la sangre.
La vildagliptina no actúa cuando el nivel de glucosa en la sangre es bajo.
La vildagliptina también reduce la cantidad de glucosa producida por el hígado, al aumentar las concentraciones de insulina y reducir las de la hormona glucagón.
La metformina actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambos principios, la glucosa sanguínea disminuye, lo que ayuda a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Icandra?
La vildagliptina fue aprobada en monoterapia por la Unión Europea (UE) en septiembre de 2007 con el nombre de Galvus; la metformina lleva comercializándose en la UE desde 1959.
La vildagliptina puede administrarse con metformina en pacientes con diabetes de tipo 2 que no mantienen bajo control su enfermedad tomando sólo metformina.
Los estudios de Galvus como tratamiento añadido a la metformina se emplearon para apoyar el uso de Icandra con la misma indicación.
En dichos estudios se midieron los niveles en sangre de una sustancia llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
El solicitante también presentó los resultados de dos estudios que mostraban que los principios activos en las dos dosis que contiene Icandra eran absorbidos por el organismo de la misma forma que cuando se tomaban en comprimidos separados.
¿Qué beneficio ha demostrado tener Icandra durante los estudios?
La vildagliptina fue más eficaz que el placebo (un tratamiento ficticio) para reducir la concentración de HbA1c cuando se añadió a la metformina.
Los pacientes que añadieron vildagliptina a su tratamiento mostraron una disminución de los niveles de HbA1c del 0,88% transcurridas 24 semanas y partiendo de un nivel inicial del 8,38%.
En comparación, los pacientes que añadieron placebo presentaron variaciones más pequeñas en los niveles de HbA1c, con un aumento del 0,23% partiendo de un nivel inicial del 8,30%.
¿Cuál es el riesgo asociado a Icandra?
Los efectos secundarios más frecuentes de Icandra (observados en más de un paciente de cada diez) son náuseas, vómitos, diarrea, dolor abdominal (de tripa) y pérdida del apetito.
La lista completa de efectos secundarios comunicados sobre Icandra puede consultarse en el prospecto.
Icandra no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la vildagliptina, la metformina o a cualquiera de los demás componentes.
No deberá administrarse a pacientes con cetoacidosis diabética (altos niveles de cetona y ácido en sangre), precoma diabético, problemas de riñón o hígado, enfermedades que puedan afectar a los riñones o una enfermedad que disminuya el aporte de oxígeno a los tejidos, como la insuficiencia cardíaca o pulmonar o un infarto cardíaco reciente.
Tampoco debe administrarse a pacientes con intoxicación alcohólica (consumo excesivo de alcohol) o con alcoholismo, ni durante la lactancia natural.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Icandra?
El Comité de Medicamentos de Uso Humano (CHMP) llegó a la conclusión de que la vildagliptina tomada con metformina reduce los niveles de glucosa en sangre y de que la combinación de ambos principios activos en un solo comprimido puede ayudar a los pacientes a seguir el tratamiento.
En consecuencia, el Comité decidió que los beneficios de Icandra son mayores que sus riesgos en el tratamiento de pacientes con diabetes mellitus tipo 2 que no pueden controlar adecuadamente la glucemia con la dosis máxima tolerada de metformina en monoterapia por vía oral o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
2/ 3 Otras informaciones sobre Icandra:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Vildagliptin/ Metformin Hydrochloride Novartis a Novartis Europharm Limited el 1 de diciembre de 2008.
El nombre del medicamento fue modificado por el de Icandra el 6 de febrero de 2009.
El texto completo del EPAR de Icandra puede encontrarse aquí.
02-2009.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/ 850 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película ovalado, amarillo, de bordes biselados, marcado con “ NVR” en una cara y “ SEH” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Icandra está indicado en el tratamiento de la diabetes mellitus tipo 2 en pacientes que no pueden conseguir un control suficiente de la glucemia con la dosis máxima tolerada de metformina en monoterapia por vía oral o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
4.2 Posología y forma de administración
Adultos Dependiendo de la dosis de metformina que esté tomando el paciente, el tratamiento con Icandra puede iniciarse con dos comprimidos diarios de 50 mg/ 850 mg o de 50 mg/ 1000 mg, uno por la mañana y otro por la noche.
La dosis diaria recomendada es de 100 mg de vildagliptina más 2000 mg de hidrocloruro de metformina.
Los pacientes en tratamiento con vildagliptina y metformina en comprimidos individuales pueden cambiarse al tratamiento con Icandra manteniendo la misma dosis de cada componente.
No se recomiendan dosis superiores a 100 mg de vildagliptina.
No se dispone de experiencia clínica con vildagliptina y metformina en combinación triple con otros fármacos antidiabéticos.
La administración de Icandra con o justo después de las comidas puede reducir los síntomas gastrointestinales asociados a metformina (ver también sección 5.2).
Información adicional sobre poblaciones especiales Insuficiencia renal Icandra no debe utilizarse en pacientes con un aclaramiento de creatinina < 60 ml/ min (ver secciones 4.3, 4.4 y 5.2).
2 Insuficiencia hepática Icandra no debe utilizarse en pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de alanina aminotransferasa (ALT) o aspartato aminotransferasa (AST) > 3 veces el límite superior de la normalidad (LSN) (ver secciones 4.3, 4.4 y 4.8).
Pacientes de edad avanzada (≥ 65 años) Dado que metformina se excreta por vía renal y que los pacientes de edad avanzada tienden a presentar una función renal disminuida, cuando estos pacientes estén en tratamiento con Icandra debe monitorizarse regularmente su función renal (ver sección 4.4).
La administración de Icandra no ha sido estudiada en pacientes mayores de 75 años.
Por ello no se recomienda el uso de Icandra en esta población.
Población pediátrica (< 18 años) Icandra no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
− Hipersensibilidad a los principios activos o alguno de los excipientes − Cetoacidosis diabética o pre-coma diabético − Fallo o insuficiencia renal, definida como un aclaramiento de creatinina < 60 ml/ min (ver sección 4.4) − Trastornos agudos que potencialmente puedan alterar la función renal, tales como:
− − − −
deshidratación, infección grave, shock, administración intravascular de medios de contraste yodados (ver sección 4.4).
− Enfermedad crónica o aguda que pueda causar hipoxia tisular, como:
− − −
insuficiencia cardiaca o respiratoria, infarto de miocardio reciente, shock.
− Insuficiencia hepática (ver secciones 4.2, 4.4 y 4.8) − Intoxicación alcohólica aguda, alcoholismo − Lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
General Icandra no es un sustituto de la insulina en pacientes que requieran insulina y no debe administrarse en pacientes con diabetes tipo 1.
Acidosis láctica La acidosis láctica es un trastorno metabólico grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos de acidosis láctica notificados en pacientes tratados con metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
El aclaramiento de lactato puede estar disminuido en pacientes con insuficiencia hepática.
La incidencia de acidosis láctica puede y debe reducirse también mediante la evaluación de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta de alcohol excesiva, insuficiencia hepática y cualquier trastorno asociado a hipoxia (ver también secciones 4.3 y 4.5).
Diagnóstico de la acidosis láctica La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguidos por coma.
El diagnóstico de laboratorio incluye un descenso del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/l y aumento del desequilibrio aniónico (anion gap) y del cociente
Si se sospecha una acidosis metabólica, debe interrumpirse el tratamiento con el medicamento y el paciente debe hospitalizarse inmediatamente (ver sección 4.9).
Insuficiencia renal Dado que metformina se excreta por vía renal, deben monitorizarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal;
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior del intervalo normal y en pacientes de edad avanzada.
La insuficiencia renal en pacientes de edad avanzada es frecuente y asintomática.
Debe tenerse especial precaución en situaciones en las que la función renal pueda estar alterada, por ejemplo al iniciar una terapia con diuréticos, antihipertensivos o AINEs.
Insuficiencia hepática Los pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de ALT o AST > 3 veces el límite superior de la normalidad (LSN), no deben ser tratados con Icandra (ver secciones 4.2, 4.3 y 4.8).
Monitorización de las enzimas hepáticas Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y los resultados de los controles de la función hepática volvieron a la normalidad tras la interrupción del tratamiento.
Deben realizarse controles de la función hepática antes de iniciar el tratamiento con Icandra para determinar los valores basales del paciente.
Durante el tratamiento con Icandra debe monitorizarse la función hepática a intervalos de tres meses durante el primer año y después de forma periódica.
Los pacientes que desarrollen un aumento de los niveles de transaminasas deben ser monitorizados con una segunda evaluación de la función hepática para confirmar los hallazgos y se les debe realizar un seguimiento posterior con controles frecuentes de la función hepática hasta que los valores anormales vuelvan a la normalidad.
En caso de que persistan aumentos de 3 veces el límite superior de la normalidad (LSN) de AST o ALT o aumentos mayores, se recomienda interrumpir el tratamiento con Icandra.
Debe interrumpirse el tratamiento con Icandra en los pacientes que presenten ictericia u otros signos que sugieran una disfunción hepática.
Tras la interrupción del tratamiento con Icandra y la normalización de los resultados de las pruebas de función hepática, el tratamiento con Icandra no debe reiniciarse.
Insuficiencia cardiaca La experiencia con vildagliptina es limitada en pacientes con insuficiencia cardiaca congestiva de clase funcional I-II de la New York Heart Association (NYHA) y, por ello, vildagliptina ha de utilizarse con precaución en estos pacientes.
No hay experiencia del uso de vildagliptina en ensayos clínicos en pacientes con clase funcional NYHA III-IV y, por ello, no se recomienda su uso en estos pacientes.
Metformina está contraindicada en pacientes con insuficiencia cardiaca, por lo que Icandra está contraindicado en esta población de pacientes (ver sección 4.3).
Trastornos de la piel En estudios toxicológicos no clínicos en monos se han observado lesiones de la piel, incluyendo ampollas y úlceras, en extremidades (ver sección 5.3).
Aunque en los ensayos clínicos no se ha observado un aumento de la incidencia de lesiones de la piel, se dispone de experiencia limitada en pacientes con complicaciones diabéticas de la piel.
Por ello, como cuidados de rutina del paciente diabético, se recomienda la monitorización de los trastornos de la piel, tales como ampollas o úlceras.
Cirugía Puesto que Icandra contiene metformina, el tratamiento debe interrumpirse 48 horas antes de la cirugía programada con anestesia general y no debe reanudarse hasta pasadas 48 horas desde la intervención.
4 Administración de medios de contraste yodados La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir fallo renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con Icandra antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacciones con Icandra.
A continuación se presenta la información disponible sobre los principios activos individuales.
Vildagliptina Vildagliptina presenta un bajo potencial de interacción con otros medicamentos que se administran simultáneamente.
Dado que vildagliptina no es un sustrato enzimático del citocromo P (CYP) 450 y no inhibe o induce las enzimas del CYP 450, no es probable que interactúe con principios activos que sean sustratos, inhibidores o inductores de estas enzimas.
Los resultados de ensayos clínicos realizados con vildagliptina en combinación con los antidiabéticos orales pioglitazona, metformina y gliburida no han mostrado interacciones farmacocinéticas relevantes en la población diana.
Los ensayos clínicos de interacción farmacológica realizados en voluntarios sanos con digoxina (sustrato de la glicoproteína P, gpP), warfarina (sustrato del CYP2C9) no han mostrado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Se han realizado ensayos clínicos de interacciones farmacológicas con amlodipino, ramipril, valsartán y simvastatina en sujetos sanos.
En estos ensayos no se han observado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Sin embargo, esto no se ha establecido en la población diana.
Como ocurre con otros antidiabéticos orales, el efecto hipoglucemiante de vildagliptina puede verse reducido por determinados principios activos, incluyendo tiazidas, corticosteroides, productos para la tiroides y simpaticomiméticos.
Metformina Combinaciones no recomendadas El riesgo de acidosis láctica aumenta en casos de intoxicación alcohólica aguda (particularmente en situación de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Icandra (ver sección 4.4).
Debe evitarse el consumo de alcohol y de los medicamentos que lo contengan.
Los fármacos catiónicos que se eliminan por secreción tubular renal (p.ej. cimetidina) pueden interactuar con metformina al competir con ésta por los sistemas de transporte tubular renal comunes y por lo tanto retrasar la eliminación de metformina, lo que puede aumentar el riesgo de acidosis láctica.
Un ensayo en voluntarios sanos mostró que cimetidina, administrada a una dosis de 400 mg dos veces al día, aumentaba la exposición sistémica de metformina (AUC) en un 50%.
Por ello, cuando se administran simultáneamente medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (ver sección 4.4), se debe considerar la monitorización rigurosa del control de la glucemia, ajustes de la dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
La administración intravascular de medios de contraste yodados puede producir fallo renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta
5 48 horas después de la prueba y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal.
Combinaciones que requieren precauciones de uso Los glucocorticoides, los agonistas beta-2 y los diuréticos tienen una actividad hiperglucemiante intrínseca.
Se debe informar al paciente y realizar un control más frecuente de la glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, puede tener que ajustar se la dosis de Icandra durante el tratamiento concomitante y cuando éste se interrumpa.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro medicamento y cuando éste se interrumpa.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Icandra en mujeres embarazadas.
Para vildagliptina, los estudios en animales han mostrado toxicidad reproductiva a dosis altas.
Para metformina, los estudios en animales no han mostrado toxicidad reproductiva.
Los estudios en animales realizados con vildagliptina y metformina no han mostrado evidencia de teratogenicidad pero mostraron efectos fetotóxicos a dosis maternotóxicas (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Icandra no debe utilizarse durante el embarazo.
Estudios en animales han demostrado la excreción de metformina y vildagliptina en la leche.
Se desconoce si vildagliptina se excreta en la leche humana pero metformina se excreta en cantidades bajas.
Debido al riesgo potencial de hipoglucemia en el neonato relacionada con metformina y a la ausencia de datos en seres humanos con vildagliptina, Icandra no debe administrarse durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que puedan experimentar mareos como reacción adversa deben evitar conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Icandra.
Sin embargo, se ha demostrado la bioequivalencia de Icandra con la administración concomitante de vildagliptina y metformina (ver sección 5.2).
Los datos aquí presentados se refieren a la administración concomitante de vildagliptina y metformina, al añadir vildagliptina a un tratamiento con metformina.
No se dispone de ensayos en los que metformina se haya añadido a vildagliptina.
La mayoría de las reacciones adversas fueron leves y transitorias, no fue necesario interrumpir el tratamiento.
No se encontró asociación alguna entre las reacciones adversas y la edad, origen étnico, duración de la exposición o dosis diaria.
Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y la función hepática volvió a la normalidad tras la interrupción del tratamiento.
En ensayos clínicos controlados en monoterapia y combinación o add-on de hasta 24 semanas de duración, la incidencia de elevaciones ≥ tres veces el límite superior de la normalidad (LSN) de ALT o AST (a efectos de clasificación, presentes al menos en 2 determinaciones consecutivas o en la visita final durante el tratamiento) fue de 0,2%; 0,3% y 0,2% con 50 mg de vildagliptina una vez al día, 50 mg de vildagliptina dos veces al día y todos los comparadores, respectivamente.
Estas elevaciones de las transaminasas fueron generalmente asintomáticas, no progresaron ni se asociaron a colestasis o ictericia.
6 Se han notificado casos raros de angioedema con vildagliptina con una incidencia similar a los controles.
Se notificó una mayor proporción de casos cuando vildagliptina se administró en combinación con un IECA.
La mayoría de los casos fueron de gravedad leve y se resolvieron durante el tratamiento con vildagliptina.
Las reacciones adversas notificadas en pacientes que recibieron vildagliptina en ensayos doble ciego en terapia add-on con metformina (Tabla 1) y en monoterapia (Tabla 2) se enumeran a continuación según la clasificación por órganos / sistemas y frecuencias absolutas.
Las reacciones adversas ennumeradas en la Tabla 3 se basan en la información de la Ficha Técnica o Resumen de las Características del Producto de metformina autorizada en la Unión Europea.
Las frecuencias se definen como: muy frecuentes (≥ 1/10), frecuentes (≥ 1/100, < 1/10), poco frecuentes (≥ 1/1.000, < 1/100), raras (≥ 1/10.000, < 1/1.000), muy raras (< 1/10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en terapia add-on con metformina comparadas con placebo más metformina en ensayos doble ciego (N=280)
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Poco frecuentes
Temblor Cefalea Mareos Fatiga
Trastornos gastrointestinales
Frecuentes
Náuseas
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
En los ensayos clínicos controlados de la combinación de 100 mg diarios de vildagliptina más metformina, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos tratados con 100 mg diarios de vildagliptina más metformina o con placebo más metformina.
En los ensayos clínicos, la incidencia de hipoglucemia fue frecuente en pacientes que recibieron vildagliptina en combinación con metformina (1%) y poco frecuente en pacientes que recibieron placebo + metformina (0,4%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 100 mg diarios de vildagliptina a metformina (+0,2 kg y -1,0 kg para vildagliptina y placebo, respectivamente).
7 Información adicional sobre los principios activos individuales de la combinación a dosis fijas
Vildagliptina
Tabla 2
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en monoterapia en ensayos doble ciego (N=1.855)
Trastornos del sistema nervioso
Frecuentes Poco frecuentes
Mareos Cefalea
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipoglucemia
Infecciones e infestaciones
Muy raras Muy raras
Infecciones del aparato respiratorio superior Nasofaringitis
Trastornos vasculares
Poco frecuentes
Edema periférico
La incidencia global de interrupciones del tratamiento en los ensayos de monoterapia controlados debidas a reacciones adversas no fue superior en los pacientes tratados con dosis de 100 mg de vildagliptina al día (0,3%) que en los tratados con placebo (0,6%) o comparadores activos (0,5%).
En los ensayos clínicos controlados comparativos de vidalgliptina en monoterapia, la hipoglucemia fue poco frecuente, se notificó en un 0,4% (7 de 1.855) de los pacientes tratados con 100 mg de vildagliptina al día en comparación con un 0,2% (2 de 1.082) de los pacientes tratados con un comparador activo o placebo, sin que se notificaran episodios graves o severos.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal cuando 100 mg diarios de vildagliptina se administraron como monoterapia (-0,3 kg y -1,3 kg para vildagliptina y placebo, respectivamente).
Metformina
Tabla 3
Reacciones adversas conocidas de la metformina
Trastornos del metabolismo y de la nutrición
Muy raras
Disminución de la absorción de la vitamina B12 y acidosis láctica*
Trastornos del sistema nervioso
Frecuentes
Sabor metálico
Trastornos gastrointestinales
Muy frecuentes
Náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito
Trastornos hepatobiliares
Muy raras
Anormalidades en las pruebas de la función hepática o hepatitis**
Trastornos de la piel y del tejido subcutáneo
Muy raras
Reacciones cutáneas como eritema, prurito y urticaria
*En pacientes tratados a largo plazo con metformina muy raramente se ha observado una disminución en la absorción de la vitamina B12 con disminución en los niveles séricos.
Se recomienda considerar esta etiología si un paciente presenta una anemia megaloblástica. **Se han notificado casos aislados de anormalidades en las pruebas de la función hepática o hepatitis que se resolvieron tras la interrupción del tratamiento con metformina.
8 Las reacciones adversas gastrointestinales se observan con mayor frecuencia al iniciar el tratamiento y desaparecen espontáneamente en la mayoría de los casos.
Para prevenirlas, se recomienda administrar metformina en dos dosis diarias durante o después de las comidas.
Un aumento gradual de la dosis también puede mejorar la tolerabilidad gastrointestinal.
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de Icandra.
Vildagliptina La información sobre la sobredosis de vildagliptina es limitada.
Se ha obtenido información sobre los síntomas probables en caso de sobredosis a partir de un estudio de tolerabilidad con dosis crecientes de vildagliptina en voluntarios sanos durante 10 días.
Con 400 mg se observaron tres casos de dolor muscular y casos individuales de parestesia leve y transitoria, fiebre, edema y un aumento transitorio de los niveles de lipasa.
Con 600 mg se observó un caso de edema en pies y manos y aumentos en los niveles de creatinina fosfokinasa (CPK), AST, proteína C-reactiva (CRP) y mioglobina.
Otros tres sujetos experimentaron edema en los pies, con parestesia en dos casos.
Tras interrumpir la administración del medicamento en estudio, todos los síntomas y los valores de laboratorio anormales se resolvieron sin necesidad de tratamiento.
Metformina Una sobredosis masiva de metformina (o si existe riesgo de acidosis láctica) puede dar lugar a acidosis láctica, lo que es una urgencia médica y debe tratarse en un hospital.
Tratamiento El método más eficaz para eliminar metformina es la hemodiálisis.
Sin embargo, vildagliptina no puede eliminarse por hemodialisis, pero sí su principal metabolito de hidrólisis (LAY 151).
Se recomienda un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD08
Icandra combina dos fármacos antidiabéticos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, e hidrocloruro de metformina, un miembro del grupo de las biguanidas.
Vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, es un inhibidor potente y selectivo de la dipeptidil peptidasa 4 (DPP-4).
Metformina actúa principalmente disminuyendo la producción hepática endógena de glucosa.
La adición de vildagliptina al tratamiento de pacientes con un control insuficiente de la glucemia a pesar del tratamiento con metformina en monoterapia dio lugar tras seis meses de tratamiento a reducciones medias adicionales de la HbA1c estadísticamente significativas en comparación con placebo (diferencias entre grupos de -0,7% a -1,1% para 50 mg y 100 mg de vildagliptina, respectivamente).
La proporción de pacientes que lograron una disminución de la HbA1c de ≥ 0,7% respecto al valor basal fue más alta y estadísticamente significativa en ambos grupos con vildagliptina más metformina (46% y 60%, respectivamente) en comparación con el grupo con metformina más placebo (20%).
9 Vildagliptina Vildagliptina actúa principalmente inhibiendo la dipeptidil peptidasa 4 (DPP-4), un enzima responsable de la degradación de las hormonas incretinas GLP-1 (péptido 1 similar al glucagón) y GIP (polipéptido insulinotrópico dependiente de glucosa).
La administración de vildagliptina da lugar a una inhibición rápida y completa de la actividad de la DPP-4, lo que origina un aumento de los niveles endógenos post-prandiales y en ayunas de las hormonas incretinas GLP-1 y GIP.
Mediante el aumento de los niveles endógenos de las hormonas incretinas, vildagliptina potencia la sensibilidad a la glucosa de las células beta, favoreciendo la secreción de insulina dependiente de glucosa.
El tratamiento con dosis de vildagliptina de 50-100 mg al día en pacientes con diabetes tipo 2 mejoró de forma significativa los marcadores de la función de las células beta, incluyendo el HOMA-β (Homeostasis Model Assessment-β), el cociente proinsulina/ insulina y las medidas de sensibilidad de las células beta en el test de tolerancia a la comida con muestreo múltiple.
En individuos no diabéticos (glucemia normal), vildagliptina no estimula la secreción de insulina ni reduce los niveles de glucosa.
Mediante el aumento de los niveles de GLP-1, vildagliptina también potencia la sensibilidad de las células alfa a la glucosa, adecuando mejor la secreción de glucagón en función de la glucosa.
Al aumentar los niveles de la hormona incretina y con ello potenciar el aumento del cociente insulina/glucagón durante la hiperglucemia, disminuye la liberación hepática de glucosa en la fase post-prandial o en ayunas, consiguiendo una reducción de la glucemia.
El efecto de retraso sobre el vaciado gástrico, conocido cuando aumentan los niveles de GLP-1, no se observa con el tratamiento con vildagliptina.
Metformina Metformina es una biguanida con efectos antihiperglucemiantes que disminuye la glucosa plasmática basal y post-prandial.
No estimula la producción de insulina y por lo tanto no produce hipoglucemia ni un aumento del peso corporal.
Metformina puede disminuir la glucemia mediante tres mecanismos:
- reducción de la producción hepática de glucosa por la inhibición de la gluconeogénesis y
glucogenolisis;
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la captación
y utilización de la glucosa periféricas;
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa y aumenta la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados a medio o largo plazo: metformina reduce los niveles séricos de colesterol total, LDL colesterol y triglicéridos.
El ensayo clínico aleatorizado prospectivo UKPDS (UK Prospective Diabetes Study) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
10
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con diabetes:
metformina 7,5 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 12,7 acontecimientos/1.000 pacientes-año, p=0,017;
- una reducción significativa del riesgo absoluto de la mortalidad global: metformina
13,5 acontecimientos/1.000 pacientes-año en comparación a la dieta como único tratamiento 20,6 acontecimientos/1.000 pacientes-año (p=0,0 11), y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia 18,9 acontecimientos/ 1.000 pacientes-año (p=0 ,021);
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina
11 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 18 acontecimientos/1.000 pacientes-año (p=0,01).
5.2 Propiedades farmacocinéticas
Icandra Absorción Se ha demostrado la bioequivalencia entre tres combinaciones a dosis fijas de Icandra (50 mg/500 mg, 50 mg/850 mg y 50 mg/1000 mg) y la coadministración de los comprimidos individuales de hidrocloruro de metformina y vildagliptina a las dosis correspondientes.
La ingesta de comida no tiene efecto sobre la magnitud y velocidad de absorción de vildagliptina a partir de los comprimidos de Icandra.
La velocidad y magnitud de absorción de metformina a partir los comprimidos de Icandra 50 mg/1000 mg disminuyó al administrarlos con la comida como se refleja en la disminución de la Cmax del 26%, AUC del 7% y el retraso en la Tmax (2,0 a 4,0 h).
A continuación se presentan las propiedades farmacocinéticas de los principios activos individuales de Icandra.
Vildagliptina Absorción Tras la administración de una dosis por vía oral en ayunas, vildagliptina se absorbe rápidamente y se observan concentraciones plasmáticas máximas a las 1,7 horas.
La comida retrasa ligeramente el tiempo para alcanzar la concentración plasmática máxima a las 2,5 horas, pero no modifica la exposición global (AUC).
La administración de vildagliptina con la comida da lugar a una disminución de la Cmax (19%) en comparación con la administración en ayunas.
Sin embargo, la magnitud del cambio no es clínicamente significativa, por ello vildagliptina puede administrarse con o sin comida.
La biodisponibilidad absoluta es del 85%.
Distribución La unión a proteínas plasmáticas de vildagliptina es baja (9,3%) y vildagliptina se distribuye equitativamente entre el plasma y los eritrocitos.
El volumen de distribución medio de vildagliptina en estado estacionario tras la administración intravenosa (Vss) es 71 litros, lo que sugiere una distribución extravascular.
Biotransformación El metabolismo es la principal vía de eliminación de vildagliptina en humanos, afectando a un 69% de la dosis.
El metabolito principal (LAY 151), farmacológicamente inactivo, se obtiene por hidrólisis del grupo ciano y representa un 57% de la dosis, seguido del producto de la hidrólisis amídica (4% de la dosis).
La DPP-4 participa parcialmente en la hidrólisis de vildagliptina, según un estudio in vivo en ratas con deficiencia en DPP-4.
Vildagliptina no se metaboliza por las enzimas del CYP 450 en grado cuantificable alguno.
En consecuencia, no es previsible que el aclaramiento metabólico de vildagliptina se vea afectado por la administración concomitante de medicamentos que sean inhibidores o inductores de las enzimas del CYP 450.
Estudios in vitro han demostrado que vildagliptina no inhibe/induce las enzimas del CYP 450.
Por ello, no es probable que vildagliptina afecte al aclaramiento metabólico de medicamentos administrados concomitantemente y
11 metabolizados por las isoenzimas CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 o CYP 3A4/5.
Eliminación Tras la administración por vía oral de [14C] vildagliptina, aproximadamente el 85% de la dosis se excretó en la orina y el 15% de la dosis se recuperó en las heces.
La excreción renal de vildagliptina inalterada representó un 23% de al dosis administrada por vía oral.
Tras la administración intravenosa a sujetos sanos, el aclaramiento plasmático total y renal de vildagliptina es de 41 y 13 l/h, respectivamente.
La semivida de eliminación tras la administración intravenosa es de aproximadamente 2 horas.
La semivida de eliminación tras la administración oral es de aproximadamente 3 horas.
Linealidad / no-linealidad La Cmax y el AUC de vildagliptina aumentaron de forma aproximadamente proporcional a la dosis en el rango de dosis terapéuticas.
Características de los pacientes Género:
No se observaron diferencias clínicamente relevantes en la farmacocinética de vildagliptina entre mujeres y hombres sanos, dentro de un amplio rango de edades e índices de masa corporal (IMC).
La inhibición de la DPP-4 por vildagliptina no está afectada por el género.
Edad:
En individuos de edad avanzada (≥ 70 años), la exposición global a vildagliptina (100 mg una vez al día) aumentó en un 32%, con un aumento del 18% de las concentraciones plasmáticas máximas en comparación con las de individuos jóvenes sanos (18-40 años).
Sin embargo, estos cambios no se consideraron clínicamente relevantes.
La inhibición de la DPP-4 por vildagliptina no está afectada por la edad.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve, moderada o grave (Child-Pugh A-C) no se observaron cambios clínicamente significativos (máximo ~30%) en la exposición a vildagliptina.
Insuficiencia renal:
En sujetos con insuficiencia renal leve, moderada o grave, la exposición sistémica a vildagliptina aumentó (Cmax 8-66%; AUC 32-134%) y el aclaramiento corporal total disminuyó en comparación con sujetos con función renal normal.
Grupos étnicos:
Datos limitados sugieren que la raza no tiene una influencia relevante en la farmacocinética de vildagliptina.
Metformina Absorción Tras la administración oral de una dosis de metformina, la concentración plasmática máxima (Cmax) se alcanza después de unas 2,5 h (tmax).
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente del 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras la administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina es no lineal.
Con las dosis y pautas posológicas habituales de metformina, las concentraciones plasmáticas en estado estacionario se alcanzan entre las 24-48 h y generalmente son inferiores a 1 µg/ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 µg/ml, incluso a las dosis máximas.
La ingesta de alimentos retrasa ligeramente y disminuye la magnitud de la absorción de metformina.
Tras la administración de una dosis de 850 mg, la concentración plasmática máxima fue un 40% menor, el AUC disminuyó un 25% y el tiempo hasta alcanzar la concentración plasmática máxima se prolongó en 35 minutos.
Se desconoce la relevancia clínica de esta disminución.
12 Distribución La unión a proteínas plasmáticas es insignificante.
Metformina se distribuye en los eritrocitos.
El volumen de distribución medio (Vd) oscila entre 63-276 litros.
Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación Metformina se elimina por excreción renal.
El aclaramiento renal de metformina es > 400 ml/min, lo que indica que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
En caso de insuficiencia renal, el aclaramiento renal disminuye proporcionalmente al aclaramiento de creatinina y, por lo tanto, se prolonga la semivida de eliminación, dando lugar a un aumento de los niveles plasmáticos de metformina.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios en animales de hasta 13 semanas de duración con la combinación de los principios activos de Icandra.
No se han identificado nuevas formas de toxicidad asociadas a la combinación.
Los datos siguientes se han obtenido de estudios realizados con vildagliptina o metformina por separado.
Vildagliptina Se observaron retrasos en la conducción intra-cardiaca del impulso eléctrico en perros; la dosis sin efecto fue de 15 mg/kg (7 veces la exposición en humanos en base a la Cmax).
En ratas y ratones se observó una acumulación de macrófagos alveolares espumosos en los pulmones.
La dosis sin efecto en ratas fue de 25 mg/kg (5 veces la exposición en humanos en base al AUC) y en ratones de 750 mg/kg (142 veces la exposición en humanos).
En perros se observaron síntomas gastrointestinales, en particular heces blandas, heces mucoides, diarrea y a dosis altas, sangre en heces.
No se estableció un nivel sin efecto.
Vildagliptina no demostró ser mutagénica en los ensayos convencionales in vitro e in vivo para genotoxicidad.
Estudios de fertilidad y de desarrollo embrionario inicial en ratas no mostraron evidencias de trastornos de la fertilidad, del desarrollo reproductivo o del desarrollo embrionario inicial debidos a vildagliptina.
La toxicidad embriofetal se evaluó en ratas y conejos.
En ratas se observó un aumento de la incidencia de costillas onduladas asociado a una reducción en los parámetros del peso corporal de la madre; la dosis sin efecto de fue de 75 mg/kg (10 veces la exposición en humanos).
En conejos, se detectaron disminuciones del peso fetal medio y cambios en el esqueleto indicativos de retrasos en el desarrollo solamente en casos de toxicidad materna grave; la dosis sin efecto fue de 50 mg/kg (9 veces la exposición en humanos).
En ratas se realizó un estudio de desarrollo pre- y postnatal.
Solamente se observaron hallazgos asociados a toxicidad maternal a dosis ≥ 150 mg/kg que incluyeron una disminución transitoria del peso corporal y una reducción de la actividad motora en la generación F1.
En ratas se realizó un estudio de carcinogénesis de dos años de duración con dosis orales de hasta 900 mg/kg (aproximadamente 200 veces la exposición en humanos con la dosis máxima recomendada).
No se observaron aumentos en la incidencia de tumores atribuibles a vildagliptina.
Otro estudio de carcinogénesis de dos años de duración se realizó en ratones con dosis orales de hasta 1000 mg/kg.
Se observó un aumento de la incidencia de adenocarcinomas mamarios y de hemangiosarcomas con una dosis sin efectos de 500 mg/kg (59 veces la exposición en humanos) y 100 mg/kg (16 veces la exposición en humanos), respectivamente.
El aumento en la incidencia de estos tumores en ratones se consideró que no representaba un riesgo importante en humanos dada la ausencia de genotoxicidad de vildagliptina y de su principal metabolito, la aparición de tumores en únicamente una especie, y el elevado grado de exposición sistémica al que se observaron los tumores.
13 En un estudio toxicológico de 13 semanas en monos cinomolgos, se observaron lesiones de la piel a dosis ≥ 5 mg/kg/día.
Estas lesiones se localizaron de forma consistente en las extremidades (manos, pies, oídos y cola).
A dosis de 5 mg/kg/día (aproximadamente equivalentes a la exposición según AUC en humanos a la dosis de 100 mg), solamente se observaron ampollas.
Éstas revirtieron a pesar de la continuación del tratamiento y no se asociaron a anormalidades histopatológicas.
Con dosis ≥ 20 mg/kg/día (aproximadamente 3 veces la exposición según AUC en humanos a la dosis de 100 mg) se observó descamación de la piel, costras y úlceras en la cola relacionadas con cambios histopatológicos.
Con dosis ≥ 80 mg/kg/día se observaron lesiones necróticas en la cola.
Las lesiones de la piel no revirtieron durante un periodo de recuperación de 4 semanas en monos tratados con dosis de 160 mg/kg/día.
Metformina Los datos de los estudios no clínicos realizados con metformina no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en el embalaje original (blister) para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister aluminio/aluminio (PA/Al/PVC//Al) Disponible en envases con 10, 30, 60, 120, 180 ó 360 comprimidos recubiertos con película y en envases múltiples con 120 (2x60), 180 (3x60) ó 360 (6x60) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases y dosis.
14 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/484/001-006 EU/1/08/484/013-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
01.12.2008
10.
FECHA DE REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/1000 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película ovalado, amarillo oscuro, de bordes biselados, marcado con “NVR” en una cara y “FLO” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Icandra está indicado en el tratamiento de la diabetes mellitus tipo 2 en pacientes que no pueden conseguir un control suficiente de la glucemia con la dosis máxima tolerada de metformina en monoterapia por vía oral o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
4.2 Posología y forma de administración
Adultos Dependiendo de la dosis de metformina que esté tomando el paciente, el tratamiento con Icandra puede iniciarse con dos comprimidos diarios de 50 mg/850 mg o de 50 mg/1000 mg, uno por la mañana y otro por la noche.
La dosis diaria recomendada es de 100 mg de vildagliptina más 2000 mg de hidrocloruro de metformina.
Los pacientes en tratamiento con vildagliptina y metformina en comprimidos individuales pueden cambiarse al tratamiento con Icandra manteniendo la misma dosis de cada componente.
No se recomiendan dosis superiores a 100 mg de vildagliptina.
No se dispone de experiencia clínica con vildagliptina y metformina en combinación triple con otros fármacos antidiabéticos.
La administración de Icandra con o justo después de las comidas puede reducir los síntomas gastrointestinales asociados a metformina (ver también sección 5.2).
Información adicional sobre poblaciones especiales Insuficiencia renal Icandra no debe utilizarse en pacientes con un aclaramiento de creatinina < 60 ml/min (ver secciones 4.3, 4.4 y 5.2).
16 Insuficiencia hepática Icandra no debe utilizarse en pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de alanina aminotransferasa (ALT) o aspartato aminotransferasa (AST) > 3 veces el límite superior de la normalidad (LSN) (ver secciones 4.3, 4.4 y 4.8).
Pacientes de edad avanzada (≥ 65 años) Dado que metformina se excreta por vía renal y que los pacientes de edad avanzada tienden a presentar una función renal disminuida, cuando estos pacientes estén en tratamiento con Icandra debe monitorizarse regularmente su función renal (ver sección 4.4).
La administración de Icandra no ha sido estudiada en pacientes mayores de 75 años.
Por ello no se recomienda el uso de Icandra en esta población.
Población pediátrica (< 18 años) Icandra no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
− Hipersensibilidad a los principios activos o alguno de los excipientes − Cetoacidosis diabética o pre-coma diabético − Fallo o insuficiencia renal, definida como un aclaramiento de creatinina < 60 ml/min (ver sección 4.4) − Trastornos agudos que potencialmente puedan alterar la función renal, tales como:
− − − −
deshidratación, infección grave, shock, administración intravascular de medios de contraste yodados (ver sección 4.4).
− Enfermedad crónica o aguda que pueda causar hipoxia tisular, como:
− − −
insuficiencia cardiaca o respiratoria, infarto de miocardio reciente, shock.
− Insuficiencia hepática (ver secciones 4.2, 4.4 y 4.8) − Intoxicación alcohólica aguda, alcoholismo − Lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
General Icandra no es un sustituto de la insulina en pacientes que requieran insulina y no debe administrarse en pacientes con diabetes tipo 1.
Acidosis láctica La acidosis láctica es un trastorno metabólico grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos de acidosis láctica notificados en pacientes tratados con metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
El aclaramiento de lactato puede estar disminuido en pacientes con insuficiencia hepática.
La incidencia de acidosis láctica puede y debe reducirse también mediante la evaluación de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta de alcohol excesiva, insuficiencia hepática y cualquier trastorno asociado a hipoxia (ver también secciones 4.3 y 4.5).
Diagnóstico de la acidosis láctica La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguidos por coma.
El diagnóstico de laboratorio incluye un descenso del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/l y aumento del desequilibrio aniónico (anion gap) y del cociente
Si se sospecha una acidosis metabólica, debe interrumpirse el tratamiento con el medicamento y el paciente debe hospitalizarse inmediatamente (ver sección 4.9).
- al menos una vez al año en pacientes con función renal normal;
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior del intervalo normal y en pacientes de edad avanzada.
La insuficiencia renal en pacientes de edad avanzada es frecuente y asintomática.
Debe tenerse especial precaución en situaciones en las que la función renal pueda estar alterada, por ejemplo al iniciar una terapia con diuréticos, antihipertensivos o AINEs.
Insuficiencia hepática Los pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de ALT o AST > 3 veces el límite superior de la normalidad (LSN), no deben ser tratados con Icandra (ver secciones 4.2, 4.3 y 4.8).
Monitorización de las enzimas hepáticas Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y los resultados de los controles de la función hepática volvieron a la normalidad tras la interrupción del tratamiento.
Deben realizarse controles de la función hepática antes de iniciar el tratamiento con Icandra para determinar los valores basales del paciente.
Durante el tratamiento con Icandra debe monitorizarse la función hepática a intervalos de tres meses durante el primer año y después de forma periódica.
Los pacientes que desarrollen un aumento de los niveles de transaminasas deben ser monitorizados con una segunda evaluación de la función hepática para confirmar los hallazgos y se les debe realizar un seguimiento posterior con controles frecuentes de la función hepática hasta que los valores anormales vuelvan a la normalidad.
En caso de que persistan aumentos de 3 veces el límite superior de la normalidad (LSN) de AST o ALT o aumentos mayores, se recomienda interrumpir el tratamiento con Icandra.
Debe interrumpirse el tratamiento con Icandra en los pacientes que presenten ictericia u otros signos que sugieran una disfunción hepática.
Tras la interrupción del tratamiento con Icandra y la normalización de los resultados de las pruebas de función hepática, el tratamiento con Icandra no debe reiniciarse.
Insuficiencia cardiaca La experiencia con vildagliptina es limitada en pacientes con insuficiencia cardiaca congestiva de clase funcional I-II de la New York Heart Association (NYHA) y, por ello, vildagliptina ha de utilizarse con precaución en estos pacientes.
No hay experiencia del uso de vildagliptina en ensayos clínicos en pacientes con clase funcional NYHA III-IV y, por ello, no se recomienda su uso en estos pacientes.
Metformina está contraindicada en pacientes con insuficiencia cardiaca, por lo que Icandra está contraindicado en esta población de pacientes (ver sección 4.3).
Trastornos de la piel En estudios toxicológicos no clínicos en monos se han observado lesiones de la piel, incluyendo ampollas y úlceras, en extremidades (ver sección 5.3).
Aunque en los ensayos clínicos no se ha observado un aumento de la incidencia de lesiones de la piel, se dispone de experiencia limitada en pacientes con complicaciones diabéticas de la piel.
Por ello, como cuidados de rutina del paciente diabético, se recomienda la monitorización de los trastornos de la piel, tales como ampollas o úlceras.
Cirugía Puesto que Icandra contiene metformina, el tratamiento debe interrumpirse 48 horas antes de la cirugía programada con anestesia general y no debe reanudarse hasta pasadas 48 horas desde la intervención.
18 Administración de medios de contraste yodados La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir fallo renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con Icandra antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacciones con Icandra.
A continuación se presenta la información disponible sobre los principios activos individuales.
Vildagliptina Vildagliptina presenta un bajo potencial de interacción con otros medicamentos que se administran simultáneamente.
Dado que vildagliptina no es un sustrato enzimático del citocromo P (CYP) 450 y no inhibe o induce las enzimas del CYP 450, no es probable que interactúe con principios activos que sean sustratos, inhibidores o inductores de estas enzimas.
Los resultados de ensayos clínicos realizados con vildagliptina en combinación con los antidiabéticos orales pioglitazona, metformina y gliburida no han mostrado interacciones farmacocinéticas relevantes en la población diana.
Los ensayos clínicos de interacción farmacológica realizados en voluntarios sanos con digoxina (sustrato de la glicoproteína P, gpP), warfarina (sustrato del CYP2C9) no han mostrado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Se han realizado ensayos clínicos de interacciones farmacológicas con amlodipino, ramipril, valsartán y simvastatina en sujetos sanos.
En estos ensayos no se han observado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Sin embargo, esto no se ha establecido en la población diana.
Como ocurre con otros antidiabéticos orales, el efecto hipoglucemiante de vildagliptina puede verse reducido por determinados principios activos, incluyendo tiazidas, corticosteroides, productos para la tiroides y simpaticomiméticos.
Metformina Combinaciones no recomendadas El riesgo de acidosis láctica aumenta en casos de intoxicación alcohólica aguda (particularmente en situación de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Icandra (ver sección 4.4).
Debe evitarse el consumo de alcohol y de los medicamentos que lo contengan.
Los fármacos catiónicos que se eliminan por secreción tubular renal (p.ej. cimetidina) pueden interactuar con metformina al competir con ésta por los sistemas de transporte tubular renal comunes y por lo tanto retrasar la eliminación de metformina, lo que puede aumentar el riesgo de acidosis láctica.
Un ensayo en voluntarios sanos mostró que cimetidina, administrada a una dosis de 400 mg dos veces al día, aumentaba la exposición sistémica de metformina (AUC) en un 50%.
Por ello, cuando se administran simultáneamente medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (ver sección 4.4), se debe considerar la monitorización rigurosa del control de la glucemia, ajustes de la dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
La administración intravascular de medios de contraste yodados puede producir fallo renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta
19 48 horas después de la prueba y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal.
Combinaciones que requieren precauciones de uso Los glucocorticoides, los agonistas beta-2 y los diuréticos tienen una actividad hiperglucemiante intrínseca.
Se debe informar al paciente y realizar un control más frecuente de la glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, puede tener que ajustarse la dosis de Icandra durante el tratamiento concomitante y cuando éste se interrumpa.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro medicamento y cuando éste se interrumpa.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Icandra en mujeres embarazadas.
Para vildagliptina, los estudios en animales han mostrado toxicidad reproductiva a dosis altas.
Para metformina, los estudios en animales no han mostrado toxicidad reproductiva.
Los estudios en animales realizados con vildagliptina y metformina no han mostrado evidencia de teratogenicidad pero mostraron efectos fetotóxicos a dosis maternotóxicas (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Icandra no debe utilizarse durante el embarazo.
Estudios en animales han demostrado la excreción de metformina y vildagliptina en la leche.
Se desconoce si vildagliptina se excreta en la leche humana pero metformina se excreta en cantidades bajas.
Debido al riesgo potencial de hipoglucemia en el neonato relacionada con metformina y a la ausencia de datos en seres humanos con vildagliptina, Icandra no debe administrarse durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que puedan experimentar mareos como reacción adversa deben evitar conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Icandra.
Sin embargo, se ha demostrado la bioequivalencia de Icandra con la administración concomitante de vildagliptina y metformina (ver sección 5.2).
Los datos aquí presentados se refieren a la administración concomitante de vildagliptina y metformina, al añadir vildagliptina a un tratamiento con metformina.
No se dispone de ensayos en los que metformina se haya añadido a vildagliptina.
La mayoría de las reacciones adversas fueron leves y transitorias, no fue necesario interrumpir el tratamiento.
No se encontró asociación alguna entre las reacciones adversas y la edad, origen étnico, duración de la exposición o dosis diaria.
Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y la función hepática volvió a la normalidad tras la interrupción del tratamiento.
En ensayos clínicos controlados en monoterapia y combinación o add-on de hasta 24 semanas de duración, la incidencia de elevaciones ≥ tres veces el límite superior de la normalidad (LSN) de ALT o AST (a efectos de clasificación, presentes al menos en 2 determinaciones consecutivas o en la visita final durante el tratamiento) fue de 0,2%; 0,3% y 0,2% con 50 mg de vildagliptina una vez al día, 50 mg de vildagliptina dos veces al día y todos los comparadores, respectivamente.
Estas elevaciones de las transaminasas fueron generalmente asintomáticas, no progresaron ni se asociaron a colestasis o ictericia.
20 Se han notificado casos raros de angioedema con vildagliptina con una incidencia similar a los controles.
Se notificó una mayor proporción de casos cuando vildagliptina se administró en combinación con un IECA.
La mayoría de los casos fueron de gravedad leve y se resolvieron durante el tratamiento con vildagliptina.
Las reacciones adversas notificadas en pacientes que recibieron vildagliptina en ensayos doble ciego en terapia add-on con metformina (Tabla 1) y en monoterapia (Tabla 2) se enumeran a continuación según la clasificación por órganos / sistemas y frecuencias absolutas.
Las reacciones adversas ennumeradas en la Tabla 3 se basan en la información de la Ficha Técnica o Resumen de las Características del Producto de metformina autorizada en la Unión Europea.
Las frecuencias se definen como: muy frecuentes (≥ 1/10), frecuentes (≥ 1/100, < 1/10), poco frecuentes (≥ 1/1.000, < 1/100), raras (≥ 1/10.000, < 1/1.000), muy raras (< 1/10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en terapia add-on con metformina comparadas con placebo más metformina en ensayos doble ciego (N=280)
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Poco frecuentes
Temblor Cefalea Mareos Fatiga
Trastornos gastrointestinales
Frecuentes
Náuseas
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
En los ensayos clínicos controlados de la combinación de 100 mg diarios de vildagliptina más metformina, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos tratados con 100 mg diarios de vildagliptina más metformina o con placebo más metformina.
En los ensayos clínicos, la incidencia de hipoglucemia fue frecuente en pacientes que recibieron vildagliptina en combinación con metformina (1%) y poco frecuente en pacientes que recibieron placebo + metformina (0,4%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 100 mg diarios de vildagliptina a metformina (+0,2 kg y -1,0 kg para vildagliptina y placebo, respectivamente).
21 Información adicional sobre los principios activos individuales de la combinación a dosis fijas
Vildagliptina
Tabla 2
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en monoterapia en ensayos doble ciego (N=1.855)
Trastornos del sistema nervioso
Frecuentes Poco frecuentes
Mareos Cefalea
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipoglucemia
Infecciones e infestaciones
Muy raras Muy raras
Infecciones del aparato respiratorio superior Nasofaringitis
Trastornos vasculares
Poco frecuentes
Edema periférico
La incidencia global de interrupciones del tratamiento en los ensayos de monoterapia controlados debidas a reacciones adversas no fue superior en los pacientes tratados con dosis de 100 mg de vildagliptina al día (0,3%) que en los tratados con placebo (0,6%) o comparadores activos (0,5%).
En los ensayos clínicos controlados comparativos de vidalgliptina en monoterapia, la hipoglucemia fue poco frecuente, se notificó en un 0,4% (7 de 1.855) de los pacientes tratados con 100 mg de vildagliptina al día en comparación con un 0,2% (2 de 1.082) de los pacientes tratados con un comparador activo o placebo, sin que se notificaran episodios graves o severos.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal cuando 100 mg diarios de vildagliptina se administraron como monoterapia (-0,3 kg y -1,3 kg para vildagliptina y placebo, respectivamente).
Metformina
Tabla 3
Reacciones adversas conocidas de la metformina
Trastornos del metabolismo y de la nutrición
Muy raras
Disminución de la absorción de la vitamina B12 y acidosis láctica*
Trastornos del sistema nervioso
Frecuentes
Sabor metálico
Trastornos gastrointestinales
Muy frecuentes
Náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito
Trastornos hepatobiliares
Muy raras
Anormalidades en las pruebas de la función hepática o hepatitis**
Trastornos de la piel y del tejido subcutáneo
Muy raras
Reacciones cutáneas como eritema, prurito y urticaria
*En pacientes tratados a largo plazo con metformina muy raramente se ha observado una disminución en la absorción de la vitamina B12 con disminución en los niveles séricos.
Se recomienda considerar esta etiología si un paciente presenta una anemia megaloblástica. **Se han notificado casos aislados de anormalidades en las pruebas de la función hepática o hepatitis que se resolvieron tras la interrupción del tratamiento con metformina.
22 Las reacciones adversas gastrointestinales se observan con mayor frecuencia al iniciar el tratamiento y desaparecen espontáneamente en la mayoría de los casos.
Para prevenirlas, se recomienda administrar metformina en dos dosis diarias durante o después de las comidas.
Un aumento gradual de la dosis también puede mejorar la tolerabilidad gastrointestinal.
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de Icandra.
Vildagliptina La información sobre la sobredosis de vildagliptina es limitada.
Se ha obtenido información sobre los síntomas probables en caso de sobredosis a partir de un estudio de tolerabilidad con dosis crecientes de vildagliptina en voluntarios sanos durante 10 días.
Con 400 mg se observaron tres casos de dolor muscular y casos individuales de parestesia leve y transitoria, fiebre, edema y un aumento transitorio de los niveles de lipasa.
Con 600 mg se observó un caso de edema en pies y manos y aumentos en los niveles de creatinina fosfokinasa (CPK), AST, proteína C-reactiva (CRP) y mioglobina.
Otros tres sujetos experimentaron edema en los pies, con parestesia en dos casos.
Tras interrumpir la administración del medicamento en estudio, todos los síntomas y los valores de laboratorio anormales se resolvieron sin necesidad de tratamiento.
Metformina Una sobredosis masiva de metformina (o si existe riesgo de acidosis láctica) puede dar lugar a acidosis láctica, lo que es una urgencia médica y debe tratarse en un hospital.
Tratamiento El método más eficaz para eliminar metformina es la hemodiálisis.
Sin embargo, vildagliptina no puede eliminarse por hemodialisis, pero sí su principal metabolito de hidrólisis (LAY 151).
Se recomienda un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD08
Icandra combina dos fármacos antidiabéticos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, e hidrocloruro de metformina, un miembro del grupo de las biguanidas.
Vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, es un inhibidor potente y selectivo de la dipeptidil peptidasa 4 (DPP-4).
Metformina actúa principalmente disminuyendo la producción hepática endógena de glucosa.
La adición de vildagliptina al tratamiento de pacientes con un control insuficiente de la glucemia a pesar del tratamiento con metformina en monoterapia dio lugar tras seis meses de tratamiento a reducciones medias adicionales de la HbA1c estadísticamente significativas en comparación con placebo (diferencias entre grupos de -0,7% a -1,1% para 50 mg y 100 mg de vildagliptina, respectivamente).
La proporción de pacientes que lograron una disminución de la HbA1c de ≥ 0,7% respecto al valor basal fue más alta y estadísticamente significativa en ambos grupos con vildagliptina más metformina (46% y 60%, respectivamente) en comparación con el grupo con metformina más placebo (20%).
23 Vildagliptina Vildagliptina actúa principalmente inhibiendo la dipeptidil peptidasa 4 (DPP-4), un enzima responsable de la degradación de las hormonas incretinas GLP-1 (péptido 1 similar al glucagón) y GIP (polipéptido insulinotrópico dependiente de glucosa).
La administración de vildagliptina da lugar a una inhibición rápida y completa de la actividad de la DPP-4, lo que origina un aumento de los niveles endógenos post-prandiales y en ayunas de las hormonas incretinas GLP-1 y GIP.
Mediante el aumento de los niveles endógenos de las hormonas incretinas, vildagliptina potencia la sensibilidad a la glucosa de las células beta, favoreciendo la secreción de insulina dependiente de glucosa.
El tratamiento con dosis de vildagliptina de 50-100 mg al día en pacientes con diabetes tipo 2 mejoró de forma significativa los marcadores de la función de las células beta, incluyendo el HOMA-β (Homeostasis Model Assessment-β), el cociente proinsulina/ insulina y las medidas de sensibilidad de las células beta en el test de tolerancia a la comida con muestreo múltiple.
En individuos no diabéticos (glucemia normal), vildagliptina no estimula la secreción de insulina ni reduce los niveles de glucosa.
Mediante el aumento de los niveles de GLP-1, vildagliptina también potencia la sensibilidad de las células alfa a la glucosa, adecuando mejor la secreción de glucagón en función de la glucosa.
Al aumentar los niveles de la hormona incretina y con ello potenciar el aumento del cociente insulina/glucagón durante la hiperglucemia, disminuye la liberación hepática de glucosa en la fase post-prandial o en ayunas, consiguiendo una reducción de la glucemia.
El efecto de retraso sobre el vaciado gástrico, conocido cuando aumentan los niveles de GLP -1, no se observa con el tratamiento con vildagliptina.
Metformina Metformina es una biguanida con efectos antihiperglucemiantes que disminuye la glucosa plasmática basal y post-prandial.
No estimula la producción de insulina y por lo tanto no produce hipoglucemia ni un aumento del peso corporal.
Metformina puede disminuir la glucemia mediante tres mecanismos:
- reducción de la producción hepática de glucosa por la inhibición de la gluconeogénesis y
glucogenolisis;
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la captación
y utilización de la glucosa periféricas;
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa y aumenta la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados a medio o largo plazo: metformina reduce los niveles séricos de colesterol total, LDL colesterol y triglicéridos.
El ensayo clínico aleatorizado prospectivo UKPDS (UK Prospective Diabetes Study) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina tras el fracaso de la dieta como tratamiento único mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo con metformina (29,8 acontecimientos/1.000 pacientes -año) en comparación a la dieta como único tratamiento (43,3 acontecimientos/1.000 pacientes-año), p=0,0023 y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia (40,1 acontecimientos/1.000 pacientes-año), p=0,0034;
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con diabetes:
metformina 7,5 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 12,7 acontecimientos/1.000 pacientes-año, p=0,017;
- una reducción significativa del riesgo absoluto de la mortalidad global: metformina
13,5 acontecimientos/1.000 pacientes-año en comparación a la dieta como único tratamiento 20,6 acontecimientos/1.000 pacientes-año (p=0,011), y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia 18,9 acontecimientos/1.000 pacientes-año (p=0,021);
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina
11 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 18 acontecimientos/1.000 pacientes-año (p=0,01).
5.2 Propiedades farmacocinéticas
Icandra Absorción Se ha demostrado la bioequivalencia entre tres combinaciones a dosis fijas de Icandra (50 mg/500 mg, 50 mg/850 mg y 50 mg/1000 mg) y la coadministración de los comprimidos individuales de hidrocloruro de metformina y vildagliptina a las dosis correspondientes.
La ingesta de comida no tiene efecto sobre la magnitud y velocidad de absorción de vildagliptina a partir de los comprimidos de Icandra.
La velocidad y magnitud de absorción de metformina a partir los comprimidos de Icandra 50 mg/1000 mg disminuyó al administrarlos con la comida como se refleja en la disminución de la Cmax del 26%, AUC del 7% y el retraso en la Tmax (2,0 a 4,0 h).
A continuación se presentan las propiedades farmacocinéticas de los principios activos individuales de Icandra.
Vildagliptina Absorción Tras la administración de una dosis por vía oral en ayunas, vildagliptina se absorbe rápidamente y se observan concentraciones plasmáticas máximas a las 1,7 horas.
La comida retrasa ligeramente el tiempo para alcanzar la concentración plasmática máxima a las 2,5 horas, pero no modifica la exposición global (AUC).
La administración de vildagliptina con la comida da lugar a una disminución de la Cmax (19%) en comparación con la administración en ayunas.
Sin embargo, la magnitud del cambio no es clínicamente significativa, por ello vildagliptina puede administrarse con o sin comida.
La biodisponibilidad absoluta es del 85%.
Distribución La unión a proteínas plasmáticas de vildagliptina es baja (9,3%) y vildagliptina se distribuye equitativamente entre el plasma y los eritrocitos.
El volumen de distribución medio de vildagliptina en estado estacionario tras la administración intravenosa (Vss) es 71 litros, lo que sugiere una distribución extravascular.
Biotransformación El metabolismo es la principal vía de eliminación de vildagliptina en humanos, afectando a un 69% de la dosis.
El metabolito principal (LAY 151), farmacológicamente inactivo, se obtiene por hidrólisis del grupo ciano y representa un 57% de la dosis, seguido del producto de la hidrólisis amídica (4% de la dosis).
La DPP-4 participa parcialmente en la hidrólisis de vildagliptina, según un estudio in vivo en ratas con deficiencia en DPP-4.
Vildagliptina no se metaboliza por las enzimas del CYP 450 en grado cuantificable alguno.
En consecuencia, no es previsible que el aclaramiento metabólico de vildagliptina se vea afectado por la administración concomitante de medicamentos que sean inhibidores o inductores de las enzimas del CYP 450.
Estudios in vitro han demostrado que vildagliptina no inhibe/induce las enzimas del CYP 450.
Por ello, no es probable que vildagliptina afecte al aclaramiento metabólico de medicamentos administrados concomitantemente y
25 metabolizados por las isoenzimas CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 o CYP 3A4/5.
Eliminación Tras la administración por vía oral de [14C] vildagliptina, aproximadamente el 85% de la dosis se excretó en la orina y el 15% de la dosis se recuperó en las heces.
La excreción renal de vildagliptina inalterada representó un 23% de al dosis administrada por vía oral.
Tras la administración intravenosa a sujetos sanos, el aclaramiento plasmático total y renal de vildagliptina es de 41 y 13 l/h, respectivamente.
La semivida de eliminación tras la administración intravenosa es de aproximadamente 2 horas.
La semivida de eliminación tras la administración oral es de aproximadamente 3 horas.
Linealidad / no-linealidad La Cmax y el AUC de vildagliptina aumentaron de forma aproximadamente proporcional a la dosis en el rango de dosis terapéuticas.
Características de los pacientes Género:
No se observaron diferencias clínicamente relevantes en la farmacocinética de vildagliptina entre mujeres y hombres sanos, dentro de un amplio rango de edades e índices de masa corporal (IMC).
La inhibición de la DPP-4 por vildagliptina no está afectada por el género.
Edad:
En individuos de edad avanzada (≥ 70 años), la exposición global a vildagliptina (100 mg una vez al día) aumentó en un 32%, con un aumento del 18% de las concentraciones plasmáticas máximas en comparación con las de individuos jóvenes sanos (18-40 años).
Sin embargo, estos cambios no se consideraron clínicamente relevantes.
La inhibición de la DPP-4 por vildagliptina no está afectada por la edad.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve, moderada o grave (Child-Pugh A-C) no se observaron cambios clínicamente significativos (máximo ~30%) en la exposición a vildagliptina.
Insuficiencia renal:
En sujetos con insuficiencia renal leve, moderada o grave, la exposición sistémica a vildagliptina aumentó (Cmax 8-66%; AUC 32-134%) y el aclaramiento corporal total disminuyó en comparación con sujetos con función renal normal.
Grupos étnicos:
Datos limitados sugieren que la raza no tiene una influencia relevante en la farmacocinética de vildagliptina.
Metformina Absorción Tras la administración oral de una dosis de metformina, la concentración plasmática máxima (Cmax) se alcanza después de unas 2,5 h (tmax).
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente del 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras la administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina es no lineal.
Con las dosis y pautas posológicas habituales de metformina, las concentraciones plasmáticas en estado estacionario se alcanzan entre las 24-48 h y generalmente son inferiores a 1 µg/ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no excedieron de 4 µg/ml, incluso a las dosis máximas.
La ingesta de alimentos retrasa ligeramente y disminuye la magnitud de la absorción de metformina.
Tras la administración de una dosis de 850 mg, la concentración plasmática máxima fue un 40% menor, el AUC disminuyó un 25% y el tiempo hasta alcanzar la concentración plasmática máxima se prolongó en 35 minutos.
Se desconoce la relevancia clínica de esta disminución.
26 Distribución La unión a proteínas plasmáticas es insignificante.
Metformina se distribuye en los eritrocitos.
El volumen de distribución medio (Vd) oscila entre 63-276 litros.
Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación Metformina se elimina por excreción renal.
El aclaramiento renal de metformina es > 400 ml/min, lo que indica que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
En caso de insuficiencia renal, el aclaramiento renal disminuye proporcionalmente al aclaramiento de creatinina y, por lo tanto, se prolonga la semivida de eliminación, dando lugar a un aumento de los niveles plasmáticos de metformina.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios en animales de hasta 13 semanas de duración con la combinación de los principios activos de Icandra.
No se han identificado nuevas formas de toxicidad asociadas a la combinación.
Los datos siguientes se han obtenido de estudios realizados con vildagliptina o metformina por separado.
Vildagliptina Se observaron retrasos en la conducción intra-cardiaca del impulso eléctrico en perros; la dosis sin efecto fue de 15 mg/kg (7 veces la exposición en humanos en base a la Cmax).
En ratas y ratones se observó una acumulación de macrófagos alveolares espumosos en los pulmones.
La dosis sin efecto en ratas fue de 25 mg/kg (5 veces la exposición en humanos en base al AUC) y en ratones de 750 mg/kg (142 veces la exposición en humanos).
En perros se observaron síntomas gastrointestinales, en particular heces blandas, heces mucoides, diarrea y a dosis altas, sangre en heces.
No se estableció un nivel sin efecto.
Vildagliptina no demostró ser mutagénica en los ensayos convencionales in vitro e in vivo para genotoxicidad.
Estudios de fertilidad y de desarrollo embrionario inicial en ratas no mostraron evidencias de trastornos de la fertilidad, del desarrollo reproductivo o del desarrollo embrionario inicial debidos a vildagliptina.
La toxicidad embriofetal se evaluó en ratas y conejos.
En ratas se observó un aumento de la incidencia de costillas onduladas asociado a una reducción en los parámetros del peso corporal de la madre; la dosis sin efecto de fue de 75 mg/kg (10 veces la exposición en humanos).
En conejos, se detectaron disminuciones del peso fetal medio y cambios en el esqueleto indicativos de retrasos en el desarrollo solamente en casos de toxicidad materna grave; la dosis sin efecto fue de 50 mg/kg (9 veces la exposición en humanos).
En ratas se realizó un estudio de desarrollo pre- y postnatal.
Solamente se observaron hallazgos asociados a toxicidad maternal a dosis ≥ 150 mg/kg que incluyeron una disminución transitoria del peso corporal y una reducción de la actividad motora en la generación F1.
En ratas se realizó un estudio de carcinogénesis de dos años de duración con dosis orales de hasta 900 mg/kg (aproximadamente 200 veces la exposición en humanos con la dosis máxima recomendada).
No se observaron aumentos en la incidencia de tumores atribuibles a vildagliptina.
Otro estudio de carcinogénesis de dos años de duración se realizó en ratones con dosis orales de hasta 1000 mg/kg.
Se observó un aumento de la incidencia de adenocarcinomas mamarios y de hemangiosarcomas con una dosis sin efectos de 500 mg/kg (59 veces la exposición en humanos) y 100 mg/kg (16 veces la exposición en humanos), respectivamente.
El aumento en la incidencia de estos tumores en ratones se consideró que no representaba un riesgo importante en humanos dada la ausencia de genotoxicidad de vildagliptina y de su principal metabolito, la aparición de tumores en únicamente una especie, y el elevado grado de exposición sistémica al que se observaron los tumores.
27 En un estudio toxicológico de 13 semanas en monos cinomolgos, se observaron lesiones de la piel a dosis ≥ 5 mg/kg/día.
Estas lesiones se localizaron de forma consistente en las extremidades (manos, pies, oídos y cola).
A dosis de 5 mg/kg/día (aproximadamente equivalentes a la exposición según AUC en humanos a la dosis de 100 mg), solamente se observaron ampollas.
Éstas revirtieron a pesar de la continuación del tratamiento y no se asociaron a anormalidades histopatológicas.
Con dosis ≥ 20 mg/kg/día (aproximadamente 3 veces la exposición según AUC en humanos a la dosis de 100 mg) se observó descamación de la piel, costras y úlceras en la cola relacionadas con cambios histopatológicos.
Con dosis ≥ 80 mg/kg/día se observaron lesiones necróticas en la cola.
Las lesiones de la piel no revirtieron durante un periodo de recuperación de 4 semanas en monos tratados con dosis de 160 mg/kg/día.
Metformina Los datos de los estudios no clínicos realizados con metformina no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en el embalaje original (blister) para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister aluminio/aluminio (PA/Al/PVC//Al) Disponible en envases con 10, 30, 60, 120, 180 ó 360 comprimidos recubiertos con película y en envases múltiples con 120 (2x60), 180 (3x60) ó 360 (6x60) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases y dosis.
28 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/484/007-012 EU/1/08/484/016-018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
01.12.2008
10.
FECHA DE REVISIÓN DEL TEXTO
29 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Informes Periódicos de Seguridad El ciclo de los Informes Periódicos de Seguridad (IPSs) de Icandra se corresponderá con el que se ha atribuido al medicamento con el que está interrelacionado, Eucreas, a no ser que se especifique lo contrario.
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
34 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/484/001 EU/1/08/484/002 EU/1/08/484/003 EU/1/08/484/004 EU/1/08/484/005 EU/1/08/484/006
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Icandra 50 mg/850 mg
35 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/484/013 EU/1/08/484/014 EU/1/08/484/015
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Icandra 50 mg/850 mg
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
180 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
360 comprimidos recubiertos con película Envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/484/013 EU/1/08/484/014 EU/1/08/484/015
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Icandra 50 mg/850 mg
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
41 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/484/007 EU/1/08/484/008 EU/1/08/484/009 EU/1/08/484/010 EU/1/08/484/011 EU/1/08/484/012
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Icandra 50 mg/1000 mg
42 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
44 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/484/016 EU/1/08/484/017 EU/1/08/484/018
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Icandra 50 mg/1000 mg
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Icandra 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
180 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
360 comprimidos recubiertos con película Envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
46 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/484/016 EU/1/08/484/017 EU/1/08/484/018
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Icandra 50 mg/1000 mg
47 B.
PROSPECTO
48 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Icandra 50 mg/850 mg comprimidos recubiertos con película Icandra 50 mg/1000 mg comprimidos recubiertos con película
vildagliptina/hidrocloruro de metformina
Lea el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Icandra y para qué se utiliza 2.
Antes de tomar Icandra 3.
Cómo tomar Icandra 4.
Posibles efectos adversos 5.
Conservación de Icandra 6.
Información adicional
1.
QUÉ ES ICANDRA Y PARA QUÉ SE UTILIZA
Los principios activos de Icandra pertenecen a un grupo de medicamentos llamados “antidiabéticos orales”.
Icandra se utiliza para tratar pacientes con diabetes tipo 2.
Este tipo de diabetes también se conoce como diabetes mellitus no dependiente de insulina.
La diabetes tipo 2 aparece si el organismo no produce suficiente insulina o si la insulina producida no funciona adecuadamente.
También puede aparecer si el organismo produce demasiado glucagón.
La insulina y el glucagón se producen en el páncreas.
La insulina ayuda a reducir los niveles de azúcar en sangre, especialmente después de las comidas.
El glucagón promueve la producción de azúcar por el hígado y hace que aumenten los niveles de azúcar en sangre.
Icandra contiene dos principios activos denominados vildagliptina y metformina.
Ambos principios activos ayudan a controlar los niveles de azúcar en sangre.
El principio activo vildagliptina estimula el páncreas para que produzca más insulina y menos glucagón.
El principio activo metformina ayuda al organismo a utilizar mejor la insulina.
2.
ANTES DE TOMAR ICANDRA
No tome Icandra
- si es alérgico (hipersensible) a vildagliptina, metformina o a cualquiera de los demás
componentes de Icandra (listados en la sección 6).
Si cree que pudiera ser alérgico a cualquiera de estos componentes, consulte a su médico antes de tomar Icandra.
49
- si ha tenido recientemente un ataque al corazón o si tiene una insuficiencia cardiaca o prob lemas
circulatorios graves o dificultades respiratorias que pueden ser un signo de problemas de corazón.
- si tiene problemas de riñón.
- si tiene una infección grave o una deshidratación grave (pérdida de agua masiva del organismo).
- si le van realizar una radiología de contraste (tipo específico de prueba diagnóstica con rayos X
y un medio de contraste inyectable).
Para más información, ver la sección “ Tenga especial cuidado con Icandra”.
- si tiene problemas de hígado.
- si bebe alcohol en exceso (a diario o sólo ocasionalmente).
- si está dando el pecho (ver también “Embarazo y lactancia”).
Tenga especial cuidado con Icandra Deje de tomar este medicamento y consulte a su médico si experimenta uno o más de los siguientes síntomas que pueden estar relacionados con un trastorno denominado “acidosis láctica”:
- sensación de frío o malestar
- dolor muscular
- náuseas o vómitos graves
- dolor en la zona del estómago (dolor abdominal)
- somnolencia o mareos
- respiración acelerada
Si ha tomado anteriormente Galvus (vildagliptina) o Icandra pero ha tenido que dejar de tomarlo debido a los efectos adversos (enfermedad del hígado), no debe volver a tomar Icandra.
Las lesiones de la piel son complicaciones frecuentes de la diabetes.
Siga las recomendaciones de su médico o enfermero para el cuidado de la piel y de los pies.
Preste especial atención a la aparición de ampollas o úlceras mientras esté tomando Icandra.
Si esto ocurre, debe consultar a su médico inmediatamente.
Si ha interrumpido el uso de Icandra debido a una operación (debe interrumpirlo al menos 48 horas antes del inicio de la cirugía programada con anestesia general y no debe reanudarlo hasta al menos 48 horas después) o debido a una radiología de contraste, consulte a su médico antes de volver a tomar Icandra.
Debe realizarse pruebas de la función del hígado antes de iniciar el tratamiento con Icandra, a intervalos de tres meses durante el primer año y después de forma periódica.
Esto se realiza para detectar lo antes posible cualquier signo que indique un aumento en las enzimas hepáticas (transaminasas).
Debe controlarse regularmente la función renal de los pacientes de edad avanzada (65-74 años) que tomen Icandra.
Esto se realizará con más frecuencia en pacientes con problemas de riñón.
No se recomienda el uso de Icandra en pacientes de 75 años o mayores.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es particularmente importante si ya está tomando cualquier otro medicamento para tratar problemas de corazón, o relacionados con los niveles de azúcar en sangre, los riñones o la tensión arterial que contenga:
- corticoides, generalmente utilizados para tratar la inflamación
- agonistas beta-2 generalmente utilizados para tratar trastornos respiratorios
- otros principios activos utilizados para tratar la diabetes
- diuréticos
- IECAs, generalmente utilizados para tratar la hipertensión
- determinados principios activos que afectan a la tiroides, o
- determinados principios activos que afectan al sistema nervioso.
50 Toma de Icandra con los alimentos y bebidas Tome los comprimidos con las comidas o después de éstas, con lo que disminuirá el riesgo de molestias digestivas.
Evite el consumo de alcohol mientras esté tomando Icandra, ya que el alcohol puede aumentar el riesgo de acidosis láctica (ver sección “Posibles efectos adversos”).
Embarazo y lactancia
- Consulte a su médico si esta embarazada o cree que pueda estarlo, o si planea quedarse
embarazada.
Su médico le informará sobre los riesgos potenciales de tomar Icandra durante el embarazo.
- No tome Icandra si está dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Si se siente mareado mientras toma Icandra, no conduzca o maneje herramientas o máquinas.
3.
CÓMO TOMAR ICANDRA
Siga exactamente las instrucciones de administración de Icandra indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Posología La dosis de Icandra que una persona debe tomar varía dependiendo de su estado.
Su médico le indicará exactamente la dosis de Icandra que debe tomar.
Forma de uso de Icandra
- Trague los comprimidos enteros con un vaso de agua
- Tome un comprimido por la mañana y el otro por la noche con las comidas o después de éstas.
La toma del comprimido después de las comidas disminuirá el riesgo de molestias digestivas.
Siga los consejos dietéticos de su médico.
En particular, si sigue una dieta para el control del peso en diabéticos, continúe con la dieta mientras esté tomando Icandra.
Al menos una vez al año, su médico comprobará que sus riñones funcionan correctamente.
Su médico controlará periódicamente sus niveles de azúcar en sangre y orina.
Si toma más Icandra del que debiera Si ha tomado demasiados comprimidos de Icandra, o si otra persona ha tomado sus comprimidos, consulte a su médico o farmacéutico inmediatamente.
Puede necesitar atención médica.
Si ha de visitar a un médico o ir al hospital más próximo, lleve consigo el envase y este prospecto.
Si olvidó tomar Icandra Si se olvida de tomar un comprimido, tómelo con la siguiente comida, a no ser que sea ya la hora de tomar la dosis habitual.
No tome una dosis doble (dos comprimidos a la vez) para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Icandra No interrumpa el tratamiento con Icandra a no ser que su médico se lo indique.
Si tiene cualquier duda acerca de la duración del tratamiento, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
51 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Icandra puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con ciertas frecuencias, las cuáles se definen a continuación: • muy frecuentes: afectan a más de 1 paciente de cada 10 • frecuentes: afectan de 1 a 10 pacientes de cada 100 • poco frecuentes: afectan de 1 a 10 pacientes de cada 1.000 • raros: afectan de 1 a 10 pacientes de cada 10.000 • muy raros: afectan a menos de 1 paciente de cada 10.000 • no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Algunos síntomas exigen atención médica inmediata Debe dejar de tomar Icandra y acudir a su médico inmediatamente si experimenta alguno de los siguientes efectos adversos:
- Angioedema (raros): síntomas que incluyen cara, lengua o garganta hinchadas, dificultad al
tragar, dificultad al respirar, aparición repentina de sarpullido o urticaria, que pueden ser indicativos de una reacción llamada “angioedema”.
- Enfermedad del hígado (hepatitis) (raros): síntomas que incluyen coloración amarillenta de la
piel y ojos, náuseas, pérdida de apetito o coloración oscura de la orina, que pueden ser indicativos de una enfermedad del hígado (hepatitis).
Otros efectos adversos Algunos pacientes han experimentado los siguientes efectos adversos mientras tomaban Icandra:
Muy frecuentes:
- náuseas
- vómitos
- diarrea
- dolor en la zona del estómago (dolor abdominal)
- pérdida de apetito.
Frecuentes:
- mareos
- dolor de cabeza
- temblor incontrolado
- gusto metálico
- disminución de la glucosa en sangre.
Poco frecuentes:
- dolor en las articulaciones
- fatiga
- estreñimiento
- manos, tobillos o pies hinchados (edema).
Raros:
- signos de enfermedad del hígado (hepatitis).
Muy raros:
- dolor de garganta, congestión nasal y fiebre
- signos de tener un elevado nivel de ácido láctico en la sangre (conocido como acidosis láctica)
como somnolencia o mareos, vómitos y náuseas graves, dolor abdominal, latido irregular del corazón o respiración profunda, acelerada
- enrojecimiento de la piel, picor
- disminución de los niveles de vitamina B12 (palidez, cansancio, síntomas mentales tales como
confusión o alteraciones de la memoria).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
52 5.
CONSERVACIÓN DE ICANDRA
- Mantener fuera del alcance y de la vista de los niños.
La
fecha de caducidad es el último día del mes que se indica.
- Conserve en el embalaje original (blister) para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Icandra
- Los principios activos son vildagliptina e hidrocloruro de metformina.
- Cada comprimido recubierto con película de Icandra 50 mg/850 mg contiene 50 mg de
vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
- Cada comprimido recubierto con película de Icandra 50 mg/1000 mg contiene 50 mg de
vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
- Los demás componentes son: hidroxipropilcelulosa, estearato de magnesio, hipromelosa,
dióxido de titanio (E 171), óxido de hierro amarillo (E 172), macrogol 4000 y talco.
Aspecto del producto y contenido del envase Icandra 50 mg/850 mg comprimidos recubiertos con película son comprimidos de color amarillo, ovalados con “NVR” en una cara y “SEH” en la otra.
Icandra 50 mg/1000 mg comprimidos recubiertos con película son comprimidos de color amarillo oscuro, ovalados, con “NVR” en una cara y “FLO” en la otra.
Icandra está disponible en envases con 10, 30, 60, 120, 180 ó 360 comprimidos recubiertos con película y en envases múltiples con 120 (2x60), 180 (3x60) ó 360 (6x60) comprimidos recubiertos con película.
Puede que en su país solamente estén comercializados algunos tamaños de envase y dosis.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Novartis Pharma N .V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
53 Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
54
European Medicines Agency
EMEA/ H/ C/ 966
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IDFLU
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es IDflu?
IDflu es una vacuna que se comercializa como suspensión inyectable en una jeringa precargada.
Contiene virus de la gripe fraccionados que han sido inactivados (muertos).
IDflu contiene tres cepas (tipos) de virus de la gripe (A/ New Caledonia/ 20/ 99, A/ Wisconsin/ 67/ 2005 y B/ Malaysia/ 2506/ 2004).
¿Para qué se utiliza IDflu?
IDflu se utiliza para vacunar a adultos contra la gripe, especialmente los que presentan un mayor riesgo de presentar complicaciones de la enfermedad.
El uso de la vacuna debe basarse en las recomendaciones oficiales.
Los adultos de hasta 59 años recibirán la dosis más baja (9 microgramos de cada cepa de los virus) y los mayores de 60 años recibirán la dosis más alta (15 microgramos de cada cepa de virus).
Esta vacuna sólo podrá dispensarse con receta médica.
¿Cómo se usa IDflu?
IDflu se administra mediante una inyección por vía « intradérmica » en la capa superior de la piel utilizando un sistema especial de micro-inyección.
El sitio recomendado para la inyección es el hombro.
¿Cómo actúa IDflu?
IDflu es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
IDflu contiene fragmentos de tres cepas de virus de la gripe distintas.
Cuando a una persona se le administra la vacuna, el sistema inmunitario reconoce los fragmentos de virus como « extraños » y fabrica anticuerpos frente a ellos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a verse expuesto a los virus y los anticuerpos ayudarán a la persona a protegerse de la enfermedad causada por estas tres cepas del virus de la gripe.
Todos los años, la Organización Mundial de la Salud (OMS) recomienda las cepas del virus de la gripe que deben incluirse en las vacunas para la siguiente estación.
Antes de que pueda usarse la vacuna deberán incluirse las cepas de virus en IDflu.
Las cepas del virus
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. en IDflu tendrán que volver a ser sustituidas antes de que la vacuna pueda utilizarse en las temporadas posteriores.
¿Qué tipo de estudios se han realizado con IDflu?
Los efectos de IDflu se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Se realizaron cuatro estudios en los que participaron más de 8.000 personas para estudiar la eficacia de IDflu en la protección contra la gripe.
Dos de los estudios examinaron a personas menores de 60 años que fueron vacunadas con la dosis de 9 microgramos.
Los otros dos estudios examinaron a personas mayores de 60 años que fueron vacunadas con la dosis de 15 microgramos.
En todos los estudios se comparó IDflu con otra vacuna contra la gripe administrada mediante inyección en un músculo.
Los estudios compararon la capacidad de las dos vacunas para desencadenar la producción de anticuerpos (inmunogenicidad) comprobando las concentraciones de anticuerpos antes de la inyección y tres semanas después.
¿Qué beneficio ha demostrado tener IDflu durante los estudios?
En todos los estudios, tanto IDflu como la vacuna de comparación lograron concentraciones de anticuerpos adecuadas para la protección contra las tres cepas de la gripe.
En adultos menores de 60 años, la dosis de 9 microgramos proporcionó un nivel de protección tan bueno como el de la vacuna intramuscular.
En adultos mayores de 60 años, la dosis de 15 microgramos proporcionó un nivel de protección tan bueno como el de la vacuna intramuscular.
¿Cuál es el riesgo asociado a IDflu?
Los efectos secundarios más frecuentes de IDflu (observados en más de uno de cada diez pacientes) son dolor de cabeza, mialgia (dolores musculares), malestar general y reacciones locales en el sitio de la vacuna (enrojecimiento, hinchazón, endurecimiento de la piel, dolor y picor).
La lista completa de efectos secundarios comunicados sobre IDflu puede consultarse en el prospecto.
IDflu no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a los principios activos, a cualquiera de los otros componentes de la vacuna, huevos, proteínas de pollo, neomicina (un antibiótico), formaldehído (un conservante) u octoxinol 9 (un detergente).
Las personas que tengan fiebre o una infección aguda (de corta duración) no deben vacunarse hasta que se recuperen.
¿Por qué se ha aprobado IDflu?
El Comité de Medicamentos de Uso Humano decidió que los beneficios de IDflu son mayores que sus riesgos para la prevención de la gripe en adultos hasta los 59 años de edad y también en los mayores de 60, especialmente aquellos que corren un riesgo elevado de sufrir complicaciones asociadas.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre IDflu:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento IDflu a Sanofi Pasteur SA el 24 de febrero de 2009.
El texto completo del EPAR de IDflu puede encontrarse aquí.
02-2009.
2/ 2
Número de la UE
Marca de fantasia
Dosis
Forma famacéutica
Via de administración
Contenido
Tamaño de envase
EU/ 1/ 08/ 507/ 001
IDflu
9 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
1 jeringa precargada
EU/ 1/ 08/ 507/ 002
IDflu
9 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
10 jeringas precargadas
EU/ 1/ 08/ 507/ 003
IDflu
9 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
20 jeringas precargadas
EU/ 1/ 08/ 507/ 004
IDflu
15 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
1 jeringa precargada
EU/ 1/ 08/ 507/ 005
IDflu
15 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
10 jeringas precargadas
EU/ 1/ 08/ 507/ 006
IDflu
15 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
20 jeringas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal (virus fraccionados, inactivados)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
A/ New Caledonia/ 20/ 99 (IVR-116) 9 microgramos HA**
A/ Wisconsin/ 67/ 2005 (NYMC X-161) 9 microgramos HA**
B/ Malaysia/ 2506/ 2004 9microgramos HA**
Por dosis de 0.1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con la recomendación de la OMS (hemisferio Norte) y con la decisión de la Unión Europea para la campaña 2006/ 2007.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión inyectable Suspensión incolora y opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe en adultos hasta los 59 años, especialmente en personas con un mayor riesgo de complicaciones asociadas.
El uso de IDflu debe basarse en las recomendaciones oficiales.
4.2 Posología y forma de administración
Adultos hasta 59 años:
0,1 ml.
Niños y adolescentes:
IDflu no está recomendado para uso en niños y adolescentes menores de 18 años debido a la escasez de datos de seguridad y eficacia.
La inmunización debe realizarse por vía intradérmica.
El lugar de administración recomendado es la zona del deltoides.
Para consultar las instrucciones de uso ver sección 6.6
2 4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes o a los huevos, proteínas de pollo, neomicina, formaldehído y octoxinol-9.
IDflu no contiene más de 0,05 microgramos de ovoalbúmina por dosis.
La inmunización se debe retrasar en pacientes con enfermedad febril o infección aguda.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, siempre se debe disponer del tratamiento y la supervisión médica apropiada en el caso de que ocurra un episodio anafiláctico tras la administración de la vacuna.
IDflu no debe ser administrada intravascularmente en ningún caso.
La respuesta de los anticuerpos en pacientes con inmunodepresión endógena o iatrogénica puede ser insuficiente.
En el caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna no es necesario volver a vacunar.
4.5 Interacción con otros medicamentos y otras formas de interacción
IDflu puede administrarse simultáneamente con otras vacunas.
La inmunización debe realizarse en extremidades distintas.
Debe tenerse en cuenta que las reacciones adversas pueden intensificarse.
Los pacientes bajo terapia inmunosupresora pueden presentar una respuesta inmunológica disminuida a la vacuna.
Se han observado resultados falsos positivos tras la vacunación con vacuna antigripal, en ensayos serológicos que utilizan el método ELISA para detectar anticuerpos frente a VIH-1, virus de la Hepatitis C y especialmente HTLV-1.
Se debe utilizar la técnica Western Blot para refutar los falsos positivos de los resultados del test de ELISA.
Los resultados falsos positivos transitorios pueden ser debidos a la respuesta de IgM que produce la vacuna.
4.6 Embarazo y lactancia
No existen datos clínicos disponibles sobre la exposición de IDflu en embarazadas.
Los datos generales sobre el uso de la vacuna de influenza intramuscular en mujeres embarazadas no muestran acontecimientos adversos materno-fetales que sean atribuibles a la vacuna.
En un estudio en animales no se mostraron efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrionico/ fetal, parto o desarrollo posnatal.
El uso de esta vacuna puede considerarse a partir del segundo trimestre de embarazo.
Se recomienda el uso de esta vacuna en mujeres embarazadas con condiciones médicas que incrementan el riesgo de complicaciones por la gripe, independientemente de su estado de gestación.
La vacuna IDflu puede utilizarse durante el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que la vacuna produzca algún efecto sobre la capacidad de conducir y utilizar máquinas.
3 4.8 Reacciones adversas
Reacciones adversas observadas en los ensayos clínicos:
La seguridad de IDflu se ha evaluado en dos ensayos clínicos abiertos y aleatorizados, en los que 2384 vacunados recibieron una inyección de IDflu.
La evaluación de la seguridad se realizó en todos los sujetos durante las 3 semanas siguientes a la vacunación y se recogieron las reacciones adversas graves durante 6 meses de seguimiento.
Las reacciones más frecuentes que se produjeron tras la administración de la vacuna, fueron las reacciones locales en el lugar de inyección.
Las reacciones locales aparentes (que se muestran a la vista) fueron más frecuentes después de la administración intradermal en comparación con la vacuna de administración intramuscular.
La mayoría de las reacciones se resolvieron espontáneamente entre 1 y 3 días después del inicio de las mismas.
El perfil de seguridad sistémica de IDflu es similar en comparación con la vacuna de administración intramuscular.
Tras inyecciones repetidas anualmente, el perfil de seguridad de IDflu es similar al de las inyecciones previas.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Clasificación de órganos Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes
Poco frecuentes Raras Linfoadeno patía
Muy raras
Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
Dolor de cabeza
Parestesia Prurito, Sudoración rash
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Artralgia
Trastornos generales y alteraciones en el lugar de administración
Malestar, Escalofrí os fiebre, Reacciones locales:
Reacciones Enrojecimiento locales: *, Inflamación, equimosis induración, dolor, prurito
Astenia
* En algunos casos, el enrojecimiento local duró hasta 7 días
Reacciones adversas notificadas en el seguimiento de post-comercialización
No existen datos de seguridad de experiencia post-comercialización con IDflu.
4 No obstante, en base a la experiencia con las vacunas de virus de la gripe inactivados trivalentes administradas por vía intramuscular ó por vía subcutánea profunda, se pueden notificar las reacciones sistémicas, no enumeradas anteriormente:
Trastornos de la sangre y del sistema linfático Trombocitopenia transitoria
Trastornos del sistema inmunológico Reacciones alérgicas, desencadenando shock en raras ocasiones, angioedema.
Trastornos del sistema nervioso Neuralgia, convulsiones febriles, trastornos neurológicos, tales como encefalomielitis, neuritis y síndrome de Guillain-Barré.
Trastornos vasculares Vasculitis asociada en muy raras ocasiones con implicación renal transitoria.
Trastornos de la piel y del tejido subcutáneo Reacciones generalizadas de la piel incluida urticaria
4.9 Sobredosis
Es poco probable que la sobredosis produzca algún efecto desfavorable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Vacunas contra la gripe, Código ATC:
J07BB02
Inmunogenicidad
La seroprotección se obtiene normalmente en 2-3 semanas.
La duración de la inmunidad postvacunal a cepas homólogas o a cepas estrechamente relacionadas con las de la vacuna varía, pero es normalmente de 6-12 meses.
En un ensayo comparativo randomizado de fase III, 1796 sujetos de 18 a 59 años recibieron 0,1 ml de IDflu por vía intradérmica y 453 sujetos de 18 a 59 años recibieron 0,5 ml de la vacuna de gripe trivalente inactivada administrada por vía intramuscular.
En este ensayo comparativo se evaluó la tasa de seroprotección*, la tasa de seroconversión ó incremento significativo de los títulos**, y el ratio de la media geométrica del título de anticuerpos (GMTR) anti-HA (medido por HI), de acuerdo a unos criterios predefinidos.
Los resultados obtenidos fueron los siguientes (los valores entre paréntesis muestran el intervalo de confianza del 95%):
5
Anticuerpos
A/ H1N1
A/ H3N2
B
Anti-HA cepa
A/ New
A/ Wisconsin/ 67/ 2005 B/ Malaysia/ 2506/ 2004
Caledonia/ 20/ 99 N=1.296
N=1.297
N=1.294
Tasa de
87,2%
93,5%
72,9%
(85,2; 89,0) 57,5% (54,7; 60,2)
(92,0; 94,8) 66,5% (63,8; 69,0)
(70,4; 75,3) 56,7% (54,0; 59,4)
GMTR
9,17 (8,33; 10,1)
11,5 (10,4; 12,7)
6,39 (5,96; 6,84)
* Seroprotección = título de HI ≥ 40 ** Seroconversión = título de HI negativos pre-vacunacion y título de HI post-vacunación ≥ 40, incremento significativo = títulos HI positivos pre-vacunación y al menos un incremento de 4 veces en el título de HI post-vacunación GMTR:
Ratio de la media geométrica del título individual (Títulos pre/ post -vacunación).
IDflu es tan inmunogénico como la vacuna de la gripe trivalente inactivada de administración intramuscular comparada, para cada una de las 3 cepas de gripe en sujetos entre 18 y 59 años.
En las tres cepas de gripe, las tasas de seroprotección de la vacuna intramuscular comparada, estaban dentro de un rango entre 74,8% y 95,4%, las tasas de seroconversión o incremento significativo estaba dentro de un rango entre 56,4% y 69,3% y las GMTR estaban dentro de un rango entre 6.63 y 11,2 veces sobre los títulos de HI basales.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no mostraron riesgos especiales para los seres humanos, a partir de estudios en animales.
La vacuna fue inmunogénica en ratones y conejos.
En los estudios de toxicidad sistémica a dosis repetidas en conejos no hubo ninguna evidencia de toxicidad sistémica.
Sin embargo, la administración única y repetida provocó eritema local y edema transitorios.
La genotoxicidad y el potencial carcinogénico no fueron evaluados, ya que estos estudios no son apropiados para vacunas.
Los estudios de fertilidad y toxicidad para la reproducción en hembras no han identificado ningún riesgo potencial específico para los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Cloruro de potasio Fosfato de disodio dihidrato Fosfato dihidrógeno de potasio Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Período de validez
6 1 año.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,1 ml de suspensión en jeringa precargada (vidrio Tipo I) con sistema de microinyección, con una microaguja, equipada con un tapón de émbolo (elastómero de clorobutilo) y un tapón en el extremo (elastómero termoplástico y polipropileno) y un sistema de protección de la aguja.
Envases con 1, 10, ó 20.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación de las vacunas no utilizadas y de todos los materiales que hayan estado en contacto con ella, se realizará de acuerdo con la normativa local.
La vacuna debe alcanzar la temperatura ambiente antes de su utilización.
La vacuna no debe utilizarse si presenta partículas extrañas en la suspensión
No es necesario agitar antes de su uso.
El sistema de Micro-inyección para inyección intradérmica consiste en una jeringa precargada con micro aguja (1,5 mm) y un sistema protector de la aguja.
El sistema de protección de la aguja está diseñado para cubrir la microaguja después de su uso.
Sistema de micro-inyección
Microaguja
Zona de sujeción
Embolo
Ventana
Protector de aguja
Tapón
Vacuna
Ala de sujeción
7 INSTRUCCIONES DE USO
Por favor lea las instrucciones antes de su uso
1/ RETIRAR EL TAPÓN DE LA AGUJA
2/ SUJETAR EL SISTEMA DE MICRO- INYECCIÓN ENTRE EL PULGAR Y EL DEDO CORAZÓN
Retirar el tapón de la aguja del sistema de micro- inyección
Sujetar el sistema colocando solamente los dedos pulgar y corazón sobre la zona de sujeción; el dedo
No purgar el aire a través de la aguja
índice no se apoya.
No colocar los dedos sobre la ventana
3/ INTRODUCIR LA AGUJA RAPIDAMENTE PERPENDICULAR A PIEL
4/ INYECTAR USANDO EL DEDO
INDICE Una vez que la
Introducir la aguja perpendicular a la piel, en la zona del deltoides, en un movimiento corto y rápido
microaguja se ha introducido, mantener una leve presión en la superficie de la piel e inyectar usando el dedo índice para presionar sobre el émbolo.
No es necesario aspirar antes de administrar la vacuna.
5/ ACTIVAR EL PROTECTOR DE LA AGUJA PRESIONANDO CON FIRMEZA SOBRE EL ÉMBOLO
Retirar la aguja de la piel.
Mantenga la aguja alejada de usted y de las personas a su alrededor.
Con la misma mano, presiona con firmeza con el pulgar sobre el émbolo para activar el protector de la aguja.
Oirá un clic y un protector aparecerá para cubrir la aguja.
Eliminar inmediatamente el sistema en el contenedor dispuesto a tal efecto.
Se considera una inyección correcta tanto si aparece como si no Protector de la aguja activado
aparece pápula.
En caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
8 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN.
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
9 1.
NOMBRE DEL MEDICAMENTO
IDflu 15 microgramos/ cepa suspensión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
A/ New Caledonia/ 20/ 99 (IVR-116) 15 microgramos HA**
A/ Wisconsin/ 67/ 2005 (NYMC X-161) 15 microgramos HA**
B/ Malaysia/ 2506/ 2004 15 microgramos HA**
Por dosis de 0.1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con la recomendación de la OMS (hemisferio Norte) y con la decisión de la Unión Europea para la campaña 2006/ 2007.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión incolora y opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe en adultos de 60 años y mayores, especialmente en personas con un mayor riesgo de complicaciones asociadas.
El uso de IDflu debe basarse en las recomendaciones oficiales.
4.2 Posología y forma de administración
Adultos de 60 años ó mayores:
0,1 ml.
La inmunización debe realizarse por vía intradérmica.
El lugar de administración recomendado es la zona del deltoides.
Para consultar las instrucciones de uso, ver sección 6.6.
4.3 Contraindicaciones
10 Hipersensibilidad a los principios activos o a alguno de los excipientes o a los huevos, proteínas de pollo, neomicina, formaldehído y octoxinol-9.
IDflu no contiene más de 0,05 microgramos de ovoalbúmina por dosis.
La inmunización se deberá retrasar en pacientes con enfermedad febril o infección aguda.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, se debe disponer del tratamiento médico y la supervisión apropiados en el caso de que ocurra un episodio anafiláctico tras la administración de la vacuna.
IDflu no debe ser administrada intravascularmente en ningún caso.
La respuesta de los anticuerpos en pacientes con inmunodepresión endógena o iatrogénica puede ser insuficiente.
En el caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
4.5 Interacción con otros medicamentos y otras formas de interacción
IDflu puede administrarse simultáneamente con otras vacunas.
La inmunización debe realizarse en extremidades distintas.
Debe tenerse en cuenta que las reacciones adversas pueden intensificarse.
Los pacientes bajo terapia inmunosupresora pueden presentar una respuesta inmunológica disminuida a la vacuna.
Se han observado resultados falsos positivos tras la vacunación con vacuna antigripal, en ensayos serológicos que utilizan el método ELISA para detectar anticuerpos frente a VIH-1, virus de la Hepatitis C y especialmente HTLV-1.
Se debe utilizar la técnica Western Blot para refutar los falsos positivos de los resultados del test de ELISA.
Los resultados falsos positivos transitorios pueden ser debidos a la respuesta de IgM que produce la vacuna.
4.6 Embarazo y lactancia
Esta información no es aplicable ya que esta vacuna se administra en adultos de 60 años ó mayores.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que la vacuna produzca algún efecto sobre la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas observadas en los ensayos clínicos:
La seguridad de IDflu se ha evaluado en dos ensayos clínicos abiertos y aleatorizados, en los que 2974 vacunados recibieron una inyección de IDflu.
La evaluación de la seguridad se realizó en todos los sujetos durante las 3 semanas siguientes a la vacunación y se recogieron las reacciones adversas graves durante 6 meses de seguimiento.
Las reacciones más frecuentes que se produjeron tras la administración de la vacuna, fueron las reacciones locales en el lugar de inyección.
Las reacciones locales aparentes (que se muestran a la vista) fueron más frecuentes después de la administración intradermal en comparación con la vacuna de administración intramuscular.
11 La mayoría de las reacciones se resolvieron espontáneamente entre 1 y 3 días después del inicio de las mismas.
El perfil de seguridad sistémica de IDflu es similar en comparación con la vacuna de administración intramuscular.
Tras inyecciones repetidas anualmente, el perfil de seguridad de IDflu es similar al de las inyecciones previas.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Clasificación de órganos
Muy frecuentes
Frecuentes
Poco frecuentes Raras
Muy raras
Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
Dolor de cabeza
Parestesia, neuritis Sudoración Prurito, rash
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Artralgia
Trastornos generales y alteraciones en el lugar de administración
Reacciones locales:
Enrojecimiento*, induración,
Malestar, Escalofríos fiebre,
inflamación, prurito, dolor
Reacciones locales: equimosis
* En algunos casos, el enrojecimiento local duró hasta 7 días
Reacciones adversas notificadas en el seguimiento de Post-comercialización
No existen datos de seguridad de experiencia post-comercialización con IDflu.
No obstante, en base a la experiencia con las vacunas de virus de la gripe inactivados trivalentes administradas por vía intramuscular ó por vía subcutánea profunda, se pueden notificar las reacciones sistémicas, no enumeradas anteriormente:
Trombocitopenia transitoria, linfadenopatía transitoria
Reacciones alérgicas, desencadenando shock en raras ocasiones, angioedema.
Neuralgia, convulsiones febriles, trastornos neurológicos, tales como encefalomielitis y síndrome de Guillain-Barré.
Vasculitis asociada en muy raras ocasiones con implicación renal transitoria.
Reacciones generalizadas de la piel incluida urticaria 12 4.9 Sobredosis
Es poco probable que la sobredosis produzca algún efecto desfavorable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
VACUNAS CONTRA LA GRIPE, Código ATC:
J07B B02
Inmunogenicidad
La seroprotección se obtiene normalmente en 2-3 semanas.
La duración de la inmunidad postvacunal a cepas homólogas o a cepas estrechamente relacionadas con las de la vacuna varía, pero es normalmente de 6-12 meses.
En un ensayo pivotal comparativo aleatorizado de fase III, 2606 sujetos de más de 60 años recibieron 0,1 ml de IDflu por vía intradérmica y 1089 sujetos de más de 60 años recibieron 0,5 ml de la vacuna de gripe trivalente inactivada administrada por vía intramuscular.
En este ensayo comparativo se evaluó la media geométrica de los títulos de anticuerpos (GMTs), la tasa de seroprotección*, la tasa de seroconversión ó incremento significativo de los títulos**, y el ratio de la media geométrica del título individual (GMTR) de los anticuerpos anti-HA (medido por HI), de acuerdo a unos criterios predefinidos.
Los resultados obtenidos fueron los siguientes (los valores entre paréntesis muestran el intervalo de confianza del 95%):
Intradermal 15 µg
A/ H1N1
A/ H3N2
B
A/ Wisconsin/ 67/ 2005
B/ Malaysia/ 2506/ 2004
Media geométrica de
N = 2.585
N = 2.586
N = 2,582
los títulos
81,7
298,0
39,9
(1/ dil)
(78,0; 85,6)
(282; 315)
(38,3; 41,6)
Tasa de seroproteción
77,0
93,3
55,7
(%) *
(75,3; 78,6)
(92,3; 94,3)
(53,8; 57,6)
Seroconversión o
incremento
38,7
61,3
36,4
significativo de los títulos (%) ** Ratio de la media
(36,8; 40,6)
(59,3; 63,1)
(34,5; 38,3)
geométrica del título
3,97
8,19
3,61
individual (GMTR)
(3,77; 4,18)
(7,68; 8,74)
(3,47; 3,76)
* Seroprotección = título de HI ≥ 40 ** Seroconversión = título de HI negativos pre-vacunacion y título de HI post-vacunación ≥ 40, incremento significativo = títulos HI positivos pre-vacunación y al menos un incremento de 4 veces en el título de HI post-vacunación GMTR:
Ratio de la media geométrica del título individual (Títulos pre/ post -vacunación).
IDflu es al menos tan inmunogénica como el comparador, vacuna trivalente inactivada de la gripe administrada por vía intramuscular, para cada una de las 3 cepas de gripe, en sujetos a partir de los 60 años y mayores.
13 En comparación, la vacuna intramuscular, presentó, para las tres cepas de gripe, valores de GMT que oscilaron entre 34,8 (1/ dil) y 181.0 (1/ dil), tasas de seropotección entre 48,9% y 87,9%, tasas de seroconversión o incremento significativo de los títulos entre 30,0% y 46,9% y GMTR que oscilaron entre 3,04 y 5,35 veces sobre los títulos basales de HI.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no mostraron riesgos especiales para los seres humanos, a partir de estudios en animales.
La vacuna fue inmunogénica en ratones y conejos.
En los estudios de toxicidad sistémica a dosis repetidas en conejos no hubo ninguna evidencia de toxicidad sistémica.
Sin embargo, la administración única y repetida provocó eritema local y edema transitorios.
La genotoxicidad y el potencial carcinogénico no fueron evaluados, ya que estos estudios no son apropiados para vacunas.
Los estudios de fertilidad y toxicidad para la reproducción en hembras no han identificado ningún riesgo potencial específico para los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Cloruro de potasio Fosfato de disodio dihidrato Fosfato dihidrógeno de potasio Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Período de validez
1 año.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,1 ml de suspensión en jeringa precargada (vidrio Tipo I) con sistema de microinyección, con una microaguja, equipada con un tapón de émbolo (elastómero de clorobutilo) y un tapón en el extremo (elastómero termoplástico y polipropileno) y un sistema de protección de la aguja.
Envases con 1, 10, ó 20.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación de las vacunas no utilizadas y de todos los materiales que hayan estado en contacto con ella, se realizará de acuerdo con la normativa local.
14 La vacuna debe alcanzar la temperatura ambiente antes de su utilización.
La vacuna no debe utilizarse si presenta partículas extrañas en la suspensión.
No es necesario agitar antes de su uso.
El sistema de Micro-inyección para inyección intradérmica consiste en una jeringa precargada con micro aguja (1,5 mm) y un sistema protector de la aguja.
El sistema de protección de la aguja está diseñado para cubrir la microaguja después de su uso.
Sistema de micro-inyección
Microaguja
Zona de sujeción
Embolo
Ventana
Protector de aguja
Tapón
Vacuna
Ala de sujeción
15 INSTRUCCIONES DE USO
Por favor lea las instrucciones antes de su uso
1/ RETIRAR EL TAPÓN DE LA AGUJA
2/ SUJETAR EL SISTEMA DE MICRO- INYECCIÓN ENTRE EL PULGAR Y EL DEDO CORAZÓN
Retirar el tapón de la aguja del sistema de micro- inyección
Sujetar el sistema colocando solamente los dedos pulgar y corazón sobre la zona de sujeción; el dedo
No purgar el aire a través de la aguja.
índice no se apoya.
No colocar los dedos sobre la ventana
3/ INTRODUCIR LA AGUJA RAPIDAMENTE PERPENDICULAR A PIEL
4/ INYECTAR USANDO EL DEDO
INDICE
Introducir la aguja perpendicular a la piel, en la zona del deltoides, en un movimiento corto y rápido
Una vez que la micro aguja se ha introducido, mantener una leve presión en la superficie de la piel e inyectar usando el dedo índice para presionar sobre el émbolo.
No es necesario aspirar antes de administrar la vacuna.
5/ ACTIVAR EL PROTECTOR DE LA AGUJA PRESIONANDO CON FIRMEZA SOBRE EL ÉMBOLO
Retirar la aguja de la piel.
Mantenga la aguja alejada de usted y de las personas a su alrededor.
Con la misma mano, presiona con firmeza con el pulgar sobre el émbolo para activar el protector de la aguja.
Oirá un clic y un protector aparecerá para cubrir la aguja.
Eliminar inmediatamente el sistema en el contenedor dispuesto a tal efecto.
Se considera una inyección correcta tanto si aparece como si no aparece pápula.
Protector de la aguja activado En caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F-69007 Lyon, Francia
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN.
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
17 ANEXO II
A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil Francia
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil Francia
Sanofi Pasteur Campus Mérieux 1541 avenue Marcel Mérieux 69280 Marcy L’ Etoile France
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia está implementado y en funcionamiento antes y durante la comercialización del producto como se describe en la versión 8.0 incluida en el módulo 1.8.1 de la solicitud de autorización de comercialización.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia como se acordó en la versión 1.0 del Plan de Gestión de Riesgos (PGR) incluido en el módulo 1.8.2 de la solicitud de autorización de comercialización y actualizaciones consecuentes del PGR según la 19 Directriz del CHMP.
El PGR actualizado debe presentarse según la Directriz del CHMP sobre los Sistemas de Gestión de Riesgos para medicamentos de uso humano, el plan de Gestión de Riesgos se debe presentar al mismo tiempo que el siguiente Informe periódico de seguridad (IPS).
Además, el PGR debe presentarse: • Cuando se recibe nueva información que puede afectar a las especificaciones de seguridad actualizadas, plan de farmacovigilancia ó actividades de minimización de riesgo • En 60 días, tras un cambio importante (farmacovigilancia ó minimización del riesgo). • A solicitud de la EMEA
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
20 ANEXO III
ETIQUETADO Y PROSPECTO
21 A.
ETIQUETADO
22 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
IDflu, 9 microgramos/ cepa suspensión inyectable Vacuna antigripal (virus fraccionados, inactivados) Campaña 2006/ 2007
2.
PRINCIPIO(S) ACTIVO(S)
Virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
Cepa similar a A/ New Caledonia/ 20/ 99 (H1N1) (IVR-116) 9 microgramos HA**
Cepa similar a A/ Wisconsin/ 67/ 2005 (H3N2) (NYMC X-161) 9 microgramos HA**
Cepa similar a B/ Malaysia/ 2506/ 2004 9 microgramos HA**
por dosis de 0,1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con la recomendación de la OMS (hemisferio Norte) y con la decisión de la Unión Europea para la campaña 2006/ 2007.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, cloruro de potasio, fosfato de disodio dihidrato, fosfato dihidrógeno de potasio, y agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Jeringa precargada con sistema de micro-inyección - 0,1 ml- Envase de 20.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intradérmica Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
23 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
IDflu no contiene más de 0,05 microgramos de ovoalbúmina por dosis.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur SA 2, avenue Pont Pasteur F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 0/ 00/ 000/ 000 – Envase de 1 jeringa precargada con sistema de micro-inyección EU/ 0/ 00/ 000/ 000 – Envase de 10 jeringas precargadas con sistema de micro-inyección EU/ 0/ 00/ 000/ 000 – Envase de 20 jeringas precargadas con sistema de micro-inyección
13.
NUMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
24 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
IDflu, 15 microgramos/ cepa suspensión inyectable Vacuna antigripal (virus fraccionados, inactivados) Campaña 2006/ 2007
2.
PRINCIPIO(S) ACTIVO(S)
Virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
Cepa similar a A/ New Caledonia/ 20/ 99 (H1N1) (IVR-116) 15 microgramos HA**
Cepa similar a A/ Wisconsin/ 67/ 2005 (H3N2) (NYMC X-161) 15 microgramos HA**
Cepa similar a B/ Malaysia/ 2506/ 2004 15 microgramos HA**
por dosis de 0,1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con la recomendación de la OMS (hemisferio Norte) y con la decisión de la Unión Europea para la campaña 2006/ 2007.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, cloruro de potasio, fosfato de disodio dihidrato, fosfato dihidrógeno de potasio, y agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Jeringa precargada con sistema de micro-inyección - 0,1 ml- Envase de 20.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intradérmica Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
25 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
IDflu no contiene más de 0,05 microgramos de ovoalbúmina por dosis.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur SA 2, avenue Pont Pasteur F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 0/ 00/ 000/ 000 – Envase de 1 jeringa precargada con sistema de micro-inyección EU/ 0/ 00/ 000/ 000 – Envase de 10 jeringas precargadas con sistema de micro-inyección EU/ 0/ 00/ 000/ 000 – Envase de 20 jeringas precargadas con sistema de micro-inyección
13.
NUMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
26 INFORMACION MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IDflu 9 µg/ cepa Vacuna antigripal Suspensión inyectable Campaña 2006/ 2007 Vía intradérmica
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,1 ml
6.
OTROS
Sanofi Pasteur SA
27 INFORMACION MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IDflu 15 µg/ cepa Suspensión inyectable Vacuna antigripal Campaña 2006/ 2007 Vía intradérmica
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
EXP
4.
NUMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,1 ml
6.
OTROS
Sanofi Pasteur SA
28 B.
PROSPECTO
29 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
IDflu 9 microgramos/ cepa suspensión inyectable Vacuna antigripal (virus fraccionados, inactivados)
Lea todo el prospecto detenidamente antes de que usted sea vacunado.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas, ya que puede
perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IDflu y para qué se utiliza 2.
Antes de usar IDflu 3.
Cómo usar IDflu 4.
Posibles efectos adversos 5.
Conservación de IDflu 6.
Información adicional
1.
QUÉ ES IDflu Y PARA QUÉ SE UTILIZA
IDflu es una vacuna.
Esta vacuna está indicada para protegerle a usted frente a la gripe.
Esta vacuna se administra a adultos hasta los 59 años, especialmente en las personas que tienen un mayor riesgo de complicaciones asociadas.
La vacuna le ayudará a protegerse frente a la gripe si está causada por una de las tres cepas de virus de la gripe contenidas en la vacuna, u otras cepas estrechamente relacionadas con ellas.
El efecto total de la vacuna generalmente se alcanza 2 ó 3 semanas después de la vacunación.
2.
ANTES DE USAR IDflu
No use IDflu
− si usted es alérgico (hipersensible) a:
- los principios activos, o a cualquiera de los demás componentes de IDflu, enumerados en el
apartado 6 de este prospecto en el apartado “ INFORMACIÓN ADICIONAL”
- a los huevos, proteínas de pollo, a la neomicina, al formaldehído o al octoxinol 9.
− si usted padece una enfermedad que se acompañe de fiebre o una infección aguda, la vacunación debe posponerse hasta que se haya recuperado.
Tenga especial cuidado con IDflu
- Consulte a su médico antes de vacunarse si usted tiene una respuesta inmunológica debilitada
(inmunodeprimidos) debido a una enfermedad ó medicamentos ya que la vacuna podría no funcionar bien en este caso.
- IDflu no debe ser administrada en una vena (por vía intravenosa) bajo ninguna circunstancia.
- Si, por alguna razón, se le practica un análisis de sangre a los pocos días de la vacunación frente
a la gripe, por favor informe a su médico.
Se pueden ver afectados los análisis para HIV-1, virus de la hepatitis C y HTLV-1.
30
- Niños y adolescentes:
No se recomienda el uso de IDflu en niños y adolescentes menores de 18 años.
Uso de otros medicamentos
− Otras vacunas:
IDflu puede administrarse al mismo tiempo que otras vacunas, en diferentes extremidades.
Se debe tener en cuenta que los efectos adversos pueden intensificarse. − Informe a su médico si ha utilizado medicamentos que pueden reducir la respuesta inmunológica: tales como los corticoesteroides (p. e. cortisona), los medicamentos frente al cáncer (quimioterapia), radioterapia u otros medicamentos que afectan al sistema inmunitario.
En este caso, la vacuna podría no funcionar correctamente.
Por favor, informe a su médico o farmacéutico si usted está utilizando, o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico o farmacéutico si usted está embarazada o piensa que pueda estarlo.
Su médico podrá decidir si usted debe ser vacunado con IDflu.
La vacuna IDflu puede ser utilizada durante el periodo de lactancia
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar maquinas.
Es poco probable que la vacuna produzca algún efecto sobre la capacidad de conducir y usar maquinas.
3.
CÓMO USAR IDflu
IDflu se administrará por su médico ó enfermera.
Adultos entre 18 y 59 años recibirán 1 dosis de 0,1 ml
IDflu se administrará con una inyección en la capa superficial de la piel (preferentemente sobre músculo de la parte superior del brazo).
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico ó farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IDflu puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes que se han observado durante los ensayos clínicos con IDflu son:
Muy frecuentes (ocurren en más de 1 de cada 10 individuos) Frecuentes (ocurren en 1 a 10 de cada 100 individuos) Poco frecuentes (ocurren en 1 a 10 de cada 1000 individuos) Raros (ocurren en 1 a 10 de cada 10.000 individuos) Muy raros (ocurren en menos de 1 de cada 10.000 individuos) Desconocidas (la frecuencia no puede estimarse a partir de los datos disponibles)
Muy frecuentes 31 − En el lugar de inyección: enrojecimiento, inflamación, endurecimiento, picor y dolor. − Malestar general, dolor de cabeza y dolor muscular
Frecuentes − manchas rojo-violáceas en la piel en el lugar de inyección − escalofríos, fiebre (38ºC ó más elevada)
Poco frecuentes − Cansancio, inflamación en las glándulas del cuello, axila ó ingle, hormigueo, adormecimiento,, dolor en las articulaciones, picor y erupción cutánea.
Raros − Aumento de la sudoración
Los siguientes efectos adversos han sido notificados con otras vacunas frente a la gripe: • disminución temporal en el número de ciertas células de la sangre denominadas plaquetas, lo que puede dar lugar a la formación excesiva de manchas rojo-violáceas en la piel o sangrado. • reacciones alérgicas, que en raras ocasiones, pueden llevar a:
- fallo del sistema circulatorio para mantener el riego sanguíneo adecuado a los diferentes
órganos llegando a situaciones de urgencia médica (shock).
- inflamación de cara, garganta o faringe, dificultad para tragar, urticaria y dificultad para
respirar (angioedema). • dolor en las terminaciones nerviosas, convulsiones asociadas con fiebre, trastornos del sistema nervioso incluyendo inflamación del cerebro o médula espinal, inflamación de los nervios, o síndrome de Guillain-Barré que causa debilidad extrema y parálisis. • inflamación de los vasos sanguíneos que pueden dar lugar, en muy raras ocasiones, a problemas transitorios de riñón. • reacciones en la piel que pueden extenderse a todo el cuerpo incluyendo urticaria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Acuda inmediatamente a su médico si experimenta síntomas de angioedema, tales como:
• • •
inflamación de cara, garganta o faringe dificultad para tragar urticaria y dificultad para respirar
5.
CONSERVACIÓN DE IDflu
Mantener fuera del alcance y de la vista de los niños.
No utilice IDflu después de la fecha de caducidad que aparece en el envase después de CAD o EXP.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de IDflu 32 Los principios activos son los virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
A/New Caledonia/20/99 (IVR-116) 9 microgramos HA**
A/Wisconsin/67/2005 (NYMC X-161) 9 microgramos HA**
B/Malaysia/2506/2004 9 microgramos HA**
Por dosis de 0.1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con las recomendaciones de la Organización Mundial de la Salud (hemisferio Norte) y la decisión de la Unión Europea para la campaña 2006-2007.
Los demás componentes son: cloruro de sodio, cloruro de potasio, fosfato de disodio dihidrato, fosfato dihidrógeno de potasio y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La vacuna es una suspensión opalescente e incolora.
IDflu se presenta en una jeringa precargada con un sistema de micro-inyección que contiene 0,1 ml de suspensión inyectable en envases de 1, 10 ó 20.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F-69007 Lyon, Francia
Responsable de la fabricación:
Sanofi Pasteur - Parc Industriel d’Incarville- 27100 Val-de-Reuil- Francia Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’Etoile - Francia
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32 2 726.9584
Luxembourg/Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s.r.o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43 .1 .866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o.o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S.A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s.p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/Finland Sanofi Pasteur MSD Puh/Tel: +358 .9.565.88.30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/. --------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
• Como con todas las vacunas inyectables, siempre se debe disponer del tratamiento y la 34 supervisión médica apropiada en el caso de que ocurra un episodio anafiláctico tras la administración de la vacuna. • Antes de la administración, se dejará que la vacuna alcance la temperatura ambiente. • La vacuna no debe ser utilizada si presenta partículas extrañas en la suspensión • No es necesario agitar la vacuna antes de usarla. • El sistema de micro-inyección para inyecciones intradérmicas consiste en una jeringa precargada con una micro-aguja (1,5 mm) y un sistema protector de aguja.
El sistema protector de la aguja está diseñado para cubrir la micro-aguja tras su utilización.
Sistema de micro-inyección
Microaguja
Zona de sujeción
Embolo
Ventana
Protector de aguja
Tapón
Vacuna
Ala de sujeción
35 INSTRUCCIONES DE USO
Por favor lea las instrucciones antes de su uso
2/ SUJETAR EL SISTEMA DE MICRO- INYECCIÓN ENTRE EL PULGAR Y EL DEDO CORAZÓN
Retirar el tapón de la aguja del sistema de micro- inyección
Sujetar el sistema colocando solamente los dedos pulgar y corazón sobre la zona de sujeción; el dedo
No purgar el aire a través de la aguja
índice no se apoya.
No colocar los dedos sobre la ventana
3/ INTRODUCIR LA AGUJA RAPIDAMENTE PERPENDICULAR A PIEL
4/ INYECTAR USANDO EL DEDO
INDICE Una vez que la
Introducir la aguja perpendicular a la piel, en la zona del deltoides, en un movimiento corto y rápido
microaguja se ha introducido, mantener una leve presión en la superficie de la piel e inyectar usando el dedo índice para presionar sobre el émbolo.
No es necesario aspirar antes de administrar la vacuna.
5/ ACTIVAR EL PROTECTOR DE LA AGUJA PRESIONANDO CON FIRMEZA SOBRE EL ÉMBOLO
Retirar la aguja de la piel.
Mantenga la aguja alejada de usted y de las personas a su alrededor.
Con la misma mano, presiona con firmeza con el pulgar sobre el émbolo para activar el protector de la aguja.
Oirá un clic y un protector aparecerá para cubrir la aguja.
Eliminar inmediatamente el sistema en el contenedor dispuesto a tal efecto.
Se considera una inyección correcta tanto si aparece como si no aparece pápula.
Protector de la aguja activado En caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
Ver también apartado 3 “CÓMO USAR IDflu”
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
IDflu 15 microgramos/cepa suspensión inyectable Vacuna antigripal (virus fraccionados, inactivados)
Lea todo el prospecto detenidamente antes de que usted sea vacunado. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Esta vacuna se le ha recetado a usted personalmente y no debe dársela a otras personas ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IDflu y para qué se utiliza 2.
Antes de usar IDflu 3.
Cómo usar IDflu 4.
Posibles efectos adversos 5.
Conservación de IDflu 6.
Información adicional
1.
QUÉ ES IDflu Y PARA QUÉ SE UTILIZA
IDflu es una vacuna.
Esta vacuna está indicada para protegerle a usted frente a la gripe.
Esta vacuna se administra a adultos de 60 años ó mayores, especialmente en las personas que tienen un mayor riesgo de complicaciones asociadas.
Cuando se inyecta IDflu, el sistema inmune (las defensas natura les del cuerpo) producirá protección frente a la infección por gripe.
IDflu le ayudará a protegerse frente a la gripe si está causada por una de las tres cepas de virus de la gripe contenidas en la vacuna, u otras cepas estrechamente relacionadas con ellas.
2.
ANTES DE USAR IDflu
No use IDflu
− si usted es alérgico (hipersensible) a:
-
los principios activos, o a cualquiera de los demás componentes de IDflu, enumerados en el apartado 6 de este prospecto en el apartado “INFORMACIÓN ADICIONAL”
-
a los huevos, proteínas de pollo, a la neomicina, al formaldehído o al octoxinol 9.
− si usted padece una enfermedad que se acompañe de fiebre o una infección aguda, la vacunación debe posponerse hasta que se haya recuperado.
Tenga especial cuidado con IDflu
- Consulte a su médico antes de vacunarse si usted tiene una respuesta inmunológica debilitada
(inmunodeprimidos) debido a una enfermedad ó medicamentos ya que la vacuna podría no funcionar bien en este caso.
- Si, por alguna razón, se le practica un análisis de sangre a los pocos días de la vacunación frente
Se pueden ver afectados los análisis para HIV-1, virus de la hepatitis C y HTLV-1.
37 Uso de otros medicamentos
- Otras vacunas:
IDflu puede administrarse al mismo tiempo que otras vacunas, en diferentes
extremidades.
Se debe tener en cuenta que los efectos adversos pueden intensificarse.
- Informe a su médico si ha utilizado medicamentos que pueden reducir la respuesta
inmunológica: tales como los corticoesteroides (p.e. cortisona), los medicamentos frente al cáncer (quimioterapia), radioterapia u otros medicamentos que afectan al sistema inmunitario.
En este caso, la vacuna podría no funcionar correctamente.
Consulte con su médico si ha sido tratado con estos medicamentos.
Por favor, informe a su médico o farmacéutico si usted está utilizando, o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Esta información no es aplicable ya que esta vacuna se administra en adultos de 60 años ó mayores.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que la vacuna produzca algún efecto sobre la capacidad de conducir y usar maquinaria.
3.
CÓMO USAR IDflu
IDflu se administrará por su médico ó enfermera.
Adultos de 60 años ó mayores recibirán 1 dosis de 0,1 ml
IDflu se administrará con una inyección en la capa superficial de la piel (preferentemente sobre músculo de la parte superior del brazo).
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico ó farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IDflu puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes que se han observado durante los ensayos clínicos con IDflu son:
Muy frecuentes (ocurren en más de 1 de cada 10 individuos) Frecuentes (ocurren en 1 a 10 de cada 100 individuos) Poco frecuentes (ocurren en 1 a 10 de cada 1000 individuos) Raros (ocurren en 1 a 10 de cada 10.000 individuos) Muy raros (ocurren en menos de 1 de cada 10.000 individuos) Desconocidas (la frecuencia no puede estimarse a partir de los datos disponibles)
Muy frecuentes − En el lugar de inyección: enrojecimiento, endurecimiento, inflamación, picor y dolor. − Dolor de cabeza y dolor muscular
Frecuentes − Manchas rojo-violáceas en la piel en el lugar de inyección 38 − Malestar, fiebre (38ºC ó más elevada) y escalofríos
Poco frecuentes − Cansancio, dolor en las articulaciones e incremento de la sudoración.
Raros − sensación de hormigueo, entumecimiento, dolor, pérdida de reflejos, parálisis en el recorrido de un nervio, picor y erupción cutánea.
Los siguientes efectos adversos han sido notificados con otras vacunas frente a la gripe: • disminución temporal en el número de ciertas células de la sangre denominadas plaquetas, lo que puede dar lugar a la formación excesiva de manchas rojo -violáceas en la piel o sangrado, inflamación temporal de las glándulas del cuello, axila e ingle • reacciones alérgicas, que en raras ocasiones, pueden llevar a:
- fallo del sistema circulatorio (shock) llegando a situaciones de urgencia médica.
- inflamación de cara, garganta o faringe, dificultad para tragar, urticaria y dificultad para
respirar (angioedema). • dolor en las terminaciones nerviosas, convulsiones asociadas con fiebre, trastornos del sistema nervioso incluyendo inflamación del cerebro o médula espinal, inflamación de los nervios, o síndrome de Guillain-Barré que causa debilidad extrema y parálisis. • inflamación de los vasos sanguíneos que pueden dar lugar, en muy raras ocasiones, a problemas transitorios de riñón. • reacciones en la piel que pueden extenderse a todo el cuerpo incluyendo urticaria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Acuda inmediatamente a su médico si experimenta síntomas de angioedema, tales como:
• • •
inflamación de cara, garganta o faringe dificultad para tragar urticaria y dificultad para respirar
5.
CONSERVACIÓN DE IDflu
Mantener fuera del alcance y de la vista de los niños.
No utilice IDflu después de la fecha de caducidad que aparece en el envase después de Cad/EXP.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de IDflu
Los principios activos son los virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
A/New Caledonia/20/99 (IVR-116) 15 microgramos HA**
A/Wisconsin/67/2005 (NYMC X-161) 15 microgramos HA**
B/Malaysia/2506/2004 15 microgramos HA **
Por dosis de 0.1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con las recomendaciones de la Organización Mundial de la Salud (hemisferio Norte) y la decisión de la Unión Europea para la campaña 2006-2007.
Los demás componentes son: cloruro de sodio, cloruro de potasio, fosfato de disodio dihidrato, fosfato dihidrógeno de potasio y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La vacuna es una suspensión opalescente e incolora.
IDflu se presenta en una jeringa precargada con un sistema de micro-inyección que contiene 0,1 ml de suspensión inyectable en envases de 1, 10 ó 20 unidades.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Responsable de la fabricación:
Sanofi Pasteur - Parc Industriel d’Incarville- 27100 Val-de-Reuil- Francia Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’Etoile - Francia
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32 2 726.9584
Luxembourg/Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s.r.o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o.o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S.A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s.p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06 .664.09.211
Suomi/Finland Sanofi Pasteur MSD Puh/Tel: +358 .9.565.88.30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Este prospecto ha sido aprobado en
--------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
• Como con todas las vacunas inyectables, se debe disponer del tratamiento médico y la 41 supervisión apropiados en el caso de que ocurra un episodio anafiláctico tras la administración de la vacuna. • Antes de la administración, se dejará que la vacuna alcance la temperatura ambiente. • La vacuna no debe ser utilizada si presenta partículas extrañas en la suspensión • No es necesario agitar la vacuna antes de usarla. • El sistema de micro-inyección para inyecciones intradérmicas consiste en una jeringa precargada con una micro-aguja (1,5 mm) y un sistema protector de aguja.
El sistema protector de la aguja está diseñado para cubrir la micro-aguja tras su utilización.
Sistema de micro-inyección
Microaguja
Zona de sujeción
Embolo
Ventana
Protector de aguja
Tapón
Vacuna
Ala de sujeción
42 INSTRUCCIONES DE USO
Por favor lea las instrucciones antes de su uso
2/ SUJETAR EL SISTEMA DE MICRO- INYECCIÓN ENTRE EL PULGAR Y EL DEDO CORAZÓN
Retirar el tapón de la aguja del sistema de micro- inyección
Sujetar el sistema colocando solamente los dedos pulgar y corazón sobre la zona de sujeción; el dedo índice
No purgar el aire a través de la aguja
no se apoya.
No colocar los dedos sobre la ventana
3/ INTRODUCIR LA AGUJA RAPIDAMENTE PERPENDICULAR A LA
4/ INYECTAR USANDO EL DEDO INDICE
Una vez que la microaguja se ha
Introducir la aguja perpendicular a la piel, en la zona del deltoides, en un movimiento corto y rápido
introducido, mantener una leve presión en la superficie de la piel e inyectar usando el dedo índice para presionar sobre el émbolo.
No es necesario aspirar antes de administrar la vacuna.
5/ ACTIVAR EL PROTECTOR DE LA AGUJA PRESIONANDO CON FIRMEZA SOBRE EL ÉMBOLO
Retirar la aguja de la piel.
Mantenga la aguja alejada de usted y de las personas a su alrededor.
Con la misma mano, presiona con firmeza con el pulgar sobre el émbolo para activar el protector de la aguja.
Oirá un clic y un protector aparecerá para cubrir la aguja.
Eliminar inmediatamente el sistema en el contenedor dispuesto a tal efecto.
Se considera una inyección correcta tanto si aparece como si no Protector de la aguja activado
aparece pápula.
En caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
Ver también apartado 3 “CÓMO USAR IDflu”
43
European Medicines Agency
EMEA/ H/ C/ 775
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IMPRIDA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Imprida?
Imprida es un medicamento que contiene dos principios activos, amlodipino y valsartán.
Se presenta en comprimidos (redondos, amarillo oscuro:
5 mg de amlodipino y 80 mg de valsartán; ovalados, amarillo oscuro:
5 mg de amlodipino y 160 mg de valsartán; ovalados, amarillo claro:
10 mg de amlodipino y 160 mg de valsartán).
¿Para qué se utiliza Imprida?
Imprida está indicado en pacientes con hipertensión esencial (presión arterial elevada) que no se controla adecuadamente ni con amlodipino ni con valsartán en monoterapia. ‘ Esencial’ significa que la elevada presión arterial no está provocada por ninguna otra enfermedad.
Imprida no está recomendado en pacientes menores de 18 años.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Imprida?
Imprida se administra oralmente en un comprimido una vez al día con un poco de agua, y con o sin alimentos.
La dosis de Imprida depende de las dosis de amlodipino o valsartán que el paciente estuviere recibiendo anteriormente.
Es posible que el paciente tenga que tomar comprimidos o cápsulas separados antes de cambiar al comprimido con la combinación.
Imprida debe administrarse con precaución a los pacientes que tengan problemas hepáticos o trastornos biliares obstructivos (problemas con la eliminación de la bilis).
¿Cómo actúa Imprida?
Imprida contiene dos principios activos, amlodipino y valsartán.
Los dos son antihipertensivos que se comercializan por separado en la Unión Europea (UE) desde mediados de la década de 1990.
Actúan de forma similar, reduciendo la presión arterial al permitir la relajación de los vasos sanguíneos.
Al disminuir la presión arterial, se reduce el riesgo provocado cuando ésta es elevada, como por ejemplo el riesgo de sufrir una apoplejía.
El amlodipino es un antagonista del calcio.
Bloquea unos canales especiales presentes en la superficie de las células (canales del calcio) a través de los cuales los iones de calcio entran normalmente en las células.
Cuando el calcio penetra en las células musculares de la pared de los vasos sanguíneos, el vaso se contrae.
Al disminuir el flujo de calcio al interior de las células, el amlodipino impide que las células se contraigan, lo que ayuda a que los vasos sanguíneos se relajen.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Valsartán es un “ antagonista de los receptores de la angiotensina II”, lo que significa que bloquea la acción de una hormona presente en el organismo que se denomina angiotensina II.
La angiotensina II es un potente vasoconstrictor (sustancia que hace que los vasos sanguíneos se estrechen).
Al bloquear los receptores a los que la angiotensina II se adhiere normalmente, valsartán impide que la hormona tenga efectos, lo que permite el ensanchamiento de los vasos sanguíneos.
¿Qué tipo de estudios se han realizado con Imprida?
Dado que el amlodipino y el valsartán se utilizan desde hace muchos años, la empresa presentó información sobre los dos compuestos procedente de estudios previos y de la bibliografía científica, así como nuevos estudios que utilizaron una combinación de los dos principios activos.
Se realizaron cinco estudios principales con casi 5.200 pacientes, la mayoría de ellos con hipertensión leve o moderada.
En dos estudios (en los que participaron casi 3.200 pacientes) se comparó la eficacia de amlodipino, el valsartán o una combinación de ambas sustancias con la eficacia de un placebo (tratamiento ficticio).
En dos estudios (realizados con 1.891 pacientes) se compararon los efectos de la combinación en pacientes cuya hipertensión no estaba debidamente controlada ni con 10 mg de amlodipino ni con 160 mg de valsartán.
En el quinto estudio, más limitado, se comparó la eficacia de la combinación con la de lisinopril e hidroclorotiazida (otra combinación empleada para tratar la hipertensión) en 130 pacientes con hipertensión grave.
En todos los estudios, el criterio principal de la eficacia fue la reducción de la presión arterial diastólica (medida de la tensión arterial entre dos latidos).
La tensión arterial se midió en ‘ milímetros de mercurio’ (mmHg).
La empresa presentó también datos que indicaban que la concentración plasmática de amlodipino y valsartán era idéntica en personas que tomaban Imprida y en personas que tomaban los dos medicamentos por separado.
¿Qué beneficio ha demostrado tener Imprida durante dichos estudios?
La combinación de amlodipino y valsartán fue más eficaz para reducir la presión arterial que el placebo o que el valsartán o el amlodipino en monoterapia.
En los estudios que compararon la eficacia de la combinación en pacientes que ya estaban tomando amlodipino o valsartán, la presión arterial en los pacientes que recibieron valsartán en monoterapia se redujo 6,6 mm Hg al cabo de ocho semanas, frente a 9,6 y 11,4 mm Hg en los pacientes que añadieron 5 ó 10 mg de amlodipino, respectivamente.
Los pacientes que recibieron amlodipino en monoterapia consiguieron una reducción de 10,0 mm Hg, en comparación con 11,8 mmg Hg en los pacientes que añadieron 160 mg de valsartán.
¿Cuál es el riesgo asociado a Imprida?
Los efectos secundarios más frecuentes con Imprida (observados en entre 1 y 10 de cada 100 pacientes) son cefalea, nasofaringitis (inflamación de la nariz y la faringe), gripe, distintos tipos de edema (hinchazón), fatiga (cansancio), rubor (enrojecimiento), astenia (debilidad) y sofocos.
La lista completa de efectos secundarios notificados con Imprida puede consultarse en el prospecto.
Imprida no debe utilizarse en pacientes que puedan ser hipersensibles (alérgicos) a amlodipino, a otros medicamentos pertenecientes al grupo de “ derivados de las dihidropiridinas, a valsartán o a cualquiera de los otros componentes.
No debe utilizarse en mujeres con más de tres meses de embarazo o en período de lactancia.
Imprida tampoco debe utilizarse en pacientes con problemas hepáticos, renales o biliares graves, o en pacientes sometidos a diálisis (técnica de depuración de la sangre).
¿Por qué se ha aprobado Imprida?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Imprida son mayores que sus riesgos en el tratamiento de la hipertensión esencial en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
En consecuencia, el Comité recomendó que se concediera la autorización de comercialización a Imprida.
Otras informaciones sobre Imprida:
La Comisión Europea concedió una autorización de comercialización de Imprida válida en toda la Unión Europea a Novartis Europharm Limited el 17 de enero de 2007.
La versión completa del EPAR de Imprida puede consultarse aquí.
06-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033 EU/ 1/ 06/ 373/ 034 EU/ 1/ 06/ 373/ 035 EU/ 1/ 06/ 373/ 036
Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida Imprida
5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 80 mg 5 mg/ 160 mg 5 mg/ 160 mg 5 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 10 mg/ 160 mg 5 mg/ 80 mg 5 mg/ 160 mg 10 mg/ 160 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC) Blister (PVC/ PVDC)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 56 x 1 comprimido (unidosis) 98 x 1 comprimido (unidosis) 280 x 1 comprimido (unidosis) 280 comprimidos (4 x 70) 280 comprimidos (4 x 70) 280 comprimidos (4 x 70)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 80 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de amlodipino (como amlodipino besilato) y 80 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película redondo, amarillo oscuro, con los bordes biselados, la impresión « NVR » en una cara y « NV » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Imprida está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Imprida es un comprimido al día.
Imprida 5 mg/ 80 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 5 mg o valsartán 80 mg solos.
Imprida puede administrarse con o sin alimentos.
Se recomienda tomar Imprida con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Imprida que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Imprida a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
2 Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
Niños y adolescentes Imprida no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Imprida.
Es necesario corregir esta condición antes de la administración de Imprida o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Imprida, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Imprida en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Imprida en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Imprida a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
3 En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
Alteración renal No es necesario ajustar la posología de Imprida en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Imprida en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
4 A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Imprida y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de la Angiotensina II
5 (ARAII) durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Imprida en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Imprida ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
6 Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
40 5,5 2,3 4,8 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
7 La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Imprida, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
Amlodipino Frecuentes Poco frecuentes
Alopecia, alteración de los hábitos intestinales, dispepsia, disnea, rinitis, gastritis, hiperplasia gingival, ginecomastia, hiperglucemia, impotencia, aumento de la frecuencia urinaria, leucopenia, malestar general, cambios de humor, mialgia, neuropatía periférica, pancreatitis, hepatitis, trombocitopenia, vasculitis, angioedema y eritema multiforme.
Raras
Arritmias, infarto de miocardio.
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Imprida.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Imprida exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
8 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
Imprida combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
Amlodipino El componente amlodipino de Imprida inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Los datos experimentales sugieren que amlodipino se une a los lugares de unión tanto dihidropiridínicos como los no dihidropiridínicos.
Los procesos de contracción del músculo cardiaco y del músculo liso vascular son dependientes del movimiento de los iones de calcio extracelulares hacia el interior de estas células a través de canales iónicos específicos.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
9 Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Imprida una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Imprida también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Imprida de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
10 En dos ensayos de seguimiento a largo plazo el efecto de Imprida se mantuvo durante más de un año.
La retirada brusca de Imprida no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Imprida.
No se ha estudiado Imprida en ninguna población de pacientes diferente de la hipertensión.
Se ha estudiado valsartán en pacientes con post infarto de miocardio e insuficiencia cardiaca.
Se ha estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
11 Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
Amlodipino/ Valsartán Después de la administración oral de Imprida, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
La tasa y la extensión de la absorción de Imprida son equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
12 En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
13 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027 EU/ 1/ 06/ 373/ 034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
17.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 160 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de amlodipino (como amlodipino besilato) y 160 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película ovalado, amarillo oscuro, con la impresión « NVR » en una cara y « ECE » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Imprida está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Imprida es un comprimido al día.
Imprida 5 mg/ 160 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 5 mg o valsartán 160 mg solos.
Imprida puede administrarse con o sin alimentos.
Se recomienda tomar Imprida con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Imprida que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Imprida a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
15 Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
Niños y adolescentes Imprida no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Imprida.
Es necesario corregir esta condición antes de la administración de Imprida o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Imprida, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Imprida en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Imprida en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Imprida a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
16 En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
Alteración renal No es necesario ajustar la posología de Imprida en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Imprida en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
17 A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Imprida y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Salvo
18 que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Imprida en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Imprida ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
19 Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
40 5,5 2,3 4,8 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
20 La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Imprida, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
Amlodipino Frecuentes Poco frecuentes
Alopecia, alteración de los hábitos intestinales, dispepsia, disnea, rinitis, gastritis, hiperplasia gingival, ginecomastia, hiperglucemia, impotencia, aumento de la frecuencia urinaria, leucopenia, malestar general, cambios de humor, mialgia, neuropatía periférica, pancreatitis, hepatitis, trombocitopenia, vasculitis, angioedema y eritema multiforme.
Raras
Arritmias, infarto de miocardio.
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Imprida.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Imprida exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
21 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
Imprida combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
Amlodipino El componente amlodipino de Imprida inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Los datos experimentales sugieren que amlodipino se une a los lugares de unión tanto dihidropiridínicos como los no dihidropiridínicos.
Los procesos de contracción del músculo cardiaco y del músculo liso vascular son dependientes del movimiento de los iones de calcio extracelulares hacia el interior de estas células a través de canales iónicos específicos.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
22 Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Imprida una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Imprida también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Imprida de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
23 En dos ensayos de seguimiento a largo plazo el efecto de Imprida se mantuvo durante más de un año.
La retirada brusca de Imprida no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Imprida.
No se ha estudiado Imprida en ninguna población de pacientes diferente de la hipertensión.
Se ha estudiado valsartán en pacientes con post infarto de miocardio e insuficiencia cardiaca.
Se ha estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
24 Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
Amlodipino/ Valsartán Después de la administración oral de Imprida, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
La tasa y la extensión de la absorción de Imprida son equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
25 En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
26 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030 EU/ 1/ 06/ 373/ 035
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
17.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 1.
NOMBRE DEL MEDICAMENTO
Imprida 10 mg/ 160 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de amlodipino (como amlodipino besilato) y 160 mg de valsartán.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película ovalado, amarillo claro, con la impresión « NVR » en una cara y « UIC » en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Imprida está indicado en pacientes cuya presión arterial no se controla adecuadamente con amlodipino o valsartán en monoterapia.
4.2 Posología y forma de administración
La dosis recomendada de Imprida es un comprimido al día.
Imprida 10 mg/ 160 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con amlodipino 10 mg o valsartán 160 mg solos, o con Imprida 5 mg/ 160 mg.
Imprida puede administrarse con o sin alimentos.
Se recomienda tomar Imprida con un poco de agua.
Se recomienda la titulación de la dosis individual con los componentes (es decir, amlodipino y valsartán) antes de cambiar a la combinación a dosis fija.
Cuando sea clínicamente adecuado, se puede considerar el cambio directo desde la monoterapia a la combinación a dosis fija.
Por conveniencia, se puede pasar a los pacientes que están recibiendo valsartán y amlodipino en comprimidos/ cápsulas separados a Imprida que contenga la misma dosis de los componentes.
Alteración renal No se requiere un ajuste posológico en los pacientes con insuficiencia renal de leve a moderada.
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Alteración hepática Debe tenerse precaución cuando se administre Imprida a pacientes con insuficiencia hepática o trastornos biliares obstructivos (ver sección 4.4).
En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada es 80 mg de valsartán.
28 Pacientes de edad avanzada (65 años o mayores) En pacientes de edad avanzada se recomienda precaución al aumentar la dosis.
Niños y adolescentes Imprida no está recomendado para uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, a derivados dihidropiridínicos o a alguno de los excipientes.
Insuficiencia hepática grave, cirrosis biliar o colestasis.
Insuficiencia renal grave (TFG < 30 ml/ min. / 1,73 m2) y pacientes sometidos a diálisis.
Segundo y tercer trimestre del embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes con depleción de sodio y/ o de volumen En estudios controlados con placebo se observó una hipotensión excesiva en el 0,4% de los pacientes con hipertensión sin complicaciones tratados con Imprida.
Es necesario corregir esta condición antes de la administración de Imprida o se recomienda supervisión médica al inicio del tratamiento.
Si se presenta hipotensión con Imprida, debe colocarse al paciente en posición de decúbito supino y, si es necesario, administrar una perfusión intravenosa de solución fisiológica salina.
Una vez la presión arterial haya sido estabilizada, el tratamiento puede continuarse.
Hiperpotasemia El uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles de potasio (heparina, etc.), debe llevarse a cabo con precaución y con controles frecuentes de los niveles de potasio.
Estenosis de la arteria renal No se dispone de datos sobre el uso de Imprida en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Trasplante renal Actualmente no existe experiencia en el uso seguro de Imprida en pacientes que hayan sufrido recientemente un trasplante renal.
Alteración hepática Valsartán se elimina principalmente inalterado a través de la bilis, mientras que amlodipino se metaboliza extensamente en el hígado.
Debe tenerse especial precaución cuando se administre Imprida a pacientes con insuficiencia hepática de leve a moderada o trastornos biliares obstructivos.
29 En pacientes con insuficiencia hepática de leve a moderada sin colestasis, la dosis máxima recomendada de valsartán es 80 mg.
Alteración renal No es necesario ajustar la posología de Imprida en los pacientes con insuficiencia renal de leve a moderada (GFR > 30 ml/ min. / 1,73 m2).
Se recomienda controlar los niveles de potasio y la creatinina en insuficiencia renal moderada.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con el antagonista de la angiotensina II valsartán ya que el sistema renina-angiotensina está alterado por la enfermedad primaria.
Insuficiencia cardiaca En pacientes susceptibles, pueden anticiparse cambios en la función renal como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona.
En pacientes con insuficiencia cardiaca grave cuya función renal pueda depender de la actividad del sistema renina-angiotensina-aldosterona, se asocia el tratamiento con inhibidores de la enzima de conversión de la angiotensina (ECA) y antagonistas del receptor de la angiotensina con oliguria y/ o azotemia progresiva y (en raras ocasiones) con insuficiencia renal aguda y/ o muerte.
Con valsartán se han registrado resultados similares.
En el estudio a largo plazo, controlado con placebo de amlodipino (PRAISE-2) en pacientes con insuficiencia cardiaca de las clases III y IV de la NYHA (New York Heart Association Classification) de etiología no isquémica, se asoció amlodipino con un aumento de casos de edema pulmonar a pesar de que no hubo diferencia significativa en la incidencia de empeoramiento de la insuficiencia cardiaca en comparación con placebo.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
No se ha estudiado Imprida en ninguna población de pacientes diferente de la hipertensión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones ligadas a amlodipino Se requiere precaución en el uso concomitante Inhibidores CYP3A4 Un estudio en pacientes de edad avanzada ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4 (la concentración plasmática aumenta en aproximadamente un 50% y aumenta el efecto de amlodipino).
No se puede excluir la posibilidad de que inhibidores más potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Inductores CYP3A4 (agentes anticonvulsivos [p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona], rifampicina, Hypericum perforatum) La administración conjunta puede dar lugar a concentraciones plasmáticas menores de amlodipino.
Está indicado un control clínico, con un posible ajuste posológico de amlodipino durante el tratamiento con el inductor y después de su retirada.
30 A tener en cuenta en el uso concomitante Otros En monoterapia, se ha administrado de forma segura amlodipino con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina, warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibioticos y medicamentos hipoglicemiantes orales.
Interacciones ligadas a valsartán No se recomienda el uso concomitante Litio Durante el uso concomitante de inhibidores de la ECA se han registrado aumentos reversibles de las concentraciones séricas de litio y de la toxicidad.
A pesar de la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda un control exhaustivo de los niveles séricos de litio (ver sección 4.4).
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Se recomienda controlar los niveles plasmáticos de potasio si se prescribe un medicamento que afecte los niveles de potasio en combinación con valsartán.
Se requiere precaución en el uso concomitante Medicamentos antiinflamatorios no esteroideos (AINEs), incluyendo inhibidores selectivos COX-2, ácido acetilsalicílico (> 3 g/ día), y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II simultáneamente con AINEs puede presentarse una atenuación del efecto antihipertensivo.
Además, el uso concomitante de antagonistas de la angiotensina II con AINEs puede producir un mayor riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda un control de la función renal al inicio del tratamiento, así como una hidratación adecuada del paciente.
Otros No se han hallado interacciones clinicamente significativas durante el tratamiento en monoterapia de valsartán con las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino, glibenclamida.
Interacciones frecuentes con la combinación No se han realizado estudios de interacción entre Imprida y otros medicamentos.
A tener en cuenta en el uso concomitante Otros agentes antihipertensivos Los agentes antihipertensivos utilizados frecuentemente (p. ej. alfabloqueantes, diuréticos) y otros medicamentos que pueden causar efectos adversos hipotensores (p. ej. antidepresivos tricíclicos, alfabloqueantes para el tratamiento de la hiperplasia prostática benigna) pueden aumentar el efecto antihipertensivo de la combinación.
4.6 Embarazo y lactancia
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Salvo
31 que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
No hay experiencia de uso de Imprida en mujeres embarazadas.
Los estudios en animales indican que valsartán/ amlodipino presenta una toxicidad reproductiva de acuerdo con lo descrito para valsartán y otros antagonistas de la angiotensina II (ver sección 5.3).
Los datos obtenidos de un número limitado de embarazos expuestos, no indican efectos adversos de amlodipino ni otros antagonistas del receptor del calcio sobre la salud del feto.
Sin embargo, puede existir riesgo de parto prolongado.
Se desconoce si valsartán y/ o amlodipino se excretan en la leche materna.
Valsartán se excretó en la leche de ratas en periodo de lactancia.
Debido a las reacciones adversas potenciales en lactantes, debe tomarse una decisión sobre si interrumpir la lactancia o el tratamiento, teniendo en cuenta la importancia de este tratamiento para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Al conducir vehículos o utilizar máquinas debe tenerse en cuenta que ocasionalmente pueden presentarse mareo o cansancio.
4.8 Reacciones adversas
La seguridad de Imprida ha sido evaluada en cinco ensayos clínicos controlados con 5.175 pacientes, 2.613 de los cuales recibieron valsartán en combinación con amlodipino.
Las reacciones adversas se han clasificado en función de la frecuencia utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
32 Trastornos cardiacos
Poco frecuente:
Rara:
Taquicardia, palpitaciones Síncope
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Mareo, somnolencia, mareo postural, parestesia
Trastornos oculares
Rara:
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuente:
Rara:
Vértigo Tinnitus
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuente:
Tos, dolor faringolaringeo
Trastornos gastrointestinales
Poco frecuente:
Diarrea, náuseas, dolor abdominal, estreñimiento, boca seca
Trastornos renales y urinarios
Rara:
Polaquiuria, poliuria
Trastornos de la piel y del tejido subcutáneo
Poco frecuente:
Rara:
Erupción, eritema Hiperhidrosis, exantema, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuente:
Rara:
Inflamación de las articulaciones, lumbalgia, artralgia Espasmos musculares, sensación de pesadez
Infecciones e infestaciones
Frecuente:
Nasofaringitis, gripe
Trastornos vasculares
Poco frecuente:
Rara:
Hipotensión ortostática Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Edema, edema depresible, edema facial, edema periférico, fatiga, rubefacción, astenia, sofoco
Trastornos del sistema inmunológico
Rara:
Hipersensibilidad
Trastornos del aparato reproductor y de la mama
Rara:
Disfunción eréctil
Trastornos psiquiátricos
Rara:
Ansiedad
Información adicional sobre la combinación Se observó edema periférico, un efecto adverso conocido de amlodipino, generalmente con menor incidencia en los pacientes que recibieron la combinación amlodipino/ valsartán que en aquellos que recibieron amlodipino solo.
En ensayos clínicos doble ciego, controlados, la incidencia de edema periférico por dosis fue la siguiente:
% de pacientes que experimentaron edema
40 5,5 2,3 4,8 NA
80 2,4 5,4 2,3 NA
160 1,6 2,4 2,1 9,0
320 0,9 3,9 2,4 9,5
33 La incidencia media de edema periférico uniformemente sopesada entre todas las dosis fue del 5,1% en la combinación amlodipino/ valsartán.
Información adicional sobre los componentes individuales Las reacciones adversas previamente notificadas para uno de los componentes individuales (amlodipino o valsartán) también pueden ser reacciones adversas potenciales para Imprida, incluso sin haberse observado en los ensayos clínicos o durante el periodo post-comercialización.
Amlodipino Frecuentes Poco frecuentes
Alopecia, alteración de los hábitos intestinales, dispepsia, disnea, rinitis, gastritis, hiperplasia gingival, ginecomastia, hiperglucemia, impotencia, aumento de la frecuencia urinaria, leucopenia, malestar general, cambios de humor, mialgia, neuropatía periférica, pancreatitis, hepatitis, trombocitopenia, vasculitis, angioedema y eritema multiforme.
Raras
Arritmias, infarto de miocardio.
En raras ocasiones algunos pacientes, en particular aquellos con enfermedad arterial coronaria con obstrucción severa, han presentado un infarto agudo de miocardio o un aumento en la frecuencia, duración o gravedad de la angina al iniciar el tratamiento con un bloqueador de los canales del calcio o en el momento de incrementar la dosis.
También se han notificado arritmias (incluyendo taquicardia ventricular y fibrilación auricular).
Estas reacciones adversas pueden no distinguirse de la historia natural de la enfermedad subyacente.
Muy raras
Se han notificado casos excepcionales de síndrome extrapiramidal.
Valsartán
Frecuencia no conocida
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia, aumento del potasio sérico, elevación de las pruebas de la función hepática incluyendo aumento de la bilirrubina sérica, insuficiencia y fallo renal, elevación de la creatinina sérica, angioedema, mialgia, vasculitis, hipersensibilidad incluyendo enfermedad del suero.
4.9 Sobredosis
Síntomas No hay experiencia de sobredosis con Imprida.
El principal síntoma de sobredosis con valsartán es posiblemente hipotensión pronunciada con mareo.
La sobredosis con amlodipino puede dar lugar a una vasodilatación periférica excesiva y, posiblemente, taquicardia refleja.
Se ha observado hipotensión sistémica marcada, y, probablemente, prolongada que puede llegar incluso al shock con un resultado fatal.
Tratamiento Si la ingestión es reciente, se puede considerar la inducción del vómito o el lavado gástrico.
La administración de carbón activado a voluntarios sanos inmediatamente o hasta dos horas después de la ingestión de amlodipino ha mostrado disminuir de forma significativa la absorción de amlodipino.
La hipotensión clínicamente significativa debida a una sobredosis de Imprida exige apoyo cardiovascular activo, incluyendo controles frecuentes de las funciones cardiaca y respiratoria, elevación de las extremidades, y atención al volumen de líquido circulante y a la eliminación de orina.
Puede ser útil un vasoconstrictor para restaurar el tono vascular y la presión arterial, dado que no hay contraindicación de uso.
El gluconato de calcio intravenoso puede ser beneficioso para revertir los efectos del bloqueo de los canales de calcio.
Es poco probable que valsartán y amlodipino se eliminen mediante hemodiálisis.
34 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina II, solos (valsartán), combinaciones con derivados de la dihidropiridina (amlodipino), código ATC:
C09DB01
Imprida combina dos compuestos antihipertensivos con mecanismos complementarios para controlar la presión arterial en pacientes con hipertensión esencial: amlodipino pertenece al grupo de antagonistas del calcio y valsartán al grupo de antagonistas de la angiotensina II.
La combinación de estas sustancias presenta un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes solo.
Amlodipino El componente amlodipino de Imprida inhibe la entrada transmembrana de los iones de calcio en el músculo cardiaco y liso vascular.
El mecanismo de la acción antihipertensiva de amlodipino se debe al efecto relajante directo sobre el músculo liso vascular, causando reducciones de la resistencia vascular periférica y de la presión arterial.
Los datos experimentales sugieren que amlodipino se une a los lugares de unión tanto dihidropiridínicos como los no dihidropiridínicos.
Los procesos de contracción del músculo cardiaco y del músculo liso vascular son dependientes del movimiento de los iones de calcio extracelulares hacia el interior de estas células a través de canales iónicos específicos.
Tras la administración de dosis terapéuticas a pacientes con hipertensión, amlodipino produce una vasodilatación, resultando en una reducción de las presiones arteriales en decúbito supino y bipedestación.
Estas reducciones de la presión arterial no se acompañan en el tratamiento crónico de un cambio significativo de la frecuencia cardiaca o de los niveles de catecolamina plasmáticos.
Las concentraciones plasmáticas se correlacionan con el efecto tanto en pacientes jóvenes como de edad avanzada.
En pacientes hipertensos con la función renal normal, las dosis terapéuticas de amlodipino dieron lugar a un descenso de la resistencia vascular renal y a un aumento de la tasa de filtración glomerular y un flujo plasmático renal eficiente, sin modificar la tasa de filtración o la proteinuria.
Al igual que con otros bloqueadores de los canales de calcio, las mediciones hemodinámicas de la función cardiaca en reposo y durante el ejercicio (o marcha) en pacientes con la función ventricular normal tratados con amlodipino ha demostrado generalmente un pequeño aumento del índice cardiaco sin influencia significativa sobre la dP/ dt o sobre la presión diastólica final en el ventrículo izquierdo o el volumen.
En estudios hemodinámicos, amlodipino no se ha asociado con un efecto inotrópico negativo cuando se administró en el rango de dosis terapéutico a animales intactos y en humanos, incluso cuando se administró conjuntamente con betabloqueantes en humanos.
Amlodipino no modifica la función del nódulo sinoauricular o la conducción auriculoventricular en animales intactos o humanos.
En ensayos clínicos en los que amlodipino se administró en combinación con betabloqueantes a pacientes con hipertensión o angina, no se observaron efectos adversos sobre los parámetros electrocardiográficos.
Valsartán Valsartán es un antagonista del receptor de la angiotensina II potente y específico activo por vía oral.
Actúa selectivamente sobre el receptor subtipo AT1, responsable de la acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de angiotensina II tras un bloqueo del receptor AT1 con valsartán pueden estimular al receptor subtipo AT2 sin bloquear, lo que parece contrarrestar el efecto del receptor AT1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT1 y tiene una afinidad mucho mayor (aproximadamente 20.000 veces) por el receptor AT1 que por el receptor AT2.
35 Valsartán no inhibe la ECA, también conocida como quininasa II, que convierte la angiotensina I en angiontensina II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (p < 0,05) en pacientes tratados con valsartán que en aquellos tratados con un inhibidor de la ECA (2,6% frente a 7,9%, respectivamente).
En un ensayo clínico en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de aquellos tratados con un inhibidor de la ECA (p < 0,05%).
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
La administración de valsartán en pacientes con hipertensión da lugar a una disminución de la presión arterial sin afectar a la frecuencia cardiaca.
En la mayoría de pacientes, después de la administración de una dosis oral única, se inicia la actividad antihipertensiva hacia las 2 horas, y la reducción máxima de la presión arterial se alcanza a las 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la administración.
Cuando se administran dosis repetidas, la reducción máxima de la presión arterial a cualquier dosis suele alcanzarse en 2 a 4 semanas y se mantiene durante el tratamiento prolongado.
La interrupción brusca de valsartán no se ha asociado con hipertensión de rebote ni con acontecimientos clínicos adversos.
Amlodipino/ Valsartán Más de 1.400 pacientes hipertensos recibieron Imprida una vez al día en dos ensayos controlados con placebo.
Se incluyeron adultos con hipertensión esencial sin complicaciones de leve a moderada (presión arterial diastólica media en sedestación ≥ 95 y < 110 mmHg).
Los pacientes con riesgo cardiovascular elevado – insuficiencia cardiaca, tipo I y diabetes tipo II pobremente controlada y antecedentes de infarto de miocardio o accidente cerebrovascular en el último año – fueron excluidos.
La combinación de amlodipino y valsartán produce una reducción aditiva de la presión arterial dosis dependiente en todo su rango posológico.
El efecto antihipertensivo de una sola dosis de la combinación persistió durante 24 horas.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo, mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con valsartán 160 mg, el 75% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg y el 62% de los pacientes tratados con amlodipino/ valsartán 5 mg/ 160 mg, en comparación con el 53% de los pacientes que continuaron con valsartán 160 mg.
La adición de amlodipino 10 mg y 5 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 6,0/ 4,8 mmHg y 3,9/ 2,9 mmHg, respectivamente, en comparación con los pacientes que se mantuvieron solamente con valsartán 160 mg.
Un ensayo multicéntrico, aleatorizado, doble ciego, controlado con activo, con un grupo paralelo mostró la normalización de la presión arterial (presión arterial diastólica valle en sedestación < 90 mmHg al final del ensayo) en pacientes no controlados adecuadamente con amlodipino 10 mg, el 78% de los pacientes tratados con amlodipino/ valsartán 10 mg/ 160 mg en comparación con el 67% de los pacientes que continuaron con amlodipino 10 mg.
La adición de valsartán 160 mg produjo una reducción adicional de la presión arterial sistólica/ diastólica de 2,9/ 2,1 mmHg en comparación con los pacientes que se mantuvieron solamente con amlodipino 10 mg.
Imprida también se estudió en un ensayo controlado con activo de 130 pacientes hipertensos con presión diastólica ≥ 110 mmHg y < 120 mmHg.
En este estudio (presión arterial basal 171/ 113 mmHg), un régimen de Imprida de 5 mg/ 160 mg titulado a 10 mg/ 160 mg redujo la presión arterial en sedestación en 36/ 29 mmHg en comparación con 32/ 28 mmHg con un régimen de lisinopril/ hidroclorotiazida 10 mg/ 12,5 mg titulado a 20 mg/ 12,5 mg.
36 En dos ensayos de seguimiento a largo plazo el efecto de Imprida se mantuvo durante más de un año.
La retirada brusca de Imprida no se ha asociado con una elevación rápida de la presión arterial.
En pacientes no controlados adecuadamente con amlodipino 5 mg, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar a amlodipino 10 mg con menos edema.
En pacientes controlados adecuadamente con amlodipino 10 mg, pero que experimentaron un edema inaceptable, amlodipino/ valsartán 5 mg/ 80 mg puede alcanzar un control de la presión arterial similar pero con menos edema.
La edad, el sexo y la raza no influyeron en la respuesta a Imprida.
No se ha estudiado Imprida en ninguna población de pacientes diferente de la hipertensión.
Se ha estudiado valsartán en pacientes con post infarto de miocardio e insuficiencia cardiaca.
Se ha estudiado amlodipino en pacientes con angina estable crónica, angina vasoespástica y enfermedad arterial coronaria documentada angiográficamente.
5.2 Propiedades farmacocinéticas
Linearidad Amlodipino y valsartán muestran una farmacocinética lineal.
Amlodipino Absorción:
Después de la administración oral de dosis terapéuticas de amlodipino solo, las concentraciones plasmáticas máximas de amlodipino se alcanzan a las 6-12 horas.
La biodisponibilidad absoluta se ha calculado entre el 64% y el 80%.
La biodisponiblidad de amlodipino no se ve afectada por la ingestión de alimentos.
Distribución:
El volumen de distribución es aproximadamente 21 l/ kg.
Los estudios in vitro con amlodipino han mostrado que en los pacientes hipertensos aproximadamente el 97,5% del fármaco circulante está unido a las proteínas plasmáticas.
Biotransformación:
Amlodipino se metaboliza extensamente (aproximadamente un 90%) en el hígado a metabolitos inactivos.
Excreción:
La eliminación de amlodipino del plasma es bifásica, con una semivida de eliminación terminal de aproximadamente 30 a 50 horas.
Los niveles plasmáticos en el estado estacionario se alcanzan después de la administración continua durante 7-8 días.
El diez por ciento del amlodipino original y el 60% de los metabolitos de amlodipino se excreta en la orina.
Valsartán Absorción:
Después de la administración oral de valsartán solo, las concentraciones plasmáticas máximas de valsartán se alcanzan a las 2-4 horas.
La biodisponibilidad media absoluta es del 23%.
Valsartán muestra una cinética de eliminación multiexponencial (t½α < 1 h y t½ß aproximadamente 9 h).
Los alimentos disminuyen la exposición (medida como AUC) a valsartán en aproximadamente un 40% y la concentración plasmática máxima (Cmax) en aproximadamente un 50%, a pesar de que desde unas 8 h después de la dosificación las concentraciones plasmáticas de valsartán son similares para los grupos que han tomado alimento y los que están en ayunas.
No obstante, la reducción del AUC no se acompaña de una reducción clínicamente significativa del efecto terapéutico, y por ello valsartán puede administrarse tanto con o sin alimentos.
Distribución:
El volumen de distribución de valsartán en el estado estacionario tras una administración intravenosa es aproximadamente 17 litros, lo que indica que valsartán no se distribuye extensamente en los tejidos.
Valsartán se une en una elevada proporción a las proteínas séricas (94-97%), principalmente a la albúmina sérica.
37 Biotransformación:
Valsartán no se transforma extensamente ya que sólo se recupera en forma de metabolitos aproximadamente un 20% de la dosis.
Se ha identificado en el plasma un hidroxi metabolito a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
Valsartán se elimina primariamente por las heces (aproximadamente un 83% de la dosis) y por la orina (aproximadamente un 13% de la dosis), principalmente como fármaco inalterado.
Después de una administración intravenosa, el aclaramiento plasmático de valsartán es aproximadamente de 2 l/ h y su aclaramiento renal es de 0,62 l/ h (aproximadamente un 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
Amlodipino/ Valsartán Después de la administración oral de Imprida, se alcanzan las concentraciones plasmáticas de valsartán y amlodipino en 3 y 6-8 horas, respectivamente.
La tasa y la extensión de la absorción de Imprida son equivalentes a la biodisponibilidad de valsartán y amlodipino cuando se administran en comprimidos individuales.
Poblaciones especiales Pacientes pediátricos (menores de 18 años) No se dispone de datos farmacocinéticas en población pediátrica.
Pacientes de edad avanzada (65 años o mayores) El tiempo hasta las concentraciones plasmáticas máximas de amlodipino es similar en los pacientes jóvenes y de edad avanzada.
En pacientes de edad avanzada, el aclaramiento de amlodipino tiende a declinar, causando aumentos en el área bajo la curva (AUC) y en la semivida de eliminación.
El AUC sistémico medio de valsartán es superior en un 70% en los pacientes de edad avanzada en comparación con los jóvenes, por ello se requiere precaución al aumentar la dosis.
Alteración renal La farmacocinética de amlodipino no se afecta significativamente por una insuficiencia renal.
Como se espera de un compuesto cuyo aclaramiento renal es solamente del 30% del aclaramiento plasmático total, no se ha observado ninguna correlación entre la función renal y la exposición sistémica a valsartán.
Alteración hepática Los pacientes con insuficiencia hepática presentan una disminución del aclaramiento de amlodipino, lo que resulta en un aumento de aproximadamente un 40-60% del AUC.
En promedio, la exposición a valsartán en pacientes con enfermedad hepática crónica de leve a moderada (medida mediante los valores de AUC) es el doble que la hallada en voluntarios sanos (comparados por edad, sexo y peso).
Debe tenerse precaución en los pacientes con enfermedad hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas con posible relevancia clínica observadas en los estudios con animales fueron las siguientes:
Se observaron signos histopatológicos de inflamación del estómago glandular en ratas macho a una exposición de aproximadamente 1,9 (valsartán) y 2,6 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
A exposiciones más elevadas, se observó ulceración y erosión de la mucosa estomacal tanto en hembras como en machos.
También se observaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán).
A una exposición de 8-13 (valsartán) y 7-8 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino se encontraron una incidencia y una gravedad aumentadas de basofilia/ hialinización del túbulo renal, dilatación y forma, así como inflamación linfocítica instersticial e hipertrofia medial arteriolar.
Se hallaron cambios similares en el grupo con valsartán solo (exposición 8,5-11,0 veces la dosis clínica de 160 mg de valsartán.
38 En un estudio de desarrollo embrio-fetal en ratas, se observaron incidencias aumentadas de uréteres dilatados, malformaciones del esternón y falanges sin osificación en las patas delanteras a exposiciones de aproximadamente 12 (valsartán) y 10 (amlodipino) veces las dosis clínicas de 160 mg de valsartán y 10 mg de amlodipino.
También se encontraron uréteres dilatados en el grupo con valsartán solo (exposición 12 veces la dosis clínica de 160 mg de valsartán).
En este estudio solamente se observaron signos modestos de toxicidad materna (reducción moderada del peso corporal).
El nivel de efecto no observado para los efectos de desarrollo se observó a 3 (valsartán) y 4 (amlodipino) veces la exposición clínica (basada en el AUC).
Para los compuestos por separado no hubo evidencia de mutagenicidad, clastogenicidad o carcinogénesis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Tipo A Sílice coloidal anhidra Estearato de magnesio
Recubrimiento:
Hipromelosa Dióxido de titanio (E171) Amarillo óxido de hierro (E172) Rojo óxido de hierro (E172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
Tamaños de envase:
7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos recubiertos con película.
Blister precortado unidosis de PVC/ PVDC.
Un blister contiene 7, 10 ó 14 comprimidos recubiertos con película.
39 Tamaños de envase:
56, 98 ó 280 comprimidos recubiertos con película y envases múltiples con 280 (4x70) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033 EU/ 1/ 06/ 373/ 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
17.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Imprida 5 mg/ 80 mg
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 034
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Imprida 5 mg/ 80 mg
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 80 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
49 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 034
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Imprida 5 mg/ 80 mg
50 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
52 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Imprida 5 mg/ 160 mg
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 035
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Imprida 5 mg/ 160 mg
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 035
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Imprida 5 mg/ 160 mg
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Imprida 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Imprida 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
59 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película 280 comprimidos recubiertos con película 56 x 1 comprimido recubierto con película (unidosis) 98 x 1 comprimido recubierto con película (unidosis) 280 x 1 comprimido recubierto con película (unidosis)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Imprida 10 mg/ 160 mg
60 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Imprida 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
61 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 036
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Imprida 10 mg/ 160 mg
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Imprida 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg amlodipino (como amlodipino besilato) y 160 mg valsartán.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
280 comprimidos recubiertos con película Envase múltiple que contiene 4 cajas, cada una con 70 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
63 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 373/ 036
280 comprimidos recubiertos con película (4x70)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Imprida 10 mg/ 160 mg
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Imprida 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
65 B.
PROSPECTO
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Imprida 5 mg/ 80 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Imprida y para qué se utiliza 2.
Antes de tomar Imprida 3.
Cómo tomar Imprida 4.
Posibles efectos adversos 5.
Conservación de Imprida 6.
Información adicional
1.
QUÉ ES IMPRIDA Y PARA QUÉ SE UTILIZA
Imprida comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Imprida se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR IMPRIDA
No tome Imprida − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Imprida.
Si cree que puede ser alérgico, informe a su médico antes de tomar Imprida. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Imprida e informe a su médico si le afecta alguno de los casos anteriores.
67 Tenga especial cuidado con Imprida − si ha estado enfermo (con vómitos o diarrea). − si está tomando diuréticos (un tipo de medicamentos que aumentan la cantidad de orina). − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Imprida si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Imprida al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Imprida en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Imprida con los alimentos y bebidas Puede tomar Imprida con o sin alimentos.
Imprida y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Imprida, ya que no se recomienda el uso de Imprida al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Imprida por otro medicamento antihipertensivo adecuado.
En cualquier caso, Imprida no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
68 Por lo general, su médico le aconsejará interrumpir el tratamiento con Imprida en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Imprida, informe y acuda a su médico inmediatamente.
No debe utilizar Imprida si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR IMPRIDA
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Imprida es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Imprida con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Imprida del que debiera Si ha tomado demasiados comprimidos de Imprida, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Imprida Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Imprida puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
69 Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
70 5.
CONSERVACIÓN DE IMPRIDA
Mantener fuera del alcance y de la vista de los niños.
No utilice Imprida después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
No utilice Imprida si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Imprida − Las sustancias activas de Imprida son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 5 mg de amlodipino y 80 mg de valsartán. − Los demás componentes son celulosa microcristalina; crospovidona de tipo A; sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172).
Aspecto del producto y contenido del envase Imprida 5 mg/ 80 mg comprimidos son redondos y de color amarillo oscuro con « NVR » en una cara y « NV » en la otra cara.
Imprida se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
71 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en {Mes/ año}.
72 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Imprida 5 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Imprida y para qué se utiliza 2.
Antes de tomar Imprida 3.
Cómo tomar Imprida 4.
Posibles efectos adversos 5.
Conservación de Imprida 6.
Información adicional
1.
QUÉ ES IMPRIDA Y PARA QUÉ SE UTILIZA
Imprida comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Imprida se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR IMPRIDA
No tome Imprida − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Imprida.
Si cree que puede ser alérgico, informe a su médico antes de tomar Imprida. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Imprida e informe a su médico si le afecta alguno de los casos anteriores.
73 Tenga especial cuidado con Imprida − si ha estado enfermo (con vómitos o diarrea). − si está tomando diuréticos (un tipo de medicamentos que aumentan la cantidad de orina). − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Imprida si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Imprida al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Imprida en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Imprida con los alimentos y bebidas Puede tomar Imprida con o sin alimentos.
Imprida y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Imprida, ya que no se recomienda el uso de Imprida al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Imprida por otro medicamento antihipertensivo adecuado.
En cualquier caso, Imprida no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
74 Por lo general, su médico le aconsejará interrumpir el tratamiento con Imprida en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Imprida, informe y acuda a su médico inmediatamente.
No debe utilizar Imprida si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR IMPRIDA
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Imprida es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Imprida con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Imprida del que debiera Si ha tomado demasiados comprimidos de Imprida, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Imprida Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Imprida puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
75 Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
76 5.
CONSERVACIÓN DE IMPRIDA
Mantener fuera del alcance y de la vista de los niños.
No utilice Imprida después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
No utilice Imprida si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Imprida − Las sustancias activas de Imprida son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 5 mg de amlodipino y 160 mg de valsartán. − Los demás componentes son celulosa microcristalina, crospovidona de tipo A; sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172).
Aspecto del producto y contenido del envase Imprida 5 mg/ 160 mg comprimidos son ovalados y de color amarillo oscuro con « NVR » en una cara y « ECE » en la otra cara.
Imprida se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
77 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en {Mes/ año}.
78 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Imprida 10 mg/ 160 mg comprimidos recubiertos con película amlodipino/ valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Imprida y para qué se utiliza 2.
Antes de tomar Imprida 3.
Cómo tomar Imprida 4.
Posibles efectos adversos 5.
Conservación de Imprida 6.
Información adicional
1.
QUÉ ES IMPRIDA Y PARA QUÉ SE UTILIZA
Imprida comprimidos contiene dos sustancias llamadas amlodipino y valsartán.
Ambas sustancias ayudan a controlar la presión arterial elevada. − Amlodipino pertenece a un grupo de sustancias llamadas « bloqueadores de los canales del calcio ».
Amlodipino evita que el calcio penetre en la pared del vaso sanguíneo, lo que evita el estrechamiento de los vasos sanguíneos. − Valsartán pertenece a un grupo de sustancias llamadas « antagonistas del receptor de la angiotensina II ».
La angiotensina II es producida por el cuerpo y hace que los vasos sanguíneos se estrechen, elevando por tanto la presión arterial.
Valsartán actúa bloqueando el efecto de la angiotensina II.
Eso significa que ambas sustancias ayudan a evitar el estrechamiento de los vasos sanguíneos.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Imprida se utiliza para tratar la presión arterial elevada en pacientes cuya presión arterial no se controla adecuadamente sólo con amlodipino o valsartán.
2.
ANTES DE TOMAR IMPRIDA
No tome Imprida − si es alérgico (hipersensible) al amlodipino o a otros medicamentos dihidropiridínicos. − si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Imprida.
Si cree que puede ser alérgico, informe a su médico antes de tomar Imprida. − si tiene problemas de hígado graves, como cirrosis biliar o colestasis. − si tiene problemas de riñón graves o si está sometido a diálisis. − durante los últimos 6 meses del embarazo, ver sección “ Embarazo y lactancia”.
No tome Imprida e informe a su médico si le afecta alguno de los casos anteriores.
79 Tenga especial cuidado con Imprida − si ha estado enfermo (con vómitos o diarrea). − si está tomando diuréticos (un tipo de medicamentos que aumentan la cantidad de orina). − si está tomando otros medicamentos o sustancias que aumenten el nivel de potasio en sangre (p. ej. algunos tipos de diuréticos, suplementos de potasio o sustitutos de la sal que contengan potasio). − si tiene problemas de hígado o de riñón. − si tiene una enfermedad que afecta a las glándulas adrenales llamada « hiperaldosteronismo primario ». − si ha sufrido insuficiencia cardiaca. − si su médico le ha informado de que sufre un estrechamiento de las válvulas del corazón (lo que se llama « estenosis aórtica o mitral ») o de que el grosor de su músculo cardiaco ha aumentado de forma anormal (lo que se llama « cardiomiopatía hipertrófica obstructiva »).
Comunique a su médico antes de tomar Imprida si le afecta alguno de los casos mencionados.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Imprida al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé, ver sección “ Embarazo y Lactancia”.
No se recomienda el uso de Imprida en niños ni adolescentes.
Comunique también a su médico si ha sido sometido a un trasplante de riñón o si le han dicho que sufre un estrechamiento de las arterias del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los medicamentos que se listan a continuación: − litio (un medicamento utilizado para tratar ciertos tipos de depresión); − diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio; − agentes anticonvulsivos (p. ej. carbamacepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, hierba de San Juan; − nitroglicerina y otros nitratos, u otras sustancias llamadas « vasodilatadores »; − medicamentos utilizados para el VIH/ SIDA (p. ej. ritonavir) o para el tratamiento de infecciones fúngicas (p. ej. ketoconazol).
Toma de Imprida con los alimentos y bebidas Puede tomar Imprida con o sin alimentos.
Imprida y personas mayores Se requiere precaución al aumentar la dosis.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Imprida, ya que no se recomienda el uso de Imprida al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses del embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Imprida por otro medicamento antihipertensivo adecuado.
En cualquier caso, Imprida no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
80 Por lo general, su médico le aconsejará interrumpir el tratamiento con Imprida en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Imprida, informe y acuda a su médico inmediatamente.
No debe utilizar Imprida si se encuentra en periodo de lactancia.
Informe a su médico si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede que este medicamento le haga sentir mareado, lo que puede afectar su capacidad de concentración.
Por ello, si usted no está seguro de cómo le afectará este medicamento, no conduzca, use máquinas o realice otras actividades que requieran concentración.
3.
CÓMO TOMAR IMPRIDA
Siga exactamente las instrucciones de administración de este medicamento indicadas por su médico.
Consulte a su médico si tiene dudas.
Ello le ayudará a obtener los mejores resultados y disminuir el riesgo de efectos adversos.
La dosis normal de Imprida es un comprimido al día. − Se recomienda tomar el medicamento a la misma hora cada día, preferiblemente por la mañana. − Trague los comprimidos con un vaso de agua. − Puede tomar Imprida con o sin alimentos.
Dependiendo de su respuesta al tratamiento, su médico puede sugerir una dosis mayor o menor.
No supere la dosis prescrita.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Si toma más Imprida del que debiera Si ha tomado demasiados comprimidos de Imprida, o si alguien más ha tomado sus comprimidos, consulte inmediatamente con un médico.
Si olvidó tomar Imprida Si olvida tomar este medicamento, tómelo en cuanto se acuerde.
Después tome la siguiente dosis a la hora habitual.
Sin embargo, si casi es la hora de la siguiente dosis, no tome la dosis olvidada.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Imprida puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos pueden ser graves:
Unos pocos pacientes han experimentado estos efectos adversos graves (afectan a menos de 1 de cada 1.000 pacientes).
Si nota alguno de los siguientes, informe a su médico enseguida:
Reacción alérgica con síntomas como erupción cutánea, picor, hinchazón de la cara, labios o lengua, dificultad para respirar, presión arterial baja (sensación de desmayo, aturdimiento).
81 Otros posibles efectos adversos:
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Gripe; nariz tapada, dolor de garganta y malestar al tragar; dolor de cabeza; hinchazón en los brazos, manos, piernas, tobillos o pies; cansancio; enrojecimiento y calentamiento de la cara y/ o cuello.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Mareo; náuseas y dolor abdominal; boca seca; somnolencia, hormigueo o entumecimiento de las manos o los pies; vértigo, latidos rápidos del corazón incluyendo palpitaciones; mareo al levantarse; tos; diarrea; estreñimiento; erupción cutánea, enrojecimiento de la piel; inflamación de las articulaciones, dolor de espalda; dolor en las articulaciones.
Raros (afectan a menos de 1 de cada 1.000 pacientes):
Sensación de ansiedad; pitidos en los oídos (tinnitus); desmayo; aumento de la cantidad de orina o sensación urgente de orinar; incapacidad para conseguir o mantener una erección; sensación de pesadez; presión arterial baja con síntomas como mareo, aturdimiento; sudor excesivo; erupción cutánea en todo el cuerpo, picor, espasmos musculares.
Comunique a su médico si le afecta gravemente alguno de los casos mencionados.
Efectos adversos que pueden ser graves con amlodipino o valsartán solos:
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes, frecuentes: afectan a entre 1 y 10 de cada 100 pacientes, poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes, raros: afectan a entre 1 y 10 de cada 10.000 pacientes, muy raros: afectan a menos de 1 de cada 10.000 pacientes, frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Amlodipino Frecuentes:
Poco frecuentes:
Caida de cabello, cambio en los hábitos intestinales, sensación de hinchazón abdominal, indigestión, molestias de estómago después de comer, dolor de estómago, náuseas; sangrado, encías dolorosas o hinchadas; dificultad en la respiracion; crecimiento de las mamas en hombres; nariz tapada o goteo nasal, estornudos; ojos y piel de color amarillo, naúseas, pérdida de apetitio, orina de color claro; aumento del azúcar en sange; incapacidad de conseguir o mantener una erección; aumento de la necesidad de orinar; fiebre, dolor de garganta o úlceras en la boca debido a infecciones; cambios de humor; dolor muscular; sensación de entumecimiento o cosquilleo en los dedos de las manos y pies; dolor fuerte en la parte superior del estómago; sangrado o hematomas cutáneos espontáneos; erupción cutánea, manchas rojas purpúreas, fiebre, picor; hinchazón, principalmente de la cara y garganta; enrojecimiento de la piel, ampollas en los labios, ojos o boca, descamación de la piel.
Raros:
Dolor opresivo en el pecho, latido irregular del corazón, dolor anginoso.
Muy raros:
Piel y ojos amarillentos, cambios en los resultados de algunas pruebas de la función hepática; manchas púrpureas en la piel, erupción cutánea y picor, rigidez en las extremidades, manos temblorosas.
Valsartán Frecuencia no conocida:
Disminución del número de glóbulos rojos, fiebre, dolor de garganta o úlceras en la boca debido a infección, sangrado o hematomas cutáneos espontáneos, aumento del potasio en sangre, resultados anormales de las pruebas de la función hepática, función renal dismunuida y función renal gravemente disminuida, hinchazón, principalmente de la cara y garganta, dolor muscular, erupción cutánea, manchas rojas purpúreas, fiebre, picor, reacción alérgica.
Si experimenta alguno de los casos mencionados, consulte inmediatamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
82 5.
CONSERVACIÓN DE IMPRIDA
Mantener fuera del alcance y de la vista de los niños.
No utilice Imprida después de la fecha de caducidad que aparece en el cartón y el blister.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
No utilice Imprida si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Imprida − Las sustancias activas de Imprida son amlodipino (como amlodipino besilato) y valsartán.
Cada comprimido contiene 10 mg de amlodipino y 160 mg de valsartán. − Los demás componentes son celulosa microcristalina, crospovidona de tipo A, sílice coloidal anhidra; estearato de magnesio; hipromelosa; macrogol 4000; talco, dióxido de titanio (E171); amarillo óxido de hierro (E172), rojo óxido de hierro (E172).
Aspecto del producto y contenido del envase Imprida 10 mg/ 160 mg comprimidos son ovalados y de color amarillo claro con « NVR » en una cara y « UIC » en la otra cara.
Imprida se halla disponible en envases que contienen 7, 14, 28, 30, 56, 90, 98 ó 280 comprimidos y en envases múltiples que contienen 4 cajas, cada una con 70 comprimidos.
Puede que no estén comercializados en su país todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
83 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en {Mes/ año}.
84
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE DEBEN APLICAR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE DEBEN APLICAR LOS ESTADOS MIEMBROS
Los estados miembros deben asegurarse de que se aplican todas las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento que se describen a continuación:
Todos los médicos que previsiblemente vayan a recetar INCRELEX deben recibir en el momento del lanzamiento un “ paquete de información para el médico” que incluya:
Información del producto Información sobre INCRELEX para médicos (tarjeta de información, guía de dosificación y un calculador de dosis) Paquete de información para el paciente
La información sobre INCRELEX destinada a los médicos debe incluir las siguientes cuestiones clave:
Las razones por las que hay que explicar a los padres cuáles son los signos, los síntomas y el tratamiento de la hipoglucemia, incluida la inyección de glucagón. • Para evitar posibles complicaciones o iniciar un tratamiento apropiado, conviene realizar un reconocimiento otorrinolaringológico a los pacientes regularmente o en cuanto aparezca cualquier síntoma clínico. • Debe realizarse una oftalmoscopia de rutina antes de comenzar el tratamiento y regularmente durante el transcurso del mismo o en cuanto aparezca cualquier síntoma clínico. • INCRELEX está contraindicado en el caso de una neoplasia activa o de sospecha de la misma y el tratamiento debe suspenderse si aparece algún indicio de neoplasia. • En los pacientes que experimenten un crecimiento rápido puede producirse epifisiólisis de la cabeza femoral y progresión de la escoliosis.
Durante el tratamiento con INCRELEX conviene supervisar estas patologías. • Hay que informar a los padres y a los pacientes de que pueden aparecer reacciones alérgicas y que si se producen deben suspender el tratamiento y acudir rápidamente al médico. • Información de muestra sobre la inmunogenicidad.
La información sobre INCRELEX destinada a los pacientes debe incluir lo siguiente:
• INCRELEX debe administrarse un poco antes o después de una comida o tentempié, ya que tiene efectos hipoglucémicos similares a los de la insulina. • Los signos y síntomas de la hipoglucemia.
Instrucciones sobre el tratamiento de la hipoglucemia.
Los padres y cuidadores deben asegurarse de que el niño tenga siempre a mano una fuente de azúcar.
Instrucciones para la administración de glucagón por si se produce una hipoglucemia grave. • Si por cualquier motivo el paciente no pudiera comer, conviene aplazar la administración de INCRELEX.
Nunca debe duplicarse la dosis de INCRELEX para compensar una o más dosis omitidas. • Deben evitar cualquier actividad de alto riesgo (p. ej. una actividad física intensa) en las 2-3 horas siguientes a la administración de la dosis, especialmente al principio del tratamiento con INCRELEX y hasta que se haya conseguido establecer una dosis bien tolerada de INCRELEX. • Instrucciones para cambiar y rotar el sitio de inyección entre una inyección y otra para evitar una lipohipertrofia. • Instrucciones para notificar la aparición o un empeoramiento de los ronquidos una vez iniciado el tratamiento con INCRELEX, lo cual podría indicar un aumento del tamaño de las amígdalas o vegetaciones. • Tienen que informar a su médico si experimentan una cefalea intensa y visión borrosa junto con náuseas y vómitos.
2 • Tienen que informar a su médico si comienzan a cojear o experimentan molestias de cadera o rodilla, para poder hacer una valoración.
Incluirá además una guía de dosificación y un calculador de dosis que el médico y los pacientes puedan usar para consignar información sobre el aumento individualizado de la dosis con el fin de reducir al mínimo el riesgo de que se produzcan errores de medicación e hipoglucemia.
3
European Medicines Agency
EMEA/ H/ C/ 704
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INCRELEX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es INCRELEX?
INCRELEX es una solución inyectable que contiene el principio activo mecasermina (10 mg/ ml).
¿Para qué se utiliza INCRELEX?
INCRELEX se utiliza para el tratamiento a largo plazo del retraso del crecimiento en niños y adolescentes que presentan un déficit (concentración sanguínea baja) primario intenso de una hormona necesaria para el crecimiento, el factor de crecimiento insulinoide 1 (IGF-1).
Los pacientes que tienen esta enfermedad producen hormona de crecimiento (GH), pero su organismo no responde a ella, y son bajos para su edad.
Se trata de un déficit “ primario”, lo que significa que no se han identificado otras causas de la reducción de las concentraciones de IGF-1, como malnutrición, una concentración baja de hormona tiroidea o el uso de medicamentos denominados esteroides para reducir o evitar las inflamaciones.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
Como el número de pacientes con déficit primario de IGF-1 es escaso, la enfermedad se considera “ rara”, por lo que INCRELEX fue designado “ medicamento huérfano” (el que se emplea en enfermedades raras) el 22 de mayo de 2006.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa INCRELEX?
El tratamiento con INCRELEX debe ser supervisado por médicos con experiencia en el diagnóstico y el tratamiento de pacientes con trastornos del crecimiento.
La dosis inicial recomendada es de 0,04 mg por kilogramo de peso corporal dos veces al día.
La dosis debe adaptarse a cada paciente en función de su velocidad de crecimiento y de determinados efectos secundarios.
La dosis máxima es de 0,12 mg por kilogramo dos veces al día.
INCRELEX se administra en una inyección debajo de la piel, cada vez en un lugar distinto.
Nunca debe inyectarse en una vena.
La inyección debe administrarse poco antes o después de una comida o tentempié.
Si el paciente no puede comer, por el motivo que sea, se interrumpirá el tratamiento.
INCRELEX no se recomienda en niños de menos de dos años de edad, porque no existen datos sobre la seguridad y la eficacia en este grupo.
Si desea más información, consulte el Resumen de las características del producto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa INCRELEX?
El principio activo de INCRELEX, la mecasermina, es una copia de la hormona humana IGF-1.
Los pacientes con déficit primario de IGF-1 presentan concentraciones bajas de IGF-1 en sangre.
El IGF-1 es muy importante para determinar la estatura que alcanzará el niño.
Actúa estimulando las células para que se dividan, crezcan y absorban nutrientes, apoyando el crecimiento de los tejidos corporales.
INCRELEX actúa de la misma forma que el IGF-1 natural, reponiendo la hormona que falta y ayudando al niño a crecer más.
La mecasermina se fabrica con “ tecnología de ADN recombinante”: es fabricada por bacterias que han recibido un gen que las permite producir IGF.1.
¿Qué tipo de estudios se han realizado con INCRELEX?
Los efectos de INCRELEX se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
INCRELEX se ha examinado en cinco estudios en los que participaron 76 niños de 1 a 15 años de edad con déficit de IGF-1 primario intenso, nueve de los cuales habían recibido otro tipo de IGF-1 recombinante antes de unirse a estos estudios.
Al tratarse de una enfermedad rara, muchos de los niños participaron en más de uno de los estudios.
En un estudio se comparó INCRELEX con un placebo (un tratamiento ficticio) en ocho pacientes, pero en los demás no se hicieron comparaciones con otros tratamientos.
Los estudios duraron entre 15 meses y ocho años, y el criterio principal de valoración de la eficacia fue la velocidad de crecimiento.
¿Qué beneficio ha demostrado tener INCRELEX durante los estudios?
INCRELEX produjo un aumento significativo de la velocidad de crecimiento.
Si se considera el conjunto de los resultados de los cuatro estudios, la velocidad de crecimiento media era de 2,8 cm antes del tratamiento.
Aumentó a 8,0 cm en el primer año de tratamiento y a 5,8 cm en el segundo.
La velocidad de crecimiento se estabilizó en torno a los 4,7 cm al año a partir del cuarto año de tratamiento.
En algunos de los estudios se incluyeron también niños que presentaban defectos en el gen de la hormona del crecimiento y que habían desarrollado anticuerpos (inhibidores) contra ésta, dado que INCRELEX también podía usarse para tratar a estos pacientes.
La empresa solicitó la autorización para utilizar INCRELEX en estos niños, pero la retiró cuando concluyó la evaluación del medicamento, pues esta enfermedad no figura en la lista de medicamentos “ huérfanos”.
¿Cuál es el riesgo asociado a INCRELEX?
Los efectos secundarios más frecuentes de INCRELEX (observados en más de 1 de cada 10 pacientes) son hipoglucemia (concentración baja de azúcar en la sangre), hipertrofia del timo (crecimiento del timo, una glándula que se encuentra debajo del esternón y que interviene en la producción de células que combaten las infecciones), dolor de cabeza, hipoacusia (pérdida de audición), hipertrofia (aumento de tamaño) de las amígdalas, ronquidos e hipertrofia (bultos) en el lugar de la inyección.
La lista completa de efectos secundarios comunicados sobre INCRELEX puede consultarse en el Resumen de las características del producto.
INCRELEX no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la mecasermina o a cualquiera de los demás componentes del medicamento.
Tampoco debe administrarse a pacientes que tengan, o que puedan tener, una neoplasia activa (crecimiento celular anómalo).
Si aparece una neoplasia se suspenderá el tratamiento con INCRELEX.
No debe administrarse a bebés.
¿Por qué se ha aprobado INCRELEX?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de INCRELEX son mayores que sus riesgos en el tratamiento a largo plazo del retraso del crecimiento en niños y adolescentes con déficit de IGF-1 primario intenso.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
INCRELEX se ha autorizado en “ Circunstancias excepcionales” porque, como la enfermedad es rara, no ha sido posible obtener información completa sobre el medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este resumen se actualizará cuando sea necesario.
©EMEA 2007
2/ 3
¿Qué información falta todavía sobre INCRELEX?
La empresa que fabrica INCRELEX llevará a cabo un estudio a largo plazo de la seguridad del medicamento cuando se inicia el tratamiento en niños pequeños y se mantiene hasta la edad adulta.
¿Qué medidas se han adoptado para garantizar un uso seguro de INCRELEX?
La empresa que fabrica INCRELEX suministrará información a médicos y pacientes sobre el uso del medicamento y sus efectos secundarios.
La empresa también facilitará calculadoras de dosis para ayudar a médicos y pacientes (o a sus cuidadores) a determinar la dosis adecuada.
Otras informaciones sobre INCRELEX:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento INCRELEX a Tercica Europe Limited el 3 de agosto de 2007.
La documentación de la designación de INCRELEX como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de INCRELEX puede encontrarse aquí.
06-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 402/ 001
INCRELEX 10 mg/ ml
Solución inyectable
Uso subcutáneo
Vial (vidrio)
4 ml
1 vial
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
INCRELEX 10 mg/ ml solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 10 mg de mecasermina.
Cada vial contiene 40 mg de mecasermina.
La mecasermina es un factor de crecimiento insulínico tipo 1 (IGF-1) humano producido en células de Escherichia coli por tecnología ADN recombinante.
Excipientes:
Un mililitro contiene 9 mg de alcohol bencílico.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución acuosa, transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de larga duración de trastornos del crecimiento en niños y adolescentes con un déficit primario grave del factor de crecimiento insulínico tipo 1 (déficit primario de IGF).
El déficit primario de IGF grave viene definido por las siguientes características: • Puntuación de Desviación Estándar (SDS) para la talla ≤ -3,0 • Niveles basales de IGF-1 por debajo del percentil 2,5 para la edad y el sexo correspondientes • Niveles suficientes de hormona del crecimiento (GH) • Exclusión de formas secundarias de déficit de IGF-1 como la malnutrición, el hipotiroidismo o el tratamiento crónico a dosis farmacológicas de esteroides antiinflamatorios.
Como estos pacientes no presentan insuficiencia de GH, no es de esperar que respondan adecuadamente al tratamiento con GH exógena.
Se recomienda confirmar el diagnóstico con un test de generación de IGF-1.
4.2 Posología y forma de administración
El tratamiento con INCRELEX debe ser supervisado por un médico que tenga experiencia en el diagnóstico y tratamiento de pacientes con trastornos del crecimiento.
La dosis debe determinarse de manera individual para cada paciente.
La dosis inicial recomendada de mecasermina es de 0,04 mg/ kg dos veces al día inyectada por vía subcutánea.
Si no se produce ninguna reacción adversa importante relacionada con el tratamiento durante al menos una semana, se puede aumentar la dosis en incrementos de 0,04 mg/ kg hasta un máximo de 0,12 mg/ kg dos veces al día.
Aún no han sido evaluadas dosis superiores a 0,12 mg/ kg dos veces al día en niños con un déficit primario de IGF-1 grave.
Se puede administrar una dosis inferior si la dosis recomendada no es bien tolerada por el paciente.
La dosis mínima con la
2 cual se consigue individualmente un incremento significativo de la altura es de 0,04 mg/ kg dos veces al día.
INCRELEX debe administrarse un poco antes o después de una comida o tentempié.
Si aún con una ingesta de comida adecuada se produce hipoglucemia a las dosis recomendadas, es necesario reducir la dosis.
Si por cualquier motivo el paciente no pudiera comer, conviene aplazar la administración de INCRELEX.
Nunca debe aumentarse la dosis de mecasermina para compensar una o más dosis omitidas.
Es conveniente ir rotando los lugares de inyección de una administración a otra.
INCRELEX debe administrarse usando agujas y jeringas estériles desechables.
Se recomienda utilizar jeringas de pequeño volumen que permitan extraer del vial la dosis prescrita con una exactitud razonable.
INCRELEX no está recomendado para uso en niños menores de 2 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.1).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Administración intravenosa.
Neoplasia activa o sospecha de la misma.
El tratamiento debe suspenderse si aparece algún indicio de neoplasia.
No debe administrarse alcohol bencílico a neonatos o recién nacidos prematuros
4.4 Advertencias y precauciones especiales de empleo
Antes de iniciar el tratamiento con INCRELEX es necesario corregir cualquier carencia nutricional o insuficiencia tiroidea.
INCRELEX no es un sustituto del tratamiento con GH.
INCRELEX no debe emplearse para estimular el crecimiento de pacientes con epífisis ya cerradas.
INCRELEX debe administrarse un poco antes o después de una comida o tentempié, ya que puede tener efectos hipoglucémicos similares a los de la insulina.
Debe prestarse especial atención a niños pequeños, niños con antecedentes de hipoglucemia y niños con problemas para comer.
Los pacientes deben evitar cualquier actividad de alto riesgo en las 2-3 horas siguientes a la administración de la dosis, especialmente al principio del tratamiento con INCRELEX y hasta que se haya conseguido establecer una dosis bien tolerada de INCRELEX.
Si una persona con hipoglucemia grave está inconsciente o no puede ingerir alimentos normalmente, puede necesitar una inyección de glucagón.
Las personas con antecedentes de hipoglucemia grave deben tener siempre glucagón a mano.
Al prescribirse por primera vez, el médico debe explicar a los padres cuáles son los signos, síntomas y tratamiento de la hipoglucemia, incluidas las inyecciones de glucagón.
En el caso de pacientes diabéticos, al usar INCRELEX puede ser necesario reducir las dosis de insulina u otros hipoglucemiantes.
Antes de empezar el tratamiento con INCRELEX se recomienda realizar un ecocardiograma a todos los pacientes.
También es conveniente hacer un ecocardiograma cuando el paciente termine el tratamiento.
Si se observan anomalías en el ecocardiograma o el paciente presenta síntomas cardiovasculares, conviene realizar un seguimiento ecocardiográfico.
3 Con el uso de INCRELEX se han notificado casos de hipertrofia del tejido linfático (p. ej., amigdalar) asociada con complicaciones tales como ronquidos, apnea del sueño y derrames crónicos del oído medio.
Deben llevarse a cabo exploraciones de manera periódica así como cuando aparezcan síntomas clínicos para descartar posibles complicaciones o para iniciar un tratamiento adecuado.
Al igual que ocurre con la administración terapéutica de GH, en pacientes tratados con INCRELEX se han notificado casos de hipertensión intracraneal (HI) con papiledema, cambios visuales, cefalea, náuseas y vómitos.
Los signos y síntomas asociados con la hipertensión intracraneal remitieron tras la interrupción del tratamiento.
Conviene hacer una funduscopia al comenzar el tratamiento con INCRELEX, así como periódicamente durante el transcurso del mismo y cuando aparezcan síntomas clínicos.
En pacientes que experimentan un crecimiento rápido puede producirse epifisiólisis de la cabeza femoral y/ o progresión de la escoliosis.
Durante el tratamiento con INCRELEX conviene tener en cuenta estas patologías, así como otros síntomas y signos que se sabe que están asociados al tratamiento con GH en general.
Debe valorarse a cualquier paciente que comience a cojear o se queje de dolor en la cadera o en la rodilla.
Como en cualquier administración de proteína exógena, pueden aparecer reacciones alérgicas locales o generalizadas.
Debe informarse a los padres y a los pacientes de la posibilidad de que dichas reacciones aparezcan, y de que si se produce una reacción alérgica deben suspender el tratamiento y acudir rápidamente al médico.
Debe reconsiderarse el tratamiento si después de un año los pacientes continúan sin responder al mismo.
Las personas con reacciones alérgicas al IGF-1 inyectado, que presenten niveles elevados de IGF-1 en sangre después de la inyección o no respondan al tratamiento, pueden estar produciendo anticuerpos contra el IGF-1 inyectado.
En tales casos deben seguirse las instrucciones para la determinación de anticuerpos.
INCRELEX contiene 9 mg/ ml de alcohol bencílico como conservante.
El alcohol bencílico puede provocar reacciones tóxicas y anafilactoides en lactantes y en niños de hasta 3 años de edad.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
Antes del tratamiento con INCRELEX, todas las mujeres en edad fertil deberían disponer de una prueba de embarazo con resultados negativos y recibir información sobre métodos de anticoncepción adecuados.
No existen datos suficientes sobre la utilización de mecasermina en mujeres embarazadas.
Los estudios en animales son insuficientes para determinar los efecto en el embarazo (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
INCRELEX no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
No es aconsejable la lactancia materna si se está recibiendo INCRELEX..
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, la hipoglucemia puede afectar a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
A partir de los ensayos clínicos se ha creado una base de datos de seguridad conjunta que reúne los datos de 76 pacientes con déficit primario de IGF grave, tratados durante un periodo medio de 4,4 años, y que representa un total de 321 tratamientos-año.
La hipoglucemia es la reacción adversa al medicamento notificada con mayor frecuencia.
Entre los treinta y seis pacientes (47%) con uno o más episodios de hipoglucemia, hubo 4 pacientes que sufrieron una crisis hipoglucémica en una o más ocasiones.
Doce (33%) de los 36 pacientes tenían antecedentes de hipoglucemia antes de comenzar el tratamiento.
La frecuencia máxima de hipoglucemia tuvo lugar durante el primer mes de tratamiento, siendo los episodios más frecuentes en los niños más pequeños.
Generalmente, los síntomas de hipoglucemia se evitaban tomando una comida o tentempié un poco antes o después de la administración de INCRELEX.
En veinticuatro de los pacientes (32%) se produjo una hipertrofia en el lugar de inyección.
Normalmente esta reacción era debida a la incorrecta rotación de las inyecciones.
El problema se resolvía rotando adecuadamente el lugar de inyección.
En doce (16%) de los pacientes se observó hipertrofia amigdalar, especialmente en los dos primeros años de tratamiento, con un menor crecimiento amigdalar en los años siguientes.
En diecisiete pacientes (22%) se notificaron ronquidos, que aparecieron normalmente durante el primer año de tratamiento.
Quince pacientes (20%) notificaron hipoacusia.
En tres pacientes (4%) se detectó hipertensión intracraneal.
En dos de los pacientes la hipertensión se resolvió sin necesidad de interrumpir el tratamiento con INCRELEX.
En el tercer paciente el tratamiento con INCRELEX se suspendió y posteriormente se reanudó a una dosis menor sin que hubiera una recaída.
Catorce pacientes (18%) sufrieron cefaleas que se consideraron relacionadas con el medicamento en estudio.
Como ocurre con todos los medicamentos proteicos, algunos pacientes pueden desarrollar anticuerpos frente a INCRELEX.
Se detectaron anticuerpos anti-IGF-1 en 11 de 23 niños con déficit primario de IGF grave en un seguimiento realizado durante el primer año de tratamiento.
Sin embargo, no se observaron manifestaciones clínicas de estos anticuerpos (p. ej., reacciones alérgicas o ralentización del crecimiento).
En la tabla 1 figuran las reacciones adversas muy frecuentes (≥ 1/ 10) y frecuentes (≥ 1/ 100 y < 1/ 10) notificadas durante los ensayos clínicos, y para las que, al menos, parece plausible establecer una relación causal con el tratamiento con INCRELEX.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
5 Tabla 1:
Reacciones adversas al medicamento en los ensayos clínicos
Reacciones adversas Clasificación por órganos y sistemas
Muy frecuentes
Frecuentes
Exploraciones complementarias
Soplo cardiaco, timpanometría anormal, ecocardiograma anormal, aumento de la alanina aminotransferasa*, aumento de la aspartato aminotransferasa*, aumento de peso
Trastornos cardiacos
Cardiomegalia, hipertrofia ventricular, hipertrofia auricular*, taquicardia, taquicardia paroxística*, insuficiencia mitral*, insuficiencia tricuspídea*
Trastornos congénitos, familiares y genéticos
Malformación mandibular congénita, nevo pigmentado*
Trastornos de la sangre y del sistema linfático
Hipertrofia del timo
Linfadenopatía*
Trastornos del sistema nervioso
Cefalea
Convulsiones, convulsión febril*, hipertensión intracraneal benigna, síncope*, síndrome de apnea del sueño, mareo, temblor*, síndrome de las piernas inquietas*
Trastornos oculares
Papiledema, reducción de la agudeza visual*, miopía*
Trastornos del oído y del laberinto
Hipoacusia
Otorrea, trastorno del oído*, trastorno del oído medio*, trastorno de la membrana timpánica*, otalgia, congestión del oído*, presencia de líquido en el oído medio
Trastornos respiratorios, torácicos y mediastínicos
Hipertrofia amigdalar, ronquidos
Hipertrofia adenoidea, hipertrofia de los cornetes nasales*, disnea*, trastorno de la mucosa nasal*, enfermedad obstructiva de las vías respiratorias*, respiración anormal*, congestión nasal, respiración con la boca
6 Reacciones adversas Clasificación por órganos y sistemas
Muy frecuentes
Frecuentes
Trastornos gastrointestinales
náuseas*, dolor
Trastornos renales y urinarios
Nefrolitiasis*, hidronefrosis*, cólico nefrítico*
Trastornos de la piel y del tejido subcutáneo
Artralgia, dolor en extremidad, mialgia, escoliosis*, deformidad de la columna*, enfermedad de los tejidos blandos*, calambre muscular*, dolor lumbar*, rigidez musculoesquelética*
Trastornos del metabolismo y de la nutrición
Crisis hipoglucémica, hiperglucemia, hiperlipidemia*, obesidad*
Infecciones e infestaciones
Infección febril*, infección de las vías respiratorias altas*, otitis media, otitis media serosa, otitis media serosa crónica*, otitis externa*, faringitis*, amigdalitis, infección del oído, candidiasis oral*
Procedimientos médicos y quirúrgicos
Amigdaloadenoidectomía*, adenoidectomía, inserción de tubo de timpanostomía
Trastornos generales y alteraciones en el lugar de administración
Hipertrofia del lugar de inyección
Hiperplasia de la mucosa, hipertrofia, dolor en el lugar de inyección, hematoma en el lugar de inyección, fibrosis en el lugar de inyección*, reacción en el lugar de inyección*, hinchazón del lugar de inyección*, induración del lugar de inyección*, cambios de pigmentación del lugar de inyección*, edema de mucosa*, astenia*, letargia*, molestias torácicas*
Trastornos del aparato reproductor y de la mama
Ginecomastia, quiste ovárico*
Trastornos psiquiátricos
Depresión*, terrores nocturnos, nerviosismo, comportamiento anormal*, desorientación*
* = notificado en 1 único paciente (1%)
4.9 Sobredosis
No se han notificado casos de sobredosis.
Una sobredosis aguda podría provocar hipoglucemia.
Una sobredosis prolongada podría provocar signos y síntomas de acromegalia o gigantismo.
El tratamiento de la sobredosis aguda de mecasermina debe concentrarse en aliviar los efectos hipoglucémicos.
Debe ingerirse comida o glucosa por vía oral.
Si la sobredosis provoca pérdida del conocimiento, puede ser necesario administrar glucosa por vía intravenosa o glucagón por vía parenteral para contrarrestar los efectos hipoglucémicos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Somatropina y agonistas, código ATC:
H01AC03
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
La mecasermina es un factor de crecimiento insulínico tipo 1 humano (rhIGF-1) producido por tecnología ADN recombinante.
El IGF-1 consta de una única cadena de 70 aminoácidos con tres puentes disulfuro intramoleculares y con una masa molecular de 7649 Da.
La secuencia aminoacídica del producto es idéntica a la del IGF-1 humano endógeno.
La proteína rhIGF-1 se sintetiza en bacterias (E. coli) que han sido modificadas mediante la introducción del gen del IGF-1 humano.
El factor de crecimiento insulínico tipo 1 (IGF-1) es el principal mediador hormonal del crecimiento en estatura.
En condiciones normales, la hormona del crecimiento (GH) se une a su receptor en el hígado y otros tejidos, estimulando la síntesis y secreción de IGF-1.
En los tejidos diana, el IGF-1 activa el receptor de IGF-1 de tipo 1, un receptor homólogo del receptor de insulina, disparando una cascada de señalización intracelular que estimula múltiples procesos con el consiguiente crecimiento en estatura.
Los efectos metabólicos del IGF-1 están dirigidos en parte a estimular la captación de glucosa, ácidos grasos y aminoácidos, con lo que el metabolismo puede sustentar el crecimiento tisular.
Se ha demostrado que el IGF-1 humano endógeno tiene los siguientes efectos:
8 Crecimiento tisular
La GH y el IGF-1 estimulan directamente el crecimiento y el metabolismo de las células de la placa epifisaria.
Crecimiento de órganos: el tratamiento con rhIGF-1 de ratas con un déficit de IGF-1 provoca un crecimiento de los órganos y de todo el cuerpo.
El IGF-1 tiene actividad mitógena, produciendo un aumento del número de células del organismo.
Metabolismo de los hidratos de carbono
El IGF-1 suprime la producción hepática de glucosa, estimula la utilización de glucosa periférica y puede disminuir la concentración de glucosa en sangre y provocar hipoglucemia.
El IGF-1 inhibe la secreción de insulina.
Metabolismo óseo y mineral
El IGF-1 circulante tiene un papel importante en la adquisición y mantenimiento de la masa ósea.
El IGF-1 aumenta la densidad ósea.
Eficacia clínica
Se han llevado a cabo cinco ensayos clínicos (4 abiertos y 1 doble ciego, controlado con placebo) con INCRELEX.
Se administraron dosis subcutáneas de mecasermina, normalmente entre 60 y 120 microgramos/kg dos veces al día, a 76 pacientes pediátricos con déficit primario de IGF-1 grave.
Los criterios de inclusión en los estudios fueron: una estatura extremadamente baja, baja tasa de crecimiento, bajas concentraciones plasmáticas de IGF-1 y una secreción normal de GH.
Antes de iniciarse el tratamiento, las características de los pacientes evaluados en los análisis de la eficacia primaria y secundaria para todos los estudios combinados eran las siguientes (media ± desviación estándar (SD)): edad cronológica (años):
6,8 ± 3,8; altura (cm):
85,0 ±15,3; Puntuación de Desviación Estándar (SDS) (SDS, del inglés “Standard deviation score”) de la talla: -6,7 ± 1,8; velocidad de crecimiento en estatura (cm/año):
2,8 ± 1,8; SDS de la velocidad de crecimiento en estatura: -3,3 ± 1,7; IGF-1 (ng/ml):
21,9 ± 24,8; SDS del IGF-1: -4,4 ± 2,0; y edad ósea (años):
3,9 ± 2,8.
Sesenta y dos pacientes se sometieron al menos a un año de tratamiento.
En la tabla 2 se recogen los resultados anuales de la velocidad de crecimiento en estatura, el SDS de la velocidad de crecimiento en estatura y el SDS de la talla.
Cincuenta y nueve pacientes disponían de datos de velocidad de crecimiento en estatura antes del tratamiento.
Resultados de talla anuales en función del número de años de tratamiento con INCRELEX
Año 2
Año 3
Año 5
Año 6
Año 8
crecimiento en estatura (cm/año):
59 59
21
16
14
(2,2)
(1,4)
(1,9)
(1,4)
(1,6)
(1,5)
(1,5)
(1,2)
Media (SD) del cambio con
+5,2 (2,6)
+3,0 (2,3)
+2,6 (2,3)
+1,6 (2,1)
+1,5 (1,8)
+1,5 (1,7)
+1,0 (2,1)
+0,9 (2,4)
respecto al pre-tto
< 0,0001 < 0,0001 < 0,0001 < 0,0001 0,0015 0,0009 0,0897 0,2135
respecto al pre-tto [1] SDS de la velocidad de crecimiento en estatura
N
59 59
53
47
38
19
18
15
12
Media (SD)
-3,3 (1,7)
1,9
-0,2
-0,3
-0,7
-0,6
-0,4 -0,4
-0,3
(2,9)
(1,6)
(2,0)
(1,9)
(2,1)
(1,4) (1,9)
(1,8)
Media (SD) del cambio con
+5,1 (3,1)
+3,2 (2,2)
+3,1 (2,4)
+2,5 (2,1)
+2,5 (2,2)
+2,7 +2,5 (1,7) (2,1)
+2,8 (2,7)
respecto al pre-tto
< 0,0001 < 0,0001 < 0,0001 < 0,0001 0,0001 < 0,0001 0,0003 0,0041
respecto al pre-tto [1] SDS de la talla
N
62 62
57
51
41
22
20
16
14
Media (SD)
-6,7 (1,8)
-5,9 (1,7)
-5,6 (1,8)
-5,3 -5,3 (1,8) (1,8)
-5,5 (1,8)
-5,4 (1,8)
-5,2 (2,0)
-5,2 (1,9)
Media (SD) del cambio con
+0,8 (0,5)
+1,1 (0,8)
+1,4 (1,0)
+1,4 (1,1)
+1,4 (1,3)
+1,4 +1,4 (1,2) (1,1)
+1,6 (1,1)
respecto al pre-tto
Valor de p del cambio con
< 0,0001 < 0,0001 < 0,0001 < 0,0001 < 0,0001 < 0,0001 0,0001 < 0,0001
respecto al pre-tto [1] Pre-tto = previo al tratamiento SD = desviación típica; SDS = Standard Deviation Score (o Puntuación de Desviación Estándar) [1] Valores de p para la comparación con los valores previos al tratamiento obtenidos mediante una prueba de la t de Student para datos apareados.
Cuarenta y siete pacientes fueron incluidos en el análisis de los efectos de INCRELEX sobre la progresión de la edad ósea.
La media ± SD del cambio de edad cronológica fue de 5,1 ± 3,0 años, y la media ± SD del cambio de edad ósea fue de 5,8 ± 2,9 años.
10 La eficacia es dependiente de la dosis.
CARACTERÍSTICAS GENERALES
Absorción
Aún no se ha determinado la biodisponibilidad absoluta de la mecasermina administrada por vía subcutánea en pacientes con déficit primario de IGF-1 grave.
Se ha descrito que la biodisponibilidad de la mecasermina tras administración subcutánea a individuos sanos es del orden del 100%.
Distribución
En la sangre, el IGF-1 se encuentra unido a seis proteínas de unión al IGF (IGFBP), con aproximadamente un 80% formando un complejo con IGFBP-3 y una subunidad lábil (ALS) a pH ácido.
Los pacientes con un déficit primario de IGF-1 grave tienen menos IGFBP-3, por lo que el aclaramiento de IGF-1 en estos enfermos es mayor que en las personas sanas.
El volumen de distribución de IGF-1 total (media ± SD) tras la administración subcutánea de INCRELEX, estimado a partir de 12 pacientes con déficit primario de IGF-1 grave, es de 0,257 (± 0,073) l/kg con una dosis de meca sermina de 0,045 mg/kg, y es de esperar que aumente a medida que aumenta la dosis de mecasermina.
La información sobre cuál es la concentración de IGF-1 libre tras la administración de INCRELEX es limitada.
Metabolismo
El IGF-1 se metaboliza tanto en el hígado como en los riñones.
Excreción
La semivida (t1/2) terminal media del IGF-1 total tras una única administración subcutánea de 0,12 mg/kg, estimada a partir de tres pacientes pediátricos con un déficit primario de IGF-1 grave, es de 5,8 horas.
El aclaramiento del IGF-1 total es inversamente proporcional a los niveles plasmáticos de IGFBP-3, y el aclaramiento sistémico total del IGF-1 (CL/F) estimado a partir de 12 pacientes es de 0,04 l/h/kg con 3 mg/l de IGFBP-3.
CARACTERÍSTICAS EN POBLACIONES ESPECIALES
Pacientes de edad avanzada
La farmacocinética de INCRELEX aún no se ha estudiado en personas de más de 65 años de edad.
Niños
La farmacocinética de INCRELEX aún no se ha estudiado en niños menores de 12 años de edad.
Sexo
En niños de más de 12 años con déficit primario de IGF-1, así como en adultos sanos, no se observaron diferencias farmacocinéticas aparentes para INCRELEX entre varones y mujeres.
11 Raza
No se han llevado a cabo estudios en niños con insuficiencia renal.
Insuficiencia hepática
No se han llevado a cabo estudios para determinar el efecto de la insuficiencia hepática sobre la farmacocinética de la mecasermina.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas o genotoxicidad.
Las reacciones adversas no observadas en ensayos clínicos, pero detectadas en animales con niveles de exposición similares a los clínicos y con posible repercusión en el uso clínico fueron las siguientes:
Toxicidad para la reproducción
Se ha estudiado la toxicidad para la reproducción en ratas y conejos tras la administración intravenosa, pero no subcutánea (la forma de administración normal).
Estos estudios no ponen de manifiesto ningún efecto perjudicial directo o indirecto para la fertilidad y el embarazo, pero como la forma de administración es diferente no queda clara la importancia de estos resultados.
No se ha estudiado la transferencia placentaria de la mecasermina.
Carcinogénesis
Se administró mecasermina por vía subcutánea a ratas Sprague Dawley a dosis de 0; 0,25; 1; 4 y 10 mg/kg/día hasta un máximo de 2 años.
Se observó un aumento de la incidencia de feocromocitoma e hiperplasia de la médula suprarrenal en las ratas machos a dosis de 1 mg/kg/día o más (≥ 1 vez la exposición clínica a la dosis máxima recomendada en seres humanos [MRHD] según el AUC) y en las ratas hembras a todas las dosis (≥ 0,3 veces la exposición clínica a la MRHD según el AUC).
Se observó un aumento de la incidencia de queratoacantoma en la piel de las ratas machos a dosis de 4 y 10 mg/kg/día (≥ 4 veces la exposición clínica a la MRHD según el AUC).
En los animales tratados con 10 mg/kg/día (7 veces la exposición clínica a la MRHD según el AUC), tanto machos como hembras, se observó un aumento de la incidencia de carcinoma de la glándula mamaria.
En los estudios de carcinogénesis se observó sobremortalidad secundaria a la hipoglucemia inducida por el IGF-1.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Alcohol bencílico Cloruro sódico Polisorbato 20 Ácido acético glacial Acetato sódico Agua para preparaciones inyectables
1 2 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
Una vez abierto:
Se ha demostrado la estabilidad física y química en uso durante 30 días entre 2 ºC y 8 ºC.
Desde el punto de vista microbiológico, una vez abierto, el producto se puede almacenar durante un máximo de 30 días entre 2 ºC y 8 ºC.
Otros tiempos y condiciones de almacenamiento en uso son responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 °C).
No congelar.
Mantener el vial perfectamente cerrado para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Cuatro mililitros de solución en un vial de 5 ml (vidrio de tipo I) cerrado con un tapón sin látex (polímero de bromobutilo e isopreno) y una cápsula (plástico lacado).
Estuche de 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
INCRELEX se suministra como una solución estéril con conservante para varios usos.
La solución debe ser transparente inmediatamente después de sacarla de la nevera.
La solución no debe inyectarse si está turbia o contiene partículas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Tercica Europe Limited, Riverside One, Sir John Rogerson’s Quay, Dublin 2, República de Irlanda
13 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/402/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
03/08/2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
15 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
Cambrex Bio Science Baltimore, Inc.
5901 East Lombard Street Baltimore, Maryland 21224 EE.UU.
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Beaufour Ipsen Industrie Rue d'Ethe Virton 28100 Dreux Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISP ENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la autorización de comercialización debe asegurarse de que todos los médicos que previsiblemente vayan a recetar INCRELEX reciban en el momento del lanzamiento un “paquete de información para el médico” que incluya:
Información del producto Información sobre INCRELEX para médicos (tarjeta de información, guía de dosificación y un calculador de dosis) Paquete de información para el paciente
La información sobre INCRELEX destinada a los médicos debe incluir las siguientes cuestiones clave:
•
Hay que explicar a los padres cuáles son los signos, los síntomas y el tratamiento de la hipoglucemia, incluida la inyección de glucagón.
•
Para evitar posibles complicaciones o iniciar un tratamiento apropiado, conviene realizar un reconocimiento otorrinolaringológico a los pacientes regularmente o en cuanto aparezca cualquier síntoma clínico.
•
Debe realizarse una oftalmoscopia de rutina antes de comenzar el tratamiento y regularmente durante el transcurso del mismo o en cuanto aparezca cualquier síntoma clínico.
•
INCRELEX está contraindicado en el caso de una neoplasia activa o de sospecha de la misma y el tratamiento debe suspenderse si aparece algún indicio de neoplasia.
•
En los pacientes que experimenten un crecimiento rápido puede producirse epifisiólisis de la cabeza femoral y/o progresión de la escoliosis.
Durante el tratamiento con INCRELEX conviene supervisar estas patologías.
•
Hay que informar a los padres y a los pacientes de que pueden aparecer reacciones alérgicas y que si se producen, deben suspender el tratamiento y acudir rápidamente al médico.
La información sobre INCRELEX destinada a los pacientes debe incluir lo siguiente:
• INCRELEX debe administrarse un poco antes o después de una comida o tentempié, ya que tiene efectos hipoglucémicos similares a los de la insulina. • Los signos y síntomas de la hipoglucemia.
Instrucciones sobre el tratamiento de la hipoglucemia.
Los padres y cuidadores deben asegurarse de que el niño tenga siempre a mano una fuente de azúcar.
Instrucciones para la administración de glucagón por si se produce una hipoglucemia grave. • Si por cualquier motivo el paciente no pudiera comer, conviene aplazar la administración de INCRELEX.
Nunca debe duplicarse la dosis de INCRELEX para compensar una o más dosis omitidas. • Deben evitar cualquier actividad de alto riesgo (p. ej. una actividad física intensa) en las 2-3 horas siguientes a la administración de la dosis, especialmente al principio del tratamiento con INCRELEX y hasta que se haya conseguido establecer una dosis bien tolerada de INCRELEX. • Instrucciones para cambiar y rotar el lugar de inyección entre una inyección y otra para evitar una lipohipertrofia. • Instrucciones para notificar la aparición o un empeoramiento de los ronquidos una vez iniciado el tratamiento con INCRELEX, lo cual podría indicar un aumento del tamaño de las amígdalas o vegetaciones. • Tienen que informar a su médico si experimentan una cefalea intensa y visión borrosa junto con náuseas y vómitos. • Tienen que informar a su médico si comienzan a cojear o experimentan molestias de cadera o rodilla, para poder hacer una valoración.
Incluirá además una guía de dosificación y un calculador de dosis que el médico y los pacientes puedan usar para consignar información sobre el aumento individualizado de la dosis, con el fin de reducir al mínimo el riesgo de que se produzcan errores de medicación e hipoglucemia.
• OTRAS CONDICIONES Sistema de farmacovigilancia
El titular de la autorización de comercialización debe garantizar la implantación previa y funcionamiento mientras el producto esté en el mercado del sistema de farmacovigilancia, como se describe en la versión 3 fecha 03/06/2008 presentado en el módulo 1.8.1 de la Solicitud de autorización de comercialización.
Plan de gestión de riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y demás actividades de farmacovigilancia que se detallan en el plan de farmacovigilancia, según lo acordado en la versión 2 del punto 1.9 del plan de gestión de riesgos presentado en el módulo 1.8.2 de la Solicitud de autorización de comercialización, así como cualquier actualización posterior del plan de gestión de riesgos acordada por el Comité de medicamentos de uso humano.
Según las directrices del Comité de medicamentos de uso humano para los sistemas de gestión de riesgos de los medicamentos de uso humano, el plan de gestión de riesgos actualizado debe remitirse junto con el siguiente informe periódico actualizado en materia de seguridad.
Asimismo, también debe remitirse un plan de gestión de riesgos Cuando se obtenga nueva información susceptible de afectar a las actuales especificaciones de seguridad, al plan de farmacovigilancia o a las medidas a adoptar para reducir los riesgos.
En un plazo de 60 días después de haberse alcanzado algún hito importante (farmacovigilancia o reducción de riesgos) A petición de la EMEA
17 C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/riesgo.
Aspectos clínicos
• Desarrollar y validar un ensayo de inmunogenicidad para determinar los anticuerpos anti-IGF-1.
El informe final deberá remitirse antes del 31/03/2009.
• Hacer un estudio de seguridad a largo plazo comenzando el tratamiento con mecasermina en las primeras etapas de la infancia y continuándolo hasta la edad adulta con el fin de investigar:
• •
La toxicidad a largo plazo de pacientes que experimentan cambios en el desarrollo La posible aparición de tumores malignos y otros riesgos
El primer informe provisional deberá remitirse antes del 31/12/2008 y a partir de entonces se enviará un informe provisional todos los años hasta que haya concluido un seguimiento de 5 años del último paciente.
18 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
INCRELEX 10 mg/ml solución inyectable.
Mecasermina
2.
PRINCIPIO(S) ACTIVO(S)
Un mililitro contiene 10 mg de mecasermina.
Cada vial contiene 40 mg de mecasermina.
3.
LISTA DE EXCIPIENTES
Los demás componentes son alcohol bencílico, cloruro sódico, polisorbato 20, ácido acético glacial, acetato sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable.
Un vial multiuso de 4 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Una vez abierto, usar antes de 30 días.
21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial perfectamente cerrado para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Tercica Europe Limited Riverside One Sir John Rogerson’s Quay Dublin 2 República de Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/402/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INCRELEX
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
INCRELEX 10 mg/ml inyectable Mecasermina SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
4 ml
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
INCRELEX 10 mg/ml solución inyectable Mecasermina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- - -
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted/su hijo y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles.
-
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es INCRELEX y para qué se utiliza 2.
Antes de usar INCRELEX 3.
Cómo usar INCRELEX 4.
Posibles efectos adversos 5.
Conservación de INCRELEX 6.
Información adicional
1.
QUÉ ES INCRELEX Y PARA QUÉ SE UTILIZA
-
INCRELEX es una solución líquida que contiene un factor de crecimiento insulínico tipo 1 (IGF-1) sintético, que es similar al IGF-1 que fabrica su organismo.
-
INCRELEX se utiliza para tratar a niños y adolescentes que son demasiado bajos para su edad porque su organismo no puede fabricar suficiente IGF-1.
Esta enfermedad se denomina déficit primario de IGF -1.
2.
ANTES DE USAR INCRELEX
No use INCRELEX
-
Si usted/su hijo es alérgico (hipersensible) a la mecasermina o a cualquiera de los demás componentes de INCRELEX.
- - -
No debe administrarse alcohol bencílico a neonatos o recién nacidos prematuros.
Tenga especial cuidado con INCRELEX
-
Si usted/su hijo sufre una desviación lateral de la columna (escoliosis).
Conviene supervisar la progresión de la escoliosis.
-
Si usted/su hijo presenta un aumento del tamaño de las amígdalas (hipertrofia amigdalar).
Conviene someterse a reconocimientos periódicos.
-
Si usted/su hijo presenta síntomas que indiquen un aumento de la presión en el cerebro (hipertensión intracraneal) como dolor de cabeza con vómitos; consulte a su médico.
-
Si usted/su hijo presenta una reacción alérgica leve o grave a INCRELEX.
Acuda al médico lo antes posible si usted/su hijo desarrolla una erupción cutánea o urticaria.
Busque asistencia médica inmediatamente si usted/su hijo tiene problemas para respirar o sufre una conmoción.
-
Si usted/su hijo ha dejado de crecer se ha producido el cierre de las placas de crecimiento óseo).
Aún no se ha estudiado el uso de INCRELEX en niños me nores de 2 años, por lo tanto, no se recomienda usarlo en ellos.
Uso de otros medicamentos
Informe a su médico especialmente si usted/su hijo es tratado con insulina u otros medicamentos contra la diabetes.
Puede ser necesario ajustar la dosis de estos medicamentos.
Informe a su médico o farmacéutico si usted/su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, los remedios de hierbas y los complementos vitamínicos.
Uso de INCRELEX con los alimentos y bebidas
INCRELEX debe administrarse un poco antes o después de una comida o tentempié, ya que puede tener efectos hipoglucémicos similares a los de la insulina y, por consiguiente, disminuir la concentración de glucosa en sangre.
Cuando se omite una comida o tentempié debe aplazarse la dosis.
Nunca debe aumentarse la dosis para compensar una o más dosis omitidas.
Embarazo y lactancia
El tratamiento con INCRELEX debe suspenderse si se produce un embarazo.
INCRELEX no debe administrarse a una madre lactante.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos de INCRELEX sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, la hipoglucemia puede afectar a la capacidad para conducir y utilizar máquinas.
Los pacientes deben evitar cualquier actividad de alto riesgo (p. ej. conducir, etc) en las 2-3 horas siguientes a la administración de la dosis, especialmente al principio del tratamiento con INCRELEX y hasta que se haya conseguido establecer una dosis de INCRELEX que no produzca efectos adversos importantes relacionados con el tratamiento.
Información importante sobre algunos de los componentes de INCRELEX
INCRELEX contiene 9 mg/ml de alcohol bencílico como conservante.
El alcohol bencílico puede provocar reacciones tóxicas y alérgicas en lactantes y en niños de hasta 3 años de edad.
3.
CÓMO USAR INCRELEX
Siga exactamente las instrucciones de administración de INCRELEX indicadas por su médico/el médico de su hijo.
Consulte a su médico/el médico de su hijo si tiene dudas.
La dosis normal es de 0,04 a 0,12 mg por kg de peso del paciente administrada dos veces al día.
Consulte las “Instrucciones de uso” que figuran al final de este prospecto.
Inyecte INCRELEX justo debajo de su piel/la piel de su hijo un poco antes o después de una comida o tentempié.
No administre la dosis de INCRELEX si usted/su hijo no puede comer por cualquier motivo.
No intente compensar la dosis omitida administrando el doble de dosis la siguiente vez.
26 Inyecte INCRELEX justo debajo de su piel/la piel de su hijo en algún punto del brazo, el muslo, la zona del abdomen o las nalgas.
No inyecte nunca en una vena o en un músculo.
Cambie el lugar de inyección en cada ocasión.
No use INCRELEX si no es transparente e incoloro.
El tratamiento con INCRELEX es un tratamiento a largo plazo.
Consulte a su médico para más información.
Si usa más INCRELEX del que debiera
Informe a su médico si se ha inyectado más INCRELEX del recomendado.
Una sobredosis aguda puede provocar hipoglucemia (baja concentración de glucosa en sangre).
La sobredosis prolongada puede provocar un aumento de tamaño de ciertas partes del cuerpo (p. ej., las manos, pies, partes de la cara) o un crecimiento excesivo de todo el cuerpo.
El tratamiento de la sobredosis aguda de INCRELEX debe concentrarse en invertir la hipoglucemia.
Debe ingerirse comida o bebidas azucaradas.
Si el paciente no está lo suficientemente consciente para tomar bebidas azucaradas, puede ser necesaria una inyección intramuscular de glucagón para invertir la hipoglucemia.
Su médico o enfermera le enseñarán cómo inyectar el glucagón.
Si olvidó usar INCRELEX
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con INCRELEX
Una interrupción o finalización prematura del tratamiento con INCRELEX puede reducir el éxito de la terapia de crecimiento.
Pregunte a su médico antes de interrumpir el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, INCRELEX puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
A continuación se enumeran los efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) observados en los ensayos clínicos.
Hipoglucemia (baja concentración de glucosa en sangre):
Al igual que la insulina, INCRELEX, puede reducir la concentración de glucosa en sangre.
Los signos de una baja concentración de glucosa en sangre son: mareos, cansancio, agitación, hambre, irritabilidad, dificultad para concentrarse, sudores, náuseas y taquicardia o arritmias cardíacas.
La hipoglucemia grave puede provocar inconsciencia, convulsiones o la muerte.
Si usted/su hijo toma INCRELEX conviene que no realice actividades de alto riesgo (como por ejemplo una actividad física intensa) en las 2-3 horas siguientes a la inyección de INCRELEX, especialmente al principio del tratamiento.
Antes de comenzar el tratamiento con INCRELEX, el médico o la enfermera le explicarán cómo tratar la hipoglucemia.
Usted/su hijo debe tener siempre a mano una fuente de azúcar, como zumo de
27 naranja, gel de glucosa, dulces o leche por si aparecen síntomas de hipoglucemia.
En caso de hipoglucemia grave, si usted/su hijo no responde y no puede tomar una bebida azucarada, debe administrarse una inyección de glucagón.
El médico o la enfermera le enseñarán cómo administrar la inyección.
La inyección de glucagón aumenta la concentración de glucosa en sangre.
Es importante que usted/su hijo siga una dieta equilibrada que incluya, además de alimentos azucarados, proteínas y grasas como carne y queso.
En el tratamiento con INCRELEX también se ha observado un aumento de la glucosa en sangre.
Reacciones en el lugar de inyección:
La inyección de INCRELEX puede provocar lipodistrofia local (pérdida de grasa), lipohipertrofia (aumento de grasa), o dolor, eritema o hematoma en el lugar de inyección.
Las reacciones del lugar de inyección se pueden evitar cambiando el lugar de inyección en cada ocasión (rotación del lugar de inyección).
Hipertrofia amigdalar (aumento de las amígdalas):
INCRELEX puede aumentar el tamaño de las amígdalas.
Entre los signos de un aumento del tamaño de las amígdalas se incluyen: ronquidos, dificultad para respirar o tragar, apnea del sueño (un trastorno en el que se producen episodios breves de suspensión de la respiración durante el sueño) o presencia de líquido en el oído medio, además de infecciones del oído.
La apnea del sueño puede provocar somnolencia diurna excesiva.
Acuda al médico si estos síntomas resultan molestos.
También se han dado casos de infección de las amígdalas.
El médico debe examinar las amígdalas con regularidad.
En el tratamiento con INCRELEX se han descrito casos de inflamación del interior de la nariz, aumento de tamaño del timo y de los nódulos linfáticos.
Hipoacusia (pérdida de audición) Informe a su médico si usted/su hijo desarrolla problemas de audición.
A continuación se enumeran los efectos adversos frecuentes (menos de 1 de cada 10 pacientes) comunicado en los ensayos clínicos.
Anormalidades cardíacas En algunos pacientes tratados con INCRELEX, el examen ecocardiográfico ha puesto de manifiesto un aumento de tamaño del músculo cardíaco.
Su médico puede hacerle un ecocardiograma antes, durante y después del tratamiento con INCRELEX.
Asimismo, se han comunicado casos de pulso acelerado y alteraciones valvulares en el tratamiento con INCRELEX.
Hipertensión intracraneal (aumento de la presión cerebral):
Al igual que la hormona del crecimiento, INCRELEX puede provocar a veces un aumento de la presión cerebral.
Entre los posibles síntomas de la hipertensión intracraneal se incluyen el dolor de cabeza y las náuseas con vómitos.
Informe a su médico si usted/su hijo padece dolor de cabeza con vómitos.
Su médico comprobará si se debe a una hipertensión intracraneal.
Si este fuera el caso, puede que su médico decida suspender o reducir temporalmente el tratamiento con INCRELEX.
INCRELEX se puede volver a administrar cuando haya pasado el episodio.
También se han comunicado casos de trastornos visuales.
Epifisiólisis de la cabeza femoral:
Este problema consiste en la separación del extremo de la parte superior del hueso del muslo (fémur).
Busque atención médica de inmediato si usted/su hijo desarrolla cojera o experimenta dolores de cadera o rodilla.
28 Empeoramiento de la escoliosis (producido por un crecimiento rápido):
Si usted/su hijo padece escoliosis, será necesario que se someta a exámenes frecuentes para comprobar si ha aumentado la desviación de la columna.
En el tratamiento con INCRELEX también se han observado casos de dolor y rigidez muscular o articular, además de malformaciones de la mandíbula.
Infecciones:
En niños tratados con INCRELEX se han observado infecciones de la boca, la garganta y de las vías respiratorias superiores.
Dichas infecciones pueden estar acompañadas de fiebre.
Trastornos renales:
Se han comunicado casos de cálculos renales acompañados de dolores e inflamación renal.
Aparato reproductor:
Se han observado casos de aumento mamario, así como quistes ováricos.
Aparato digestivo:
En el tratamiento con INCRELEX se han dado casos de dolor de estómago, dificultad para tragar, náuseas y vómitos.
También se han comunicado casos de aumento de peso, así como un aumento de los niveles de lípidos en sangre y de las enzimas hepáticas.
Cambios cutáneos y capilares:
En el tratamiento con INCRELEX se han observado casos de engrosamiento de la piel, lunares, papilomas cutáneos y alteración de la textura capilar.
Otros efectos adversos comunicados incluyen astenia, depresión, nerviosismo, desorientación, molestias en el pecho, mareos, temblores y piernas inquietas.
5.
CONSERVACIÓN DE INCRELEX
Mantener fuera del alcance y de la vista de los niños.
No utilice INCRELEX después de la fecha de caducidad que aparece en el envase después de EXP.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 ºC y 8 °C).
No congelar.
Mantener el vial perfectamente cerrado para protegerlo de la luz.
Después de usarse por primera vez, el vial puede ser almacenado hasta 30 días entre 2 ºC y 8 ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de INCRELEX
-
El principio activo es la mecasermina.
Un mililitro contiene 10 mg de mecasermina.
Cada vial contiene 40 mg de mecasermina.
-
Los demás componentes son: alcohol bencílico, cloruro sódico, polisorbato 20, ácido acético glacial, acetato sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
INCRELEX es una solución inyectable transparente e incolora suministrada en un vial de cristal cerrado con un tapón y una cápsula.
El vial contiene 4 ml de solución.
INCRELEX se suministra en un estuche conteniendo un vial de cristal.
Titular de la autorización de comercialización:
Tercica Europe Limited Riverside One Sir John Rogerson’s Quay Dublin 2 República de Irlanda
Responsable de la fabricación:
Beaufour Ipsen Industrie Rue d'Ethe Virton 28100 Dreux Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien, Luxembourg/Luxemburg Ipsen NV Guldensporenpark 87 B-9820 Merelbeke België /Belgique/Belgien Tél/Tel: + 32 - 9 -243 96 00
Italia Ipsen SpA Via A.
Figino, 16 I-20156 Milano Tel: + 39 - 02 - 39 22 41
România, Болгария Beaufour Ipsen Pharma Aleea Alexandru, nr.10, Ap.2-4, Sct.1 Bucuresti, 011821 - RO Tel: + 40 21(0) 231 27 20
Latvija Beaufour Ipsen Pharma Bauskas 58 Riga LV 1004 Tel: +371 67622233
Česká republika Beaufour Ipsen Pharma Evropská 136/810 CZ-160 00 Praha 6 Tel: + 420 2 206 12 125
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2, LT-47183 Kaunas Tel. + 370 37 337854
Danmark, Norge, Suomi/Finland, Sverige, Ísland Institut Produits Synthèse (IPSEN) AB Kista Science Tower Färögatan 33 SE - 164 51 Kista Sverige/Ruotsi/Svíþjóð Tel/Tlf/Puh/Sími: +46 8 588 370 70
Magyarország Ipsen Pharma 65 quai Georges Gorse F-92100 Boulogne-Billancourt Tel: +33 - 1 - 58 33 50 00
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D-76275 Ettlingen Deutschland Tel: + 49 - 7243 184-80
Nederland Ipsen Farmaceutica B.V.
Taurusavenue 33 B NL-2132 LS Hoofddorp Tel: + 31 23 55 41 600
30 Eesti Polska ESTOBIIN OÜ Udeselja 4-4 11913, Tallinn, Estonia Tel: +372 600 2996
Ipsen Poland Sp. z o.o.
Al.
Jana Pawła II 29 PL-00- 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR-1 7456 Αθήνα Ελλάδα Τηλ: + 30 - 210 - 984 3324
Portugal Ipsen Portugal - Produtos Farmacêuticos S.A.
Alameda Fernão Lopes, no 16-11o, Miraflores P-1495 - 190 Algés Tel: + 351 - 21 - 412 3550
España Ipsen Pharma, S.A.
Ctra.
Laureà Miró 395 Sant Feliu de Llobregat E-08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d.o.o Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 1 236 47 00
France Ipsen Pharma 65 quai Georges Gorse F-92100 Boulogne-Billancourt Tel: +33 - 1 - 58 33 50 00
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0)1753 - 62 77 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL-Dublin 4 Tel: + 353 - 1 - 668 1377
SLOVENSKÁ REPUBLIKA Liek s.r.o.
Hviezdoslavova 19 SK-903 01 Senec Tel. +421 245 646 322
Este prospecto ha sido aprobado en
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
< ------------------------------------------------------------------------------------------------------------------------
31 INSTRUCCIONES DE USO
INCRELEX debe administrarse usando agujas y jeringas estériles desechables.
Hay que utilizar jeringas de pequeño volumen que permitan extraer del vial la dosis prescrita con una exactitud razonable.
Preparación de la dosis:
1.
Lávese las manos antes de preparar INCRELEX para la inyección.
2.
Use una aguja y una jeringa desechables nuevas cada vez que administre una dosis.
No use las jeringas y las agujas más de una vez.
Deshágase de ellas de manera adecuada.
No comparta nunca las agujas y las jeringas.
3.
Compruebe que el líquido es transparente e incoloro.
No lo utilice después de la fecha de caducidad, o si está turbio u observa que contiene partículas.
Si un vial se congela, deshágase de él adecuadamente.
4.
Si va a usar un vial nuevo, quite la tapa de protección.
No quite el tapón de caucho.
5.
Frote el tapón de caucho del vial con un algodón empapado en alcohol para evitar que el vial se contamine con los gérmenes que pudieran introducirse al insertar repetidas veces la aguja (ver la figura 1).
Figura 1:
Frote la parte superior del tapón con alcohol
32 6.
Antes de introducir la aguja en el vial, tire del émbolo hacia atrás para introducir en la jeringa una cantidad de aire equivalente a la dosis prescrita.
Clave la aguja a través del tapón de caucho del vial y empuje el émbolo para inyectar aire dentro del vial (ver la figura 2).
Figura 2:
Inyecte aire en el vial
7.
Deje la jeringa dentro del vial y déles la vuelta a ambos.
Sujete la jeringa y el vial con fuerza (ver la figura 3).
Figura 3:
Prepárese para la extracción
33 8.
Asegúrese de que la punta de la aguja está dentro del líquido (ver la figura 4).
Tire del émbolo para cargar la dosis correcta en la jeringa (ver la figura 5).
Figura 4:
Punta dentro del líquido
Figura 5:
Extraiga la dosis correcta
9.
Antes de sacar la aguja del vial, compruebe si hay burbujas de aire en la jeringa.
Si hay burbujas de aire, sujete el vial y la jeringa con la aguja recta hacia arriba y golpee ligeramente en un lado de la jeringa hasta que las burbujas floten hacia arriba.
Expulse las burbujas con el émbolo y extraiga líquido de nuevo hasta conseguir la dosis correcta (ver la figura 6).
Figura 6:
Extraiga las burbujas de aire y llene de nuevo la jeringa
34 10.
Saque la aguja del vial.
No deje que la aguja toque nada.
Ahora ya está listo para inyectar (ver la figura 7).
Figura 7:
Listo para inyectar
Inyección de la dosis:
Inyecte INCRELEX siguiendo las instrucciones del médico.
No administre la inyección si usted/su hijo no va a poder comer un poco antes o después de la inyección.
1.
Escoja una zona para la inyección, ya sea el brazo, el muslo, una nalga o el abdomen (ver más abajo).
Conviene cambiar el lugar de inyección en cada ocasión (rotar el lugar de inyección).
Brazo
Muslo
Nalga
Abdomen
2.
Use alcohol o agua y jabón para limpiar la zona de la piel donde va a inyectar.
El lugar de inyección debe estar seco antes de la inyección.
35 3.
Pellizque ligeramente la piel.
Inserte la aguja como le enseñó el médico.
Suelte la piel (ver la figura A).
Figura A:
Pellizque ligeramente la piel e inyecte como le explicaron
4.
Empuje despacio el émbolo de la jeringa hasta el final, procurando inyectar todo el líquido.
Tire recto de la aguja para sacarla y presione suavemente el punto de inyección con una gasa o un algodón durante unos segundos.
No frote el área (ver la figura B).
Figura B:
Presione (no frote) con gasa o algodón
5.
Siga las instrucciones del médico para deshacerse de la aguja y la jeringa.
No le ponga la tapa de nuevo a la jeringa.
La aguja y la jeringa usadas deben ponerse en un contenedor para objetos punzantes (por ejemplo, un contenedor para residuos biológicos peligrosos), un recipiente de plástico rígido (por ejemplo, una botella de detergente) o un recipiente de metal (como una lata de café vacía).
Estos recipientes deben sellarse y desecharse de manera adecuada.
36
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración) Tamaño de envase
EU/ 1/ 02/ 226/ 001 InductOs
12 mg
Kit para implante
Para uso perióseo
Kit
1,5 mg/ ml (8 ml) 1 vial + 1 vial + 1 matriz + 2 jeringas + 2 agujas
1/ 1
European Medicines Agency
EMEA/ H/ C/ 408
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INDUCTOS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es InductOs?
InductOs es un equipo para implantes formado por un polvo que contiene el principio activo dibotermina alfa, un disolvente y una matriz (esponja de colágeno).
¿Para qué se utiliza InductOs?
InductOs se utiliza para facilitar la formación de hueso nuevo.
Se puede emplear en los siguientes casos: • en la cirugía de fusión de la columna lumbar.
Se trata de un tipo de cirugía que se emplea para aliviar el dolor de espalda causado por un problema discal, en la que se extirpa el disco situado entre dos vértebras (los huesos de la columna), de forma que ambas se fusionen (se unen).
InductOs se usa junto con un dispositivo metálico especial que corrige la posición de la columna.
En este tipo de cirugía, InductOs puede utilizarse como alternativa al injerto óseo (hueso que se obtiene de otra parte del cuerpo del mismo paciente o de un donante de hueso) en los adultos que ya han sido tratados durante al menos seis meses de dolor de espalda por daño discal pero no han sido operados. • en la cirugía para reparar las fracturas (roturas) de tibia (el hueso de la espinilla).
InductOs se utiliza además del tratamiento y los cuidados habituales.
Sólo se utiliza cuando el clavo para fijar el hueso no necesita escariado (perforación para dejar espacio para la colocación del clavo).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa InductOs?
InductOs debe utilizarlo un cirujano cualificado.
Normalmente basta con un solo equipo.
En la fusión de columna lumbar, se extirpa el disco dañado entre las vértebras y se sustituye por dos dispositivos metálicos rellenos de InductOs.
Los dispositivos metálicos fijan la posición de las vértebras e InductOs facilita el crecimiento de hueso entre ellas para fusionarlas de forma permanente en la posición correcta.
En las fracturas de tibia, InductOs se coloca alrededor del hueso roto para facilitar su curación.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa InductOs?
El principio activo de InductOs, la dibotermina alfa, actúa sobre la estructura ósea.
Es una copia de una proteína llamada proteína morfogenética ósea 2 (BMP-2) que el organismo produce de forma natural y que ayuda en la formación de tejido óseo nuevo.
Cuando se implanta, la dibotermina alfa estimula al tejido óseo situado alrededor de la matriz para que forme hueso nuevo.
El hueso recién formado se incorpora a la matriz, que se disuelve a continuación y desaparece.
La dibotermina alfa se produce mediante un método llamado « tecnología del ADN recombinante »: es fabricada por células que han recibido un gen (ADN) que les permite producir dibotermina alfa.
La dibotermina alfa de sustitución actúa del mismo modo que la BMP-2 producida por el organismo de forma natural
¿Qué tipo de estudios se han realizado con InductOs?
InductOs se ha estudiado en 279 pacientes sometidos a fusión de columna lumbar.
La fusión vertebral con InductOs se comparó con la fusión mediante un injerto óseo obtenido de la cadera durante la operación.
El criterio principal de valoración de la eficacia fue la fusión de las vértebras, confirmada por radiografías, y la mejoría del dolor y la discapacidad referidos por el paciente medidos dos años después de la cirugía.
InductOs se ha estudiado en 450 pacientes con fractura de tibia.
InductOs se comparó con los cuidados habituales.
El criterio principal de valoración de la eficacia fue el número de pacientes que ya no necesitaban más tratamiento para su fractura de tibia (como un injerto óseo o cambiar los clavos empleados para mantener unidos los huesos) durante el año posterior a la cirugía.
¿Qué beneficio ha demostrado tener InductOs durante los estudios?
En la fusión vertebral, InductOs fue tan eficaz como los injertos óseos.
Al cabo de dos años, el 57% de los pacientes tratados con InductOs (69 de 122) había respondido al tratamiento, frente al 59% de los pacientes tratados con un injerto óseo (78 de 133).
En los pacientes con fractura de tibia, el uso de InductOs además del tratamiento habitual fue más eficaz que el tratamiento habitual en solitario para reducir el riesgo de fracaso del tratamiento.
Entre los pacientes del grupo tratado de la forma habitual, el 46% precisó otra intervención en el plazo de un año para reparar la fractura, mientras que esta proporción fue del 26% entre los que también recibieron InductOs.
¿Cuál es el riesgo asociado a InductOs?
Cuando se usa en la cirugía de fusión vertebral, los efectos secundarios más frecuentes asociados a InductOs (en más de 1 de cada 10 pacientes) son lesiones accidentales, neuralgia (dolor nervioso), dolor de espalda y trastornos óseos (como el retraso de la consolidación); sin embargo, todos ellos se observaron con igual frecuencia en los pacientes tratados de la forma habitual.
Cuando se usa en la cirugía para reparar fracturas de tibia, el efecto secundario más frecuente de InductOs (observado en más de 1 de cada 10 pacientes) es la infección.
La infección es más común con InductOs que con el tratamiento habitual cuando los huesos del paciente se fijan utilizando clavos escariados La lista completa de efectos secundarios comunicados sobre InductOs puede consultarse en el prospecto.
InductOs no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la dibotermina alfa o a cualquiera de los otros componentes del medicamento.
InductOs no debe utilizarse en las siguientes situaciones: pacientes todavía en crecimiento; • pacientes con diagnóstico de cáncer o en tratamiento; • pacientes con una infección activa en el lugar de la intervención; • pacientes con irrigación sanguínea insuficiente en el lugar de la fractura; • el tratamiento de fracturas debidas a una enfermedad como la enfermedad de Paget o el cáncer.
¿Por qué se ha aprobado InductOs?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de InductOs son mayores que sus riesgos en la fusión vertebral lumbar anterior de un solo nivel (L4 - S1) como sustituto del autoinjerto óseo y en el tratamiento de las fracturas de tibia agudas del adulto como medida complementaria de los cuidados habituales.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
2/ 3 Otras informaciones sobre InductOs:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento InductOs a Wyeth Europa Ltd el 9 de septiembre de 2002.
La autorización de comercialización fue renovada el 9 de septiembre de 2007.
El texto completo del EPAR de InductOs puede encontrarse aquí.
06-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
InductOs 12 mg kit para implantación
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 12 mg de dibotermin alfa*.
Cuando se reconstituye, InductOs contiene 1,5 mg/ ml de dibotermin alfa.
*dibotermin alfa (Proteína-2 recombinante humana Morfogenética Ósea; rhBMP-2) es una proteína humana derivada de una línea celular de ovario de Hamster Chino.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Kit para implantación.
El kit consta de polvo blanco para solución, un disolvente transparente e incoloro y una matriz blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
InductOs está indicado, como sustituto para el injerto de hueso autógeno, en la fusión vertebral lumbar anterior a nivel de L4-S1, en adultos con enfermedad de disco degenerativa que han sido tratados sin cirugía durante al menos 6 meses.
InductOs está indicado en el tratamiento de fracturas de tibia en adultos, como adyuvante al tratamiento estándar consistente en la reducción de la fractura abierta y la fijación de clavos intramedulares no implantados.
Ver sección 5.1.
4.2 Posología y forma de administración
InductOs debe ser utilizado por un cirujano adecuadamente cualificado.
Las instrucciones para la preparación de cada kit deben ser seguidas exactamente usando la cantidad apropiada de InductOs para la indicación de uso propuesta.
InductOs debe prepararse inmediatamente antes de su utilización, a partir del kit que contiene todos los componentes necesarios.
Una vez preparado, InductOs contiene dibotermin alfa a una concentración de 1,5 mg/ ml (12 mg por vial).
InductOs no debe utilizarse en concentraciones superiores a 1,5 mg/ ml (ver sección 4.9).
La experiencia sobre la eficacia y seguridad de este medicamento en pacientes de edad avanzada es muy limitada (> 65 años de edad).
No se recomienda el uso pediátrico hasta que se disponga de datos adicionales.
Preparación del producto
En zona no estéril 2 1.
Siguiendo una técnica estéril, coloque una jeringa, una aguja y el envase interior que contiene la matriz en la zona estéril.
2.
Desinfecte los tapones de los viales de disolvente y de dibotermin alfa.
3.
Utilizando la jeringa y aguja restantes del kit, reconstituya el vial de dibotermin alfa con 8,4 ml de disolvente.
Inyecte lentamente el disolvente en el vial que contiene el dibotermin alfa liofilizado.
Hacer girar el vial suavemente para ayudar a la reconstitución.
No agitar.
Deseche la jeringa y la aguja utilizadas.
4.
Desinfecte el tapón del vial de dibotermin alfa reconstituido.
En zona estéril
5.
Abra el envase interior que contiene la matriz y deje la matriz en la bandeja.
6.
Utilizando una técnica de transvase aséptica así como la jeringa y la aguja del paso 1, extraiga del vial 8 ml de la solución de dibotermin alfa reconstituida en la zona no estéril sujetando el vial invertido para facilitar la extracción.
7.
Dejando la matriz en su bandeja, distribuya UNIFORMEMENTE la solución de dibotermin alfa sobre la matriz siguiendo el modelo de la figura que aparece a continuación.
3 8.
Espere un MINIMO de 15 minutos antes de utilizar la preparación de InductOs.
El producto debe ser utilizado en las 2 horas posteriores a su preparación.
Para prevenir una sobrecarga de la matriz, es importante reconstituir el dibotermin alfa y humedecer por completo la esponja tal como se ha descrito anteriormente.
9.
Siga las instrucciones pertinentes en función de la cirugía planificada – fusión vertebral lumbar anterior o reparación de fractura de tibia.
Instrucciones de uso en la cirugía de fusión vertebral lumbar anterior
Para esta indicación, Inductos no debe usarse solo, sino con el dispositivo de fusión lumbar LT-CAGE (Lumbar Tapered Fusion Device).
Cualquier fallo en el seguimiento de las instrucciones de preparación de InductOs puede comprometer la seguridad y eficacia del producto.
Deben tomarse las precauciones necesarias para evitar el sobrellenado del dispositivo y/ o del espacio intervertebral (ver sección 4.4).
Pre-implante
Corte la matriz humedecida de InductOs en 6 piezas iguales (aproximadamente de 2,5 x 5 cm).
Durante el corte y la manipulación del producto, evite la pérdida excesiva de líquido de InductOs.
No lo exprima.
El número de piezas de InductOs necesarias viene determinado por el tamaño del dispositivo LT- CAGE de fusión lumbar que se esté utilizando.
Teniendo en cuenta la tabla que figura a continuación, identifique el número de piezas de 2,5 x 5 cm que se requieren para el tamaño del dispositivo LT- CAGE de fusión lumbar.
del dispositivo LT-CAGE de fusión lumbar
Número de piezas de InductOs de 2,5 x 5 cm por dispositivo LT-CAGE de fusión lumbar
(diámetro x longitud)
14 mm x 20 mm 14 mm x 23 mm 16 mm x 20 mm 16 mm x 23 mm 16 mm x 26 mm 18 mm x 23 mm 18 mm x 26 mm
1 1 1 2 2 2 2
Implante
Para las instrucciones de implante del dispositivo LT-CAGE de fusión lumbar, ver el prospecto del dispositivo LT-CAGE.
4 Post-implante
Una vez que InductOs y el dispositivo LT-CAGE estén implantados, no irrigue la zona de la herida.
Si se requiere un drenaje quirúrgico, coloque el drenaje lejos del lugar del implante o, preferiblemente, en una capa más superficial al lugar de implantación.
Instrucciones de uso para fracturas de tibia
Pre-implante
- Consiga la reducción, fijación y hemostasis definitiva de la fractura antes de la implantación de
InductOs.
- InductOs no proporciona estabilidad mecánica y no debe utilizarse para rellenar espacios en
presencia de fuerzas compresivas.
- Doble o corte InductOs según sea necesario antes del implante.
Durante la manipulación, evite la
pérdida excesiva de líquido de InductOs.
No lo exprima.
Si la situación quirúrgica requiere sólo una porción del producto, prepare primero el producto InductOs completo (siguiendo los pasos 1-8 descritos anteriormente), y después corte el producto al tamaño deseado y deseche la porción no utilizada.
Implante
InductOs se implanta después de completar el tratamiento estándar de la fractura y de la herida quirúrgica, es decir, en el momento del cierre de los tejidos blandos.
El número de kits de InductOs y el volumen de InductOs a implantar vendrán determinados por la anatomía de la fractura y por la capacidad para cerrarla herida sin compactar ni comprimir demasiado el producto.
Generalmente, cada fractura se trata con el contenido de un kit.
La dosis máxima de InductOs está establecida en 2 kits.
En la medida de lo posible, la superficie accesible de la fractura (líneas y defectos de fractura) debe quedar cubierta con InductOs.
Coloque InductOs de forma que cubra toda la región de la fractura, estableciendo un buen contacto con los principales fragmentos proximales y distales.
No es necesario superponer el contenido de múltiples kits para obtener el efecto deseado.
Durante la implantación, utilice unas pinzas para manipular InductOs, con el fin de evitar la pérdida excesiva de líquido.
No exprimir.
Post-Implante
Una vez implantado InductOs, no debe irrigarse la herida..
5 Cuando se requiera un drenaje quirúrgico, coloque el drenaje lejos del lugar del implante o, preferiblemente, en una capa más superficial al lugar de implantación.
Con el fin de conseguir la máxima eficacia posible, es importante que se consiga una cobertura completa de tejido blando después de la implantación de InductOs
4.3 Contraindicaciones
InductOs está contraindicado en pacientes con:
• Fracturas patológicas como las observadas en (pero no limitadas a) la enfermedad de Paget o en huesos metastásicos.
4.4 Advertencias y precauciones especiales de empleo
Cualquier fallo en el seguimiento de las instrucciones de InductOs puede comprometer su seguridad y la eficacia del producto.
Deben tomarse las precauciones necesarias para evitar el sobrellenado del dispositivo y/ o del espacio intervertebral.
Se han notificado casos de edema localizado asociado al uso de InductOs en pacientes sometidos a cirugía de la columna cervical.
El edema fue de aparición tardía, en algunos casos, fue lo suficientemente grave como para comprometer la vía respiratoria.
No se ha establecido la seguridad y eficacia del uso de InductOs en la cirugía de columna cervical y, por lo tanto, InductOs no debe utilizarse en este tipo de cirugía.
En los pacientes sometidos a cirugía de la columna vertebral, asociada a la utilización de InductOs, se ha notificado la formación de colecciones líquidas (pseudoquistes, edema localizado, liberación de líquido procedente del lugar de implantación), en determinadas ocasiones encapsuladas, que, en algunos casos, producen compresión del nervio y dolor.
Muchas de estas notificaciones han ocurrido tras la utilización de InductOs en indicaciones o con dispositivos no autorizados o como consecuencia de un seguimiento de las instrucciones de uso inadecuado.
Si los síntomas persisten, puede requerirse una intervención clínica (aspiración y/ o retirada mediante cirugía) (ver sección 4.8).
No hay datos sobre la eficacia y seguridad del producto cuando se utiliza de forma concomitante con injertos óseos.
Por falta de experiencia, no se recomienda el uso repetido del producto.
Se han notificado casos de compresión del nervio, asociados a la formación ósea ectópica durante el tratamiento con InductOs.
Puede ser necesaria una intervención quirúrgica adicional.
InductOs puede producir una resorción inicial del hueso trabecular circundante.
Por tanto, en ausencia de datos clínicos, el producto no debe utilizarse en aplicaciones directas sobre el hueso trabecular cuando una resorción ósea transitoria puede crear un riesgo de fragilidad ósea.
Cuando InductOs se utilizó con el dispositivo LT-CAGE (sección 4.2) en los ensayos clínicos de fusión vertebral lumbar
6 anterior, la frecuencia y gravedad de la resorción de hueso, demostrada mediante radiotransparencias y/ o migración del dispositivo, fue similar a la observada en pacientes tratados con injerto de hueso autógeno.
El uso de InductOs puede producir osificación heterotópica en los tejidos subyacentes; que pueden producir complicaciones.
Se ha observado formación ósea exuberante en el lugar del implante, así como formación ósea ectópica.
Estas enfermedades autoinmunes incluyen artritis reumatoide, lupus eritematoso sistémico, esclerodermia, Enfermedad se Sjögren y dermatomiositis/ polimiositis.
No se ha demostrado la eficacia y seguridad de InductOs en pacientes con enfermedades óseas metabólicas.
No se han realizado estudios en pacientes con insuficiencia hepática o renal.
Se ha descubierto que tanto el dibotermin alfa como el colágeno bovino Tipo I producen respuestas inmunes en algunos pacientes.
En los estudios de fusión vertebral lumbar anterior, el 0,7% de los pacientes que recibieron InductOs desarrollaron anticuerpos, frente al 0,8% de los pacientes que recibieron un injerto óseo autógeno.
En los estudios de fractura de tibia, el 4,4% de los pacientes que recibieron InductOs desarrollaron anticuerpos frente al 0,6% en el grupo control.
En los estudios de fusión vertebral lumbar anterior, el 19% de los pacientes que recibieron InductOs desarrollaron anticuerpos al colágeno bovino Tipo I, frente al 13% de los pacientes que recibieron injerto óseo autógeno.
En los estudios de fractura de tibia, el 15,7% de los pacientes que recibieron InductOs desarrollaron anticuerpos al colágeno bovino Tipo I frente al 11,8% de los pacientes control.
En ninguna de las dos indicaciones, ningún paciente que resultó positivo en cuanto a anticuerpos al colágeno anti-bovino Tipo I desarrolló anticuerpos al colágeno humano Tipo I.
No puede desestimarse la posibilidad de que se desarrollen anticuerpos neutralizantes o reacciones de tipo-hipersensibilidad, aunque en los estudios clínicos no se observó una asociación clara respecto al rendimiento clínico o los efectos adversos.
Debe tenerse en especial consideración la relación beneficio-riesgo en pacientes que hayan recibido previamente colágeno inyectable (ver sección 4.3).
Debe tenerse en cuenta la posibilidad de que se produzca una respuesta inmune al producto en los casos en que se sospeche un efecto adverso de tipo inmunológico.
Advertencias y precauciones especiales de empleo específicas para fusión vertebral lumbar anterior
La seguridad y eficacia de InductOs no ha sido establecida en las condiciones siguientes:
• usado en técnicas quirúrgicas que no sean cirugías abiertas anteriores o cirugías laparoscópicas anteriores.
Cuando se trató la enfermedad degenerativa de disco mediante un procedimiento de fusión lumbar posterior con dispositivos unidos en forma cilíndrica y dibotermin alfa, se observó la formación de hueso posterior en algunos casos.
Advertencias y precauciones especiales de empleo específicas para las fracturas de tibia
7 InductOs está pensado para su utilización en pacientes con:
• ausencia de grandes defectos segmentales de reparación de los huesos largos, en los que puede producirse una compresión significativa de los tejidos blandos.
El implante puede colocarse en el sitio de la fractura únicamente en condiciones de visión adecuada y con un gran cuidado (ver sección 4.2).
Únicamente hay disponible información de eficacia en fractura de tibia derivada de ensayos clínicos controlados en los que se trataron fracturas tibiales abiertas utilizando fijación de clavos intramedulares (ver sección 5.1).
En un ensayo clínico en el que se implantó en el canal intramedular hasta el contacto cortical, se observó un aumento de la tasa de infección en el grupo tratado con InductOs frente al grupo control con tratamiento estándar(ver la sección 4.8).
No se recomienda el uso de InductOs junto con clavos implantados en la reparación de fracturas de tibia abiertas.
InductOs no proporciona estabilidad mecánica y no debe utilizarse para rellenar espacio, en presencia de fuerzas compresivas.
Los procedimientos de tratamiento de las fracturas de huesos largos y de tejidos blandos deben basarse en el tratamiento estándar, incluyendo el control de la infección.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
Como dibotermin alfa es una proteína y no se ha detectado en la circulación general, es un candidato poco probable para desarrollar interacciones farmacocinéticas con otros medicamentos.
Ensayos clínicos de fracturas de tibia indicaron que el empleo de InductOs en pacientes tratados con glucocorticoides no se asoció con ningún efecto adverso aparente.
En los estudios preclínicos, la administración simultánea de glucocorticoides disminuía la reparación ósea (medida como un porcentaje de cambio frente al control), pero no alteraba la eficacia de InductOs.
En los ensayos clínicos de fractura de tibia, un mayor número de pacientes que recibieron AINEs concomitantemente durante 14 días consecutivos experimentaron efectos adversos leves o moderados relacionados con la cicatrización de la herida (por ej., drenaje de la herida) en comparación con los pacientes tratados con InductOs que no tomaron AINEs.
Aunque el resultado en el paciente no se vio afectado, no puede descartarse una interacción entre los AINEs e InductOs.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de dibotermin alfa en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
De acuerdo con los estudios en animales realizados, no pueden descartarse efectos de los anticuerpos de anti-dibotermin alfa sobre el desarrollo embriofetal (ver sección 5.3).
8 Debido al desconocimiento de los riesgos para el feto asociados con el desarrollo potencial de anticuerpos neutralizantes a dibotermin alfa, InductOs no debe utilizarse durante el embarazo excepto si fuese claramente necesario (ver sección 4.4).
Se debe aconsejar a las mujeres en edad de riesgo de embarazo que utilicen medidas anticonceptivas eficaces durante un período de al menos 12 meses después del tratamiento.
Se desconoce si dibotermin alfa se excreta en la leche materna.
No se ha estudiado la excreción de dibotermin alfa en animales.
No se recomienda la lactancia durante el tratamiento con Inductos.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas, pero puesto que InductOs no posee efecto sistémico, no es probable que afecte a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Se han evaluado unos 1490 pacientes en ensayos clínicos, de los cuales más de 955 recibieron tratamiento con InductOs.
En los estudios de fracturas de huesos largos, unos 418 pacientes recibieron InductOs.
En los estudios de fusión vertebral lumbar anterior, unos 288 pacientes recibieron InductOs.
Ha habido informes post comercialización de edema localizado en pacientes que han experimentado una cirugía de la columna cervical asociados al uso de InductOs.
La aparición del edema se retrasó y, en algunos casos, fue lo suficientemente grave para comprometer la vía aérea (ver sección 4.4).
Existen notificaciones del periodo postautorización del producto, sobre la formación de acumulaciones líquidas (pseudoquistes, edema localizado, liberación de líquido procedente del lugar de implantación), en determinadas ocasiones encapsuladas, que, en algunos casos, podrían producir compresión del nervio y dolor, en los pacientes sometidos a cirugía de la columna vertebral, asociada a la utilización de InductOs (ver sección 4.4).
Se han notificado casos de compresión del nervio asociados a la formación ósea ectópica, en pacientes sometidos a cirugía de la columna en tratamiento con InductOs (ver sección 4.4).
La implantación de InductOs puede causar inicialmente una reabsorción del hueso trabecular (ver sección 4.4 y sección 5.1).
Los efectos adversos observados en los pacientes con fusión vertebral lumbar anterior fueron generalmente representativos de la morbilidad asociada a la fusión de la columna utilizando un injerto óseo autógeno tomado de la cresta ilíaca.
Los efectos adversos muy frecuentes (≥ 1/ 10): lesión accidental, neuralgia, dolor de espalda y trastorno óseo, fueron similares tanto en el grupo de control como en el grupo de tratamiento con InductOs.
Los efectos adversos observados en los pacientes con fracturas de huesos largos fueron generalmente representativos de la morbilidad asociada tanto con trauma ortopédico como con un proceso quirúrgico.
9 Se produjo infección localizada específica en la extremidad fracturada en > 1/ 10 pacientes en un estudio clínico en el que se implantó en el canal intramedular hasta el contacto cortical.
Se observó un aumento de la tasa de infección en el grupo tratado con InductOs frente al grupo control con tratamiento estándar (el 19% frente al 9%, respectivamente, ver sección 4.4).
Para el uso con clavos no implantados, las tasas estimadas de infección fueron similares entre los grupos de tratamiento en un ensayo (21% frente a 23%)
Las reacciones adversas frecuentes (≥ 1/ 100, < 1/ 10) se observaron con igual incidencia en los grupos control y de tratamiento con InductOs, con las cuatro siguientes excepciones las cuales fueron significativamente observadas con más frecuencia en el grupo de tratamiento con InductOs que en el grupo control:
4.9 Sobredosis
El uso de InductOs en pacientes sometidos a cirugía de la columna cervical, en concentraciones o cantidades superiores a las recomendadas en la sección 4.2 para las indicaciones aprobadas, se ha asociado con notificaciones de edema localizado (ver sección 4.4).
En el caso de pacientes que reciban concentraciones o cantidades superiores a las recomendadas, debe realizarse un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Proteínas Óseas Morfogenéticas, código ATC:
M05BC01
Dibotermin alfa es una proteína osteoinductiva que induce la formación de tejido óseo en el lugar del implante.
Dibotermin alfa se une a los receptores de la superficie de las células mesenquimatosas haciendo que estas células se diferencien en células formadoras de cartílago y células formadoras de hueso.
Las células diferenciadas forman hueso trabecular cuando la matriz se degrada, con una invasión vascular evidente al mismo tiempo.
El proceso de formación ósea se desarrolla desde el exterior hacia el centro del implante hasta que la totalidad del implante de InductOs se sustituye por hueso trabecular.
El remodelado del hueso trabecular circundante se produce de forma consistente con las fuerzas biomecánicas que actúan sobre él.
La aplicación de InductOs dentro del hueso trabecular da lugar a una resorción transitoria del hueso circundante al implante, seguida de una sustitución con hueso nuevo, más denso.
La capacidad de InductOs para apoyar la remodelación ósea puede ser la responsable de la integración biológica y biomecánica del nuevo hueso inducido por InductOs en el hueso circundante.
La evaluación radiográfica, biomecánica e histológica del hueso inducido indica que éste funciona biológica y biomecánicamente como el hueso de origen.
Además, los estudios preclínicos han mostrado que si el hueso inducido por InductOs se fractura, puede auto-repararse de tal forma que no se diferencia del hueso nativo.
10 Los estudios preclínicos han sugerido que la formación ósea iniciada por InductOs es un proceso autolimitante, que forma un volumen óseo bien definido.
Esta autolimitación se debe probablemente a la pérdida de dibotermin alfa desde el lugar de implante, así como a la presencia de inhibidores BMP en los tejidos circundantes.
Por otra parte, varios estudios preclínicos indican que existe un mecanismo negativo de respuesta a nivel molecular que limita la inducción ósea por BMPs.
Los estudios de farmacología clínica demuestran que la matriz sola no es osteoinductiva y que ya no se encuentra presente en las biopsias realizadas a las 16 semanas después del implante.
Información farmacodinámica específica de los estudios de fusión vertebral lumbar anterior
La eficacia y seguridad de InductOs se demostró en un estudio aleatorizado, controlado, multicéntrico, de “ no inferioridad” con 279 pacientes de entre 19 y 78 años de edad sometidos a un procedimiento quirúrgico abierto de fusión lumbar anterior.
Los pacientes habían recibido al menos 6 meses de tratamiento no quirúrgico antes del tratamiento con InductOs para la fusión vertebral lumbar anterior.
Se randomizaron los pacientes para recibir, o bien, el dispositivo LT-CAGE de fusión lumbar rellenado con InductOs, o bien, con injerto óseo autógeno tomado de la cresta ilíaca.
Transcurridos 24 meses desde la operación, InductOs demostró que no era estadísticamente inferior al injerto óseo autógeno.
La tasa de éxito para la fusión, determinada radiológicamente, fue del 94,4% para InductOs frente al 88,9% (el intervalo de confianza 95% para la diferencia fue de: -1,53, 12,46) del injerto óseo autógeno, respectivamente.
Para el dolor y la discapacidad (escala Oswestry), la tasa de éxito fue del 72,9% frente al 72,5% (IC 95% para la diferencia fue de: -11,2, 12,0).
Un único objetivo, de varios componentes, de éxito global fue la variable principal del estudio.
El éxito global consiste en las siguientes consideraciones de seguridad y eficacia primarias:
1.
Fusión demostrada radiológicamente
2.
Mantenimiento o mejora del estado neurológico
4.
Ningún efecto adverso de grado 3 ó 4 clasificado como asociado al implante o asociado al procedimiento quirúrgico del implante.
Ningún procedimiento quirúrgico adicional llevado a cabo que fuera clasificado como “ fallo”.
A los 24 meses tras la cirugía, la tasa de éxito global fue del 57,5% para InductOs frente a 55,8% (CI 95% para la diferencia: -10,72, 14,01) para el transplante autógeno de hueso.
En un estudio adicional, no comparativo de 134 pacientes que recibieron procedimientos de fusión lumbar anterior mediante una técnica quirúrgica laparoscópica, se alcanzaron tasas de éxito similares de 92,9% para la fusión, 85,6% para el dolor y discapacidad y 90,3% para la situación neurológica.
El estudio confirmó la idoneidad de la fusión vertebral lumbar utilizando InductOs mediante técnicas de implantación quirúrgicas laparoscópicas.
La eficacia de InductOs se demostró en un estudio multinacional, aleatorizado, controlado, simple- ciego con 450 pacientes (entre 18 y 87 años; 81% varones) con fracturas abiertas de tibia sagitales que requerían tratamiento quirúrgico.
Los pacientes recibieron (en una proporción 1:1:1) cuidado estándar (grupo control) consistente en la fijación con clavos intramedulares (IM) y tratamiento rutinario del tejido blando, cuidado estándar más 0,75 mg/ ml de InductOs, ó cuidado estándar más 1,5 mg/ ml de InductOs.
Se hizo un seguimiento de los pacientes durante 12 meses después del cierre del tejido blando.
11 En el estudio piloto de fractura de tibia, InductOs aumentó la probabilidad de cicatrización de fracturas; en los pacientes tratados con 1,5 mg/ ml de InductOs se comprobó una reducción del riesgo de fracaso del tratamiento del 44% (intervención secundaria para estimular la cicatrización de fracturas) en comparación con pacientes en el grupo de cuidado estándar (RR = 0,56; 95% CI = 0.40 a 0.78).
Estos resultados fueron corroborados de forma independiente por un panel radiológico ciego para el tratamiento.
El número de intervenciones secundarias y subsiguientes se redujo significativamente en los pacientes tratados con InductOs, particularmente con respecto a las intervenciones más invasivas como injerto óseo y cambio de clavos (P=0.0326).
La proporción de pacientes curados después del tratamiento con 1,5 mg/ ml de InductOs era significativamente superior en todas la visitas, desde 10 semanas hasta 12 meses después de la operación, lo que sugiere una cicatrización más rápida de las fracturas.
InductOs 1,5 mg/ ml fue significativamente eficaz (comparado con el cuidado estándar) en todos los pacientes, independientemente de su historial de tabaquismo.
El tratamiento con 1,5 mg/ ml de InductOs fue significativamente efectivo en todos los tipos de fracturas, incluyendo fracturas graves de Gustilo IIIB (un 52% de menos riesgo de sufrir intervenciones secundarias, en comparación con los pacientes bajo tratamiento estándar).
La proporción de pacientes con cicatrización de las heridas de tejido blando, durante la visita de la 6ª semana después del tratamiento en el grupo, fue significativamente superior en el grupo de 1,5 mg/ ml de InductOs que en el grupo de tratamiento estándar (83% frente al 65%; P=0.0010).
La proporción de pacientes con fallo de elementos mecánicos (tornillos de fijación doblados o rotos) fue significativamente inferior en el grupo de 1,5 mg/ ml de InductOs que en el grupo que recibió tratamiento estándar (11% frente a 22%; P=0.0174).
5.2 Propiedades farmacocinéticas InductOs actúa en el lugar del implante.
En dos estudios exploratorios, se tomaron muestras de suero antes y después de la intervención, de unos pocos pacientes con fracturas de huesos largos.
No se detectó dibotermin alfa en el suero.
En estudios con animales (ratas) que utilizaron InductOs con dibotermin alfa radiomarcado, el tiempo medio de permanencia en el lugar del implante fue de 4-8 días.
Los niveles máximos de dibotermin alfa circulante (0,1% de la dosis implantada) se observaron a las 6 horas posteriores al implante.
Cuando se inyectó por vía intravenosa, la vida media terminal de dibotermin alfa fue de 16 minutos en ratas y 6,7 minutos en monos cinomolgus.
Por lo tanto, puede concluirse que, en el lugar del implante, dibotermin alfa se libera lentamente desde la matriz y experimenta un rápido aclaramiento al pasar a la circulación sistémica.
5.3 Datos preclínicos de seguridad
Los datos preclínicos no revelaron riesgos especiales para los seres humanos, de acuerdo a estudios convencionales de farmacología, de toxicidad aguda y a dosis repetidas.
En los estudios de toxicidad reproductiva en ratas, a las que se administró dibotermin alfa intravenosamente para maximizar la exposición sistémica, se observó un incremento del peso y de la osificación fetal, no pudiendo descartarse que este efecto esté relacionado con el tratamiento.
Se desconoce la importancia clínica de estos efectos.
Los anticuerpos anti-dibotermin han sido estudiados en conejos gestantes tras la hiper-inmunización con dibotermin alfa, con el fin de inducir experimentalmente anticuerpos anti-BMP-2.
En algunos fetos con peso corporal reducido se observaron reducciones en la osificación de los huesos frontales y parietales (en 4 de 151 fetos), efecto que generalmente se considera reversible, no pudiendo descartarse la relación de dichos efectos con los anticuerpos.
Otros estudios en animales no indican efectos
12 dañinos indirectos o directos con relación al embarazo, toxicidad maternal, embrioletalidad o fetotoxicidad.
No se ha estudiado la carcinogenicidad in vivo de InductOs.
El dibotermin alfa ha demostrado efectos variables sobre las líneas de células tumorales humanas in vitro.
Aunque los datos in vitro disponibles sugieren un bajo potencial para favorecer el crecimiento de tumores, el uso de InductOs está contraindicado en pacientes con una malignidad activa o en pacientes que sigan tratamiento para una enfermedad maligna (ver también sección 4.3.).
Se ha estudiado InductOs en un modelo canino de implantación de columna vertebral.
InductOs se implantó directamente sobre la duramadre expuesta tras una laminectomía.
Aunque se observó un estrechamiento del neuroforamen y estenosis, no se observó mineralización de la duramadre, ni estenosis espinal, ni deficiencias neurológicas posteriores a la aplicación de InductOs.
Se desconoce la importancia que puedan tener estos datos a nivel humano.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Glicina Ácido glutámico Cloruro sódico Polisorbato 80 Hidróxido sódico
Disolvente:
Agua para preparaciones inyectables Matriz:
Colágeno Bovino Tipo I
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos, excepto con aquellos componentes mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar por encima de 30ºC.
No congelar
Conservar en el envase original.
6.5 Naturaleza y contenido del envase
Cada kit de InductOs consta de:
13 • 12 mg de polvo de dibotermin alfa estéril en un vial de 20 ml (vidrio Tipo I), provisto de un tapón de goma de bromobutilo, sellado con un cierre de aluminio flip-off y una cápsula de plástico.
• Una matriz estéril en un envase tipo blister de cloruro de polivinilo (PVC) sellado con una l ámina Tyvek.
• Dos jeringas de 10 ml de polipropileno, estériles y desechables.
• Dos agujas estériles (de acero inoxidable).
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Dibotermin alfa debe utilizarse solamente con el disolvente y la matriz proporcionados en el kit de InductOs.
Ver sección 4.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 226/ 001
LA
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
Fecha de la primera autorización:
9 septiembre 2002 Fecha de la última revalidación:
9 septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
14 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
15 A FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Wyeth BioPharma One Burtt Road Andover Massachusetts 01810 EE. UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Wyeth Pharmaceuticals New Lane Havant Hants PO9 2NG Reino Unido
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha técnica o Resumen de las Características del Producto, ver sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la Autorización de Comercialización continuará presentando los PSURs anualmente.
16 ANEXO III
ETIQUETADO Y PROSPECTO
17 A.
ETIQUETADO
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
InductOs 12 mg Kit para implantación dibotermin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada kit contiene 12 mg de dibotermin alfa.
Cuando se reconstituye, contiene 1,5 mg/ ml de dibotermin alfa.
3.
LISTA DE EXCIPIENTES
Polvo: sacarosa, glicina, ácido glutámico, cloruro sódico, hidróxido sódico y polisorbato 80.
Colágeno bovino de tipo I.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
El kit para implante contiene:
1 vial de polvo para disolución de dibotermin alfa de 12 mg 1 vial de disolvente para dibotermin alfa (10 ml agua para inyección) 1 matriz estéril de 7,5 x 10 cm 2 jeringuillas estériles de 10 ml 2 agujas estériles de calibre 20.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Kit para implantación perióstica y exclusivamente para un único uso.
Para las instrucciones de uso, ver la sección 4.2 de la Ficha Técnica adjunta.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DEL ALCANCE Y DE LA VISTA DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
19 – No conservar por encima de 30°C.
No congelar.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 226/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
20 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA SUPERIOR DE LA TAPA DE LA BANDEJA
1.
NOMBRE DEL MEDICAMENTO
InductOs 12 mg kit para implantación dibotermin alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada kit contiene 12 mg de dibotermin alfa.
Cuando se reconstituye, contiene 1,5 mg/ ml de dibotermin alfa.
3.
LISTA DE EXCIPIENTES
Polvo: sacarosa, glicina, ácido glutámico, cloruro sódico, hidróxido sódico y polisorbato 80.
Colágeno bovino de tipo I.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
El kit para implante contiene:
1 vial de polvo para disolución de dibotermin alfa de 12 mg 1 vial de disolvente para dibotermin alfa (10 ml agua para inyección) 1 matriz estéril de 7,5 x 10 cm 2 jeringuillas estériles de 10 ml 2 agujas estériles de calibre 20.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Kit para implantación perióstica y exclusivamente para un único uso.
Para las instrucciones de uso, ver la sección 4.2 de la Ficha Técnica adjunta.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DEL ALCANCE Y DE LA VISTA DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
21 – No conservar por encima de 30°C.
No congelar.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 226/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braile
22 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
PARTE INFERIOR DE LA ETIQUETA DE LA TAPA DE LA BANDEJA
Dispensar sobre una esponja y esperar 15 minutos
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN LAS PEQUEÑAS UNIDADES INDIVIDUALES DEL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL VIAL DE LA PROTEÍNA
1.
NOMBRE DEL MEDICAMENTO Y VÍAS DE ADMINISTRACIÓN
Polvo para InductOs 12 mg kit para implantación dibotermin alfa
2.
FORMA DE ADMINISTRACIÓN
Para las instrucciones de uso, verla sección 4.2 de la Ficha Técnica adjunta
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
12 mg de dibotermin alfa; cuando se reconstituye contiene 1,5 mg/ ml.
6.
OTROS
Wyeth Europa Ltd.
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN LAS PEQUEÑAS UNIDADES INDIVIDUALES DEL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍAS DE ADMINISTRACIÓN
Disolvente para InductOs 12 mg kit para implantación Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Para las instrucciones de uso, véase la sección 4.2 de la Ficha Técnica adjunta.
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml de agua para preparaciones inyectables
6.
OTROS
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN LAS PEQUEÑAS UNIDADES INDIVIDUALES DEL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DE LA MATRIZ
1.
NOMBRE DEL MEDICAMENTO
Matriz para InductOs 12 mg kit para implantación Colágeno bovino de Tipo I
2.
FORMA DE ADMINISTRACIÓN
Kit para implantación perióstica y exclusivamente para un único uso.
Para las instrucciones de uso, ver la sección 4.2 de la Ficha Técnica adjunta.
3.
FECHA DE CADUCIDAD
(EXP): ver dorso
4.
NÚMERO DE LOTE
Lote (LOT): ver dorso
5.
CONTENIDOS POR PESO, POR VOLUMEN O POR UNIDAD
1 matriz estéril (7,5 x 10 cm)
6.
OTROS
REVERSO
{número}
{MM YYYY}
26 B.
PROSPECTO
27 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
InductOs 12 mg kit para implantación dibotermin alfa
- Si tiene alguna duda, consulte a su médico o farmacéutico.
no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es InductOs y para qué se utiliza 2.
Antes de usar InductOs 3.
Como usar InductOs 4.
Posibles efectos adversos 5.
Conservación de InductOs 6.
Información adicional
1.
QUÉ ES InductOs Y PARA QUÉ SE UTILIZA
InductOs contiene el principio activo, dibotermin alfa.
Esto es una proteína que ayuda a que el hueso crezca, y es muy similar a una proteína de su organismo.
InductOs puede utilizarse tanto en la cirugía de fusión vertebral de la parte inferior de la espalda como para reparar fracturas de la espinilla.
Si tiene mucho dolor debido a que tiene un disco dañado en la parte baja de su columna y no han sido eficaces otros tratamientos, su caso puede ser considerado para una cirugía de fusión vertebral de la parte inferior de la espalda.
InductOs se usa en lugar de utilizar un injerto óseo de su cadera, lo que evita los problemas y el dolor que pueden ser causados por una operación para obtener el injerto óseo.
Cuando se usa en la cirugía de fusión de la parte inferior de la espalda, InductOs se combina con un dispositivo metálico que corrige la posición de su columna vertebral.
Fracturas del hueso de la espinilla
Si se ha roto el hueso de la espinilla, InductOs se utiliza para aumentar la posibilidad de curación del hueso roto, para acelerar la curación de la fractura, y para reducir la necesidad de operaciones quirúrgicas posteriores para curar la fractura.
InductOs se usa de forma complementaria al tratamiento y cuidado estándar de fracturas del hueso de la espinilla.
2.
No se le debería aplicar InductOs
- Si es alérgico (hipersensible) a dibotermin alfa, o al colágeno bovino o a cualquiera de los demás
28
• Debe informar a su médico si padece una enfermedad autoinmune, como artritis reumatoide, lupus eritematoso sistémico, escleroderma, Enfermedad de Sjögren y dermatomiositis/ polimiositis.
• El producto no debe colocarse en contacto directo con cierto tipo de huesos.
Su cirujano sabrá qué huesos debe evitar.
• La utilización de InductOs puede producir formación ósea (osificación heterotópica) en los tejidos subyacentes, que puede dar lugar a complicaciones.
• Algunos pacientes pueden desarrollar anticuerpos (fabricados por su cuerpo para luchar contra una proteína extraña) a InductOs.
Aunque no se han notado efectos dañinos, se desconocen los efectos a largo plazo.
• Debe informar a su médico si padece algún problema en el riñón o en el hígado
• Algunos pacientes pueden desarrollar dolor en algún nervio, como consecuencia de un derrame de líquido localizado que podría necesitar un drenaje o una operación quirúrgica para retirar el líquido.
• Se han recogido casos de pacientes con hinchazón localizada, que algunas veces han producido dificultades respiratorias, en casos en los que InductOs se había utilizado en cirugía de la región superior de la columna (cuello).
Se desconoce la seguridad y eficacia de InductOs en cirugía de columna cervical y, por tanto, InductOs no debe utilizarse en estos casos.
Algunos ensayos clínicos realizados en el hueso de la espinilla han demostrado que si usted está siendo tratado con InductOs y toma analgésicos como aspirina o antiinflamatorios no esteroideos (AINES), como ibuprofeno, durante un periodo prolongado de tiempo (por ejemplo, durante un tiempo superior a 14 días), puede que aumente el flujo de su herida.
Esta descarga adicional de flujo no se ha asociado con problemas en la curación de fracturas o heridas.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los medicamentos adquiridos sin receta.
Embarazo y lactancia
No se conocen los efectos de InductOs durante el embarazo.
No se aconseja la utilización del producto en mujeres embarazadas.
Consulte a su médico si está embarazada o pretende quedarse embarazada.
Su médico debe avisarle acerca de la utilización de medidas anticonceptivas hasta un año después de haber estado en tratamiento con InductOs.
29 Se desconoce si InductOs pasa a la leche materna.
No se recomienda el tratamiento con InductOs en madres en periodo de lactancia.
Antes de iniciar la lactancia de su bebé, consulte a su médico.
Información importante sobre algunos de los componentes de InductOs
Algunos pacientes pueden desarrollar anticuerpos (producidos por el organismo para combatir una proteína extraña) frente a dibotermin alfa o frente al colágeno de la esponja.
En ensayos clínicos, la presencia de anticuerpos no se relacionó con efectos adversos como alergias, ni demostró que la presencia de estos anticuerpos disminuyeran la eficacia de InductOs.
CÓMO USAR InductOs
El médico que le esté tratando le administrará InductOs durante la operación.
El equipo médico preparará InductOs en la sala de operaciones.
Si está recibiendo InductOS para la fusión vertebral de la parte inferior de la espalda, su cirujano le retirará el disco dañado que le esté causando el dolor, y lo remplazará por dos dispositivos metálicos rellenos de InductOs.
Los dispositivos metálicos corrigen la posición de su columna vertebral e InductOs fomenta el crecimiento del hueso entre las dos vértebras para unirlas permanentemente en la posición correcta.
Si está recibiendo InductOs para el tratamiento de una fractura de espinilla, su médico le colocará InductOs alrededor del hueso fracturado cuando le trate la fractura.
Su médico determinará el número de kits de InductOs necesarios, dependiendo del tamaño y el número de fracturas.
Generalmente, se usa un sólo kit.
No obstante, pueden utilizarse hasta un máximo de 2 kits.
4.
POSIBLES EFECTOS ADVERSOS
Efectos adversos específicos de la cirugía por fractura de espinilla
Los acontecimientos más frecuentemente recogidos (probablemente con una ocurrencia en más de 1 de cada 10 pacientes) en estudios clínicos fueron similares a aquellos debidos a lesiones traumáticas sufridas por los pacientes o a la cirugía en sí.
Estos efectos adversos fueron dolor, inflamación, infección de la herida y fiebre.
Las reacciones adversas frecuentes (≥ 1/ 100, < 1/ 10, ocurren en al menos 1 de cada 100 pacientes)) fueron, dolor de cabeza, signos que indican un mal funcionamiento del páncreas (amilasemia), niveles disminuidos de magnesio en sangre, y un aumento transitorio en la frecuencia cardiaca.
Estos se observaron ligeramente con más frecuencia en pacientes tratados con InductOs en estudios del hueso de la espinilla que en pacientes que no recibieron el producto.
Los efectos adversos más frecuentes (en más de 1 de cada 10 pacientes) observados en los estudios de fusión vertebral fueron: lesiones accidentales, dolor del nervio, dolor de espalda, y trastornos óseos, tales como retraso en la cicatrización.
Ha habido casos de dolor de algún nervio a consecuencia de un derrame de líquido localizado que puede requerir un drenaje o una intervención quirúrgica para la retirada del líquido.
30 En pacientes en los que se ha utilizado InductOs en cirugía de la zona superior (cuello) de la columna, se ha observado hinchazón localizada, que en algunos casos ha producido dificultad respiratoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
5.
CONSERVACIÓN DE INDUCTOS
Mantener fuera del alcance y de la vista de los niños.
No es necesario que conserve este medicamento
6.
INFORMACIÓN ADICIONAL
Composición de InductOs
El principio activo de InductOs es dibotermin alfa (proteína-2 morfogenética ósea, recombinante humana), 12 mg.
Los demás componentes son: sacarosa, glicina, ácido glutámico, cloruro sódico, hidróxido sódico y polisorbato 80, agua para preparaciones inyectables y colágeno bovino Tipo I.
InductOs se le proporciona a su médico como un kit para su implantación mediante cirugía.
Dibotermin alfa se suministra en el kit como un polvo blanco.
Para utilizarlo durante la cirugía, debe disolverse en el agua incluida en el kit para formar una solución, que se utiliza para empapar la esponja.
La esponja mojada puede entonces colocarse donde se pretende que crezca el hueso.
La esponja y la solución de dibotermin alfa desaparecerán gradualmente a medida que se forme el hueso.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Responsable de la fabricación Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
31 Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128 България / Eesti/ Latvija/ Lietuva/
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf Simi: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página Web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
32
European Medicines Agency
EMEA/ H/ C/ 296
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INFANRIX HEXA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Infanrix Hexa?
Infanrix Hexa es una vacuna que se presenta en polvo y suspensión que se prepara en forma de suspensión inyectable.
Contiene los siguientes principios activos: toxoides (toxinas debilitadas mediante procedimientos químicos) de la difteria y del tétano, partes de Bordetella pertussis (una bacteria que provoca tos ferina), partes del virus de la hepatitis B, polioviruses desactivados (muertos) y polisacáridos (azúcares) de la bacteria Haemophilus influenzae de tipo b ("Hib", una bacteria que provoca meningitis).
¿Para qué se utiliza Infanrix Hexa?
Infanrix Hexa se utiliza para vacunar a niños menores de tres años contra la difteria, el tétanos y la tos ferina (tos convulsiva), la hepatitis B, la poliomelitis (polio) y las enfermedades provocadas por Hib (como la meningitis bacteriana).
También se emplea como vacuna de refuerzo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Infanrix Hexa?
El calendario de vacunación recomendado de Infanrix Hexa es de dos o tres dosis, aplicadas con al menos un mes de intervalo, normalmente dentro de los seis primeros meses de vida.
Infanrix Hexa se inyecta por vía intramuscular profunda.
Las dosis siguientes se inyectarán en lugares alternativos.
Es preciso aplicar una dosis de refuerzo de Infanrix Hexa o una vacuna similar al menos seis meses después de la última dosis del tratamiento inicial.
La elección de la vacuna que haya de emplearse depende de recomendaciones oficiales.
Infanrix Hexa puede administrarse a niños que hayan recibido una vacuna contra la hepatitis B en el momento del nacimiento.
¿Cómo actúa Infanrix Hexa?
Infanrix Hexa es una vacuna.
Las vacunas actúan "enseñando" al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
Infanrix Hexa contiene pequeñas cantidades de: • toxoides de la bacteria que provoca la difteria y el tétanos; • toxoides y otras proteínas purificadas de la Bordetella pertussis; • antígeno de superficie (proteínas de la superficie) del virus de la hepatitis B; • polioviruses desactivados (tipos 1, 2 y 3); 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • polisacáridos extraídos de las "cápsulas" que rodean a la bacteria Hib.
Los polisacáridos están químicamente ligados (conjugados) al toxoide del tétanos como proteína portadora porque esto mejora la respuesta a la vacuna.
Cuando un niño recibe la vacuna, el sistema inmunitario reconoce las partes de las bacterias y virus como "extraños" y fabrica anticuerpos para combatirlos.
El sistema inmunitario podrá entonces producir anticuerpos más deprisa cuando la persona vuelva a exponerse de forma natural a las bacterias o los virus.
De este modo, mejorará la protección contra las enfermedades causadas por esas bacterias y esos virus.
La vacuna es "adsorbida", lo que significa que los principios activos están fijados a compuestos de aluminio para estimular una respuesta mejor.
Los antígenos de superficie del virus de la hepatitis B se producen mediante un método conocido como "tecnología recombinante de ADN": se obtienen por una levadura que ha recibido un gen (ADN) que le permite producir las proteínas.
Infanrix Hexa es una combinación de componentes que ya estaban disponibles en la Unión Europea (UE) en otras vacunas: la difteria, el tétanos, la tos ferina y la hepatitis B estuvieron disponibles en Infanrix HepB desde 1997 hasta 2005, y la difteria, el tétanos, la tos ferina, los poliovirus y el componente Hib están disponibles en otras vacunas.
¿Qué tipo de estudios se han realizado con Infanrix Hexa?
Infanrix Hexa se ha estudiado en nueve ensayos sobre un total de casi 5.000 niños de al menos seis semanas de vida.
Más de 3.000 niños recibieron el primer tratamiento de la vacuna con Infanrix Hexa.
Los efectos de Infanrix Hexa fueron comparados con los de vacunas independientes que contienen los mismos principios activos.
El criterio principal de eficacia fue la producción de anticuerpos protectores en los niños.
En cinco estudios adicionales se estudiaron los efectos de una vacuna de refuerzo con Infanrix Hexa.
¿Qué beneficios ha demostrado tener Infanrix Hexa durante los estudios?
Los nueve estudios demostraron que el primer tratamiento de inyecciones con Infanrix Hexa era tan eficaz para la producción de niveles protectores de anticuerpos como las vacunas separadas que contienen los mismos principios activos.
En general, entre el 95 y el 100% de los niños presentaban anticuerpos contra la difteria, el tétanos, la tos ferina, el virus de la hepatitis B, los polioviruses y el Hib, un mes después del primer tratamiento con la vacuna.
Los estudios adicionales demostraron que las vacunas de refuerzo con Infanrix Hexa eran tan eficaces como las vacunas independientes que contienen los mismos principios activos un mes después de la vacuna de refuerzo.
¿Cuál es el riesgo asociado a Infanrix Hexa?
Los efectos secundarios más habituales con Infanrix Hexa (observados en más de una de cada diez dosis de la vacuna) son pérdida de apetito, fiebre de 38ºC o más, inflamación localizada, dolor y enrojecimiento en el lugar de la inyección, fatiga, llanto anormal, irritabilidad e inquietud.
La lista completa de efectos secundarios comunicados sobre Infanrix Hexa puede consultarse en el prospecto.
Infanrix Hexa no debe utilizarse en niños que puedan ser hipersensibles (alérgicos) a alguno de los principios activos, alguno de los demás ingredientes de la vacuna, o a la neomicina y la polymyxina (antibióticos) o si el niño ha tenido una reacción alérgica tras una vacuna previa que contuviese difteria, tétanos, tos ferina, hepatitis B, polio o Hib.
No debe administrarse Infanrix Hexa si el niño ha sufrido encefalopatía (enfermedad cerebral) por causa desconocida en el plazo de siete días tras una vacunación previa con una vacuna que contuviese componentes contra la tosferina.
Deberá postponerse Infanrix Hexa en niños con fiebre repentina intensa.
Como en todas las demás vacunas, si Infanrix Hexa se utiliza en niños prematuros, existe el riesgo de que los niños experimenten apnea (breves pausas respiratorias).
Será necesario controlar su respiración durante los tres días siguientes a la vacunación.
¿Por qué se ha aprobado Infanrix Hexa?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Infanrix Hexa son mayores que sus riesgos para la vacunación primaria y de refuerzo de los niños contra la difteria, el tétanos, la tos ferina, la hepatitis B, la poliomelitis y la enfermedad provocada por Hib.
En consecuencia, el Comité recomendó que se autorizase la comercialización de Infanrix Hexa.
2/ 3 Otras informaciones sobre Infanrix Hexa:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Infanrix Hexa a GlaxoSmithKline Biologicals s. a. el 23 de octubre de 2000.
La autorización de comercialización fue renovada el 23 de octubre de 2005.
El texto completo del EPAR de Infanrix Hexa puede encontrarse aquí.
11-2008
3/ 3
Número de procedimiento de la EU
Nombre comercial
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
1 vial y 1 jeringa precargada
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
10 viales y 10 jeringas precargadas
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
20 viales y 20 jeringas precargadas
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
50 viales y 50 jeringas precargadas
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
1 vial, 1 jeringa precargada y 2 agujas
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
10 viales, 10 jeringas precargadas y 20 agujas
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
20 viales, 20 jeringas precargadas y 40 agujas
Infanrix hexa
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
Suspensión:
0,5 ml.
50 viales, 50 jeringas precargadas y 100 agujas
EU/ 1/ 00/ 152/ 009
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
1 vial con tapón Bioset y 1 jeringa precargada
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
10 viales con tapón Bioset y 10 jeringas precargadas
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
20 viales con tapón Bioset y 20 jeringas precargadas
Infanrix hexa
-1-
Polvo y suspensión
Vía intramuscular
Polvo: vial (vidrio)
Suspensión:
0,5 ml.
Bioset y 50 jeringas precargadas
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
Suspensión:
0,5 ml.
1 vial con tapón Bioset, y 1 jeringa precargada y 1 aguja
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
Suspensión:
0,5 ml.
10 viales con tapón Bioset, 10 jeringas precargadas y 10 agujas
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
Suspensión:
0,5 ml.
20 viales con tapón Bioset, 20 jeringas precargadas y 20 agujas
Infanrix hexa
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
Suspensión:
0,5 ml.
50 viales con tapón Bioset, 50 jeringas precargadas y 50 agujas
EU/ 1/ 00/ 152/ 017
Infanrix hexa
-1-
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
1 vial con tapón Bioset, y 1 jeringa precargada y 2 agujas
Infanrix hexa
Polvo y suspensión para suspensión inyectable
Vía intramuscular
Polvo: vial (vidrio) Suspensión: jeringas precargadas (vidrio)
0,5 ml.
10 viales con tapón Bioset, y 10 jeringas precargadas y 20 agujas
-1-
Toxoide diftérico, adsorbido Toxoide tetánico, adsorbido Toxoide pertussis, adsorbido Hemaglutinina filamentosa, adsorbida Pertactina, adsorbida Antígeno de superficie de hepatitis B
≥ 30UI ≥ 40UI 25 microgramos 25 microgramos 8 microgramos
recombinante (proteína S), adsorbido Virus de polio inactivado tipo 1 Virus de polio inactivado tipo 2 Virus de polio inactivado tipo 3 Polisacárido de Haemophilus influenzae tipo b conjugado con toxoide tetánico, adsorbido
10 microgramos 40 DU 8 DU 32 DU 10 microgramos 20-40 microgramos
2/ 2
ANEXO 1
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable.
Vacuna antidiftérica (D), antitetánica (T), antipertussis (componente acelular) (Pa), antihepatitis B (ADN recombinante) (VHB) antipoliomielítica (inactivada) (VPI), antiHaemophilus tipo b (Hib) conjugada (adsorbida).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tras la reconstitución, 1 dosis (0,5 ml) contiene:
Toxoide diftérico1 Toxoide tetánico1 Antígenos de Bordetella pertussis
menos de 30 UI menos de 40 UI
Toxoide pertúsico 1 Hemaglutinina filamentosa1 Pertactina1 Antígeno de superficie del virus de la hepatitis B2,3
25 microgramos 25 microgramos 8 microgramos
tipo 1 (cepa Mahoney)4 tipo 2 (cepa MEF-1)4 tipo 3 (cepa Saukett)
40 Unidades de antígeno D 8 Unidades de antígeno D 32 Unidades de antígeno D
1
20-40 microgramos
adsorbido en hidróxido de aluminio hidratado (Al (OH)3) 2
0,5 miligramos Al
producido en células de levadura (Saccharomyces cerevisiae) por tecnología 3
adsorbido en fosfato de aluminio (AlPO4) 4 propagado en células VERO
0,32 miligramos Al
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable.
El componente antidiftérico, antitetánica, antitos ferina acelular, antihepatitis B, antipoliomielítico inactivado (DTPa-VHB-IPV) es una suspensión blanca turbia.
El componente Haemophilus influenzae tipo b (Hib) liofilizado es un polvo blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas.
Infanrix hexa está indicada para la vacunación primaria y de recuerdo de niños, frente a difteria, tétanos, tos ferina, hepatitis B, poliomielitis y la enfermedad causada por Haemophilus influenzae tipo b.
Infanrix hexa no está destinada para uso en niños a partir de 36 meses de edad.
2 4.2 Posología y forma de administración
Posología
Vacunación primaria:
La serie primaria de vacunación consiste en tres dosis de 0,5 ml (según esquema 2, 3, 4 meses; 3, 4, 5 meses; 2, 4, 6 meses) o dos dosis (según esquema 3, 5 meses).
Se debe respetar un intervalo de al menos un mes entre las dosis.
La pauta del “ Expanded Program on Inmunization” (a las 6, 10, 14 semanas de edad), sólo se puede utilizar si se administra una dosis de vacuna antihepatitis B al nacimiento.
Deben mantenerse las recomendaciones inmunoprofilácticas frente a la hepatitis B establecidas localmente.
Cuando se administre una dosis de hepatitis B en el nacimiento, Infanrix hexa puede utilizarse como sustitución de las dosis adicionales de la vacuna de hepatitis B a partir de las 6 semanas de edad.
Si se requiere una segunda dosis de hepatitis B antes de esta edad, se debe utilizar una vacuna hepatitis B monovalente.
Dosis de recuerdo:
3, 5 meses) de Infanrix hexa debe administrarse una dosis de recuerdo al menos 6 meses después de la última dosis de la primovacunación, preferiblemente entre los 11 y los 13 meses de edad.
2, 3, 4 meses; 3, 4, 5 meses; 2, 4, 6 meses) de Infanrix hexa debe administrarse una dosis de recuerdo al menos 6 meses después de la última dosis de la primovacunación y preferiblemente antes de los 18 meses de edad.
Las dosis de recuerdo deben administrarse de acuerdo con las recomendaciones oficiales, y como mínimo se debe administrar una dosis de la vacuna conjugada de Hib.
Puede considerarse la administración de la vacuna Infanrix hexa para la dosis de recuerdo si la composición está de acuerdo con las recomendaciones oficiales.
Forma de administración
Infanrix hexa se debe inyectar por vía intramuscular profunda, preferiblemente las dosis siguientes se inyectarán en lugares alternativos.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a cualquiera de los excipientes o a neomicina y polimixina.
Hipersensibilidad después de una administración anterior de vacuna antidiftérica, antitetánica, antitos ferina, antihepatitis B, antipoliomielítica o Hib.
Infanrix hexa está contraindicada si el niño ha presentado una encefalopatía de etiología desconocida en los 7 días siguientes a la vacunación previa con una vacuna con componente antitos ferina.
En estas circunstancias la vacunación antitos ferina se debe discontinuar y la serie de vacunación debe continuarse con las vacunas antidiftérica-antitetánica, antihepatitis B, antipoliomielítica y Hib.
Como con otras vacunas, se debe posponer la administración de Infanrix hexa en personas que padezcan enfermedades febriles agudas.
La presencia de una infección leve no es una contraindicación.
3 4.4 Advertencias y precauciones especiales de empleo
La vacunación debe ir precedida por una revisión de la historia clínica (en particular respecto a las vacunaciones anteriores y la posible aparición de acontecimientos adversos), y por una exploración física.
Si se produce alguno de los siguientes acontecimientos, en relación temporal con una vacuna con componente antitos ferina, deberá considerarse cuidadosamente la decisión de administrar nuevas dosis de vacunas que contengan el componente antitos ferina:
Temperatura ≥ 40,0 ºC en las primeras 48 horas, no debida a otra causa identificable.
Colapso o estado similar al “ shock” (episodio hipotónico-hiporreactivo) en las 48 horas siguientes a la vacunación.
Llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación.
Convulsiones con o sin fiebre, producidas en los 3 días siguientes a la vacunación.
Pueden existir circunstancias, tales como una elevada incidencia de tos ferina, en las que los beneficios potenciales superen los posibles riesgos.
Como ocurre con cualquier vacuna, debe valorarse cuidadosamente el riesgo-beneficio de la inmunización con Infanrix hexa o del retraso en la vacunación, de niños o lactantes que sufran un nuevo episodio o progresión de un trastorno neurológico grave.
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, para el caso poco común de aparición de una reacción anafiláctica tras la administración de la vacuna.
Infanrix hexa se debe administrar con precaución en personas con trombocitopenia o con trastornos hemorrágicos, ya que en estos pacientes puede producirse hemorragia tras la administración intramuscular.
Infanrix hexa no debe, bajo ninguna circunstancia, administrarse por vía intravascular o intradérmica.
Infanrix hexa no previene las enfermedades causadas por otros patógenos que no sean Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, virus de la hepatitis B, poliovirus o Haemophilus influenzae tipo b.
Sin embargo, se puede esperar la prevención mediante inmunización de la hepatitis D puesto que la hepatitis D (causada por el agente delta) no ocurre en ausencia de infección por hepatitis B.
Como con cualquier vacuna, puede que no se produzca una respuesta inmune protectora en todos los niños vacunados (ver sección 5.1).
Una historia de convulsiones febriles, una historia familiar de convulsiones o de Síndrome de Muerte Súbita del Lactante (SMSL) no constituyen una contraindicación para el uso de Infanrix hexa.
Se debe realizar un seguimiento estrecho de los niños vacunados con una historia de convulsiones febriles puesto que estas reacciones adversas pueden ocurrir en los 2 ó 3 días posteriores a la vacunación.
La infección por VIH no se considera una contraindicación.
Tras la vacunación de pacientes inmunodeprimidos podría no obtenerse la respuesta inmunológica esperada.
Puesto que el antígeno polisacárido capsular de Hib se excreta en la orina, se puede obtener un test positivo en orina en las 1-2 semanas posteriores a la vacunación.
Se deben realizar otros test para confirmar la infección por Hib durante este periodo.
Estas reacciones fueron en su mayoría moderadas (menor o igual a 39°C) y
4 transitorias (ver sección 4.8).
Debe iniciarse tratamiento antipirético de acuerdo a las directrices de tratamiento locales.
Datos limitados de 169 niños prematuros indican que Infanrix hexa se puede administrar a niños prematuros.
Sin embargo, se puede observar una respuesta inmune menor y no se conoce el nivel de protección clínica.
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción
No hay datos suficientes sobre la eficacia y seguridad de la administración concomitante de Infanrix hexa y la vacuna antisarampión, antiparotiditis y antirubéola que permitan hacer cualquier recomendación.
Los resultados de la administración concomitante de Infanrix hexa con Prevenar (vacuna conjugada sacarídica antineumocócica adsorbida) no han mostrado interferencia de importancia clínica en la respuesta de anticuerpos a cada antígeno individual cuando se administra como una pauta de 3 dosis en vacunación primaria.
Como con otras vacunas, cabe esperar que, en pacientes que reciban terapia inmunosupresora pueda no alcanzarse una respuesta adecuada.
4.6 Embarazo y lactancia
Como Infanrix hexa no está destinada para administración en adultos, no se dispone de datos de su administración en embarazo o lactancia en humanos, ni de estudios de reproducción en animales.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No relevante
4.8 Reacciones adversas.
• Ensayos clínicos:
El perfil de seguridad que se presenta a continuación está basado en datos de más de 16.000 sujetos.
Como se ha observado para las vacunas DTPa o las combinaciones conteniendo DTPa, se ha comunicado un incremento en la reactogenicidad local y fiebre tras la vacunación de recuerdo con Infanrix hexa con respecto a la serie de vacunación primaria.
- Ensayos clínicos en coadministración:
En estudios clínicos en los que alguno de los niños vacunados recibieron Infanrix hexa concomitantemente con Prevenar como dosis de recuerdo (4ª) de ambas vacunas, se notificó fiebre ≥ 38,0 °C en el 43,4% de las dosis de los niños que recibieron Prevenar e Infanrix hexa al mismo tiempo, en comparación con el 30,5% de las dosis de los niños que recibieron la vacuna hexavalente sola.
Se observó fiebre mayor de 39,5°C en el 2,6% y en el 1,5% de las dosis de niños que recibieron Infanrix hexa con y sin Prevenar, respectivamente (ver sección 4.4).
La incidencia de fiebre después de la coadministración de las dos vacunas en las series de vacunación primaria fue más baja que la
5 observada después de la dosis de recuerdo.
- Resumen tabulado de las reacciones adversas (ensayos clínicos):
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias por dosis se definen como sigue:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
(≥ 1/ 10) (≥ 1/ 100, < 1/ 10) (≥ 1/ 1.000, < 1/ 100) (≥ 1/ 10.000, < 1/ 1.000) (< 1/ 10.000)
Trastornos del sistema
Poco frecuentes: somnolencia Muy raras: convulsiones (con o sin fiebre)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Frecuentes: diarrea, vómitos
Trastornos de la piel y del tejido subcutáneo:
Raras: rash Muy raras: dermatitis
Trastornos del metabolismo y de la nutrición:
Muy frecuentes: pérdida de apetito
Trastornos generales y alteraciones en el lugar de la administración:
Muy frecuentes: fiebre ≥ 38°C, inflamación local en el lugar de la inyección (≤ 50 mm), fatiga, dolor, enrojecimiento Frecuentes: fiebre > 39,5ºC, reacciones en el lugar de la inyección, incluyendo induración, inflamación local en el lugar de la inyección (> 50 mm)*, reacción en el lugar de la inyección Poco frecuentes: inflamación difusa en la extremidad donde se ha administrado la vacuna, afectando, algunas veces, la articulación adyacente*
Trastornos psiquiátricos:
Muy frecuentes: llanto anormal, irritabilidad, inquietud Frecuentes: nerviosismo
• Vigilancia post-comercialización:
Trastornos de la sangre y del sistema linfático:
Linfadenopatía
Trastornos del sistema nervioso:
Colapso o estado similar al “ shock” (episodio hipotónico-hiporreactivo)
Trastornos respiratorios, torácicos y mediastínicos:
Apnea (ver sección 4.4 para información relativa a apnea en niños prematuros de ≤ 28 semanas de gestación)
6 Trastornos de la piel y del tejido subcutáneo:
Angioedema
Trastornos generales y alteraciones en el lugar de la administración:
Inflamación en toda la extremidad donde se ha administrado la vacuna*, reacciones de inflamación extensa, bulto en el lugar de la inyección, vesículas en el lugar de la inyección
Reacciones anafilácticas, reacciones anafilactoides (incluyendo urticaria), reacciones alérgicas (incluyendo prurito)
*Es más probable que los niños que recibieron en la vacunación primaria vacunas con pertussis acelular experimenten reacciones de inflamación después de la administración de la dosis de recuerdo en comparación con los niños que recibieron en la vacunación primaria vacunas de célula entera.
Estas reacciones se resuelven en un tiempo medio de 4 días.
• Experiencia con la vacuna de hepatitis B
En casos extremadamente raros se han comunicado parálisis, neuropatía, síndrome de Guillain-Barré, encefalopatía, encefalitis y meningitis.
No se ha establecido la relación causal con la vacuna.
Se ha comunicado trombocitopenia con las vacunas de hepatitis B.
4.9 Sobredosis
No se ha confirmado ningún caso de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmaco-terapéutico:
Vacunas combinadas bacterianas y víricas, Código ATC:
J07CA09
En las tablas que se adjuntan a continuación se resumen los resultados obtenidos en los ensayos clínicos para cada uno de los componentes:
7 Porcentaje de sujetos con títulos de anticuerpos ≥ punto de corte en los ensayos clínicos un mes después de la primovacunación con Infanrix hexa
Anticuerpos
Dos dosis
Tres dosis
(punto de corte)
3-5 meses
2-3-4
2-4-6
3-4-5
6-10-14
N=
530
meses N= 196
meses N= 1055
semanas N= 265
%
%
%
%
Anti-difteria (0,1 IU/ ml) †
98,0
100,0
99,7
99,2
Anti-tétanos (0,1 IU/ ml) †
100,0
100,0 100,0 100,0
99,6
Anti-PT (5 EL. U/ ml)
99,5
100,0 100,0 99,8
99,6
Anti-FHA (5 EL. U/ ml)
99,7
100,0 100,0 100,0
100,0
Anti-PRN (5 EL. U/ ml)
99,0
100,0 100,0 99,7
98,9
Anti-HBs (10 mIU/ ml) †
96,8
99,5 98,9 98,0
98,5*
Anti-Polio tipo 1 (dilución 1/ 8) †
99,4
100,0 99,9 99,7
99,6
Anti-Polio tipo 2 (dilución 1/ 8) †
96,3
97,8 99,3 98,9
95,7
Anti-Polio tipo 3 (dilución 1/ 8) †
98,8
100,0 99,7 99,7
99,6
Anti-PRP (0,15 μ g/ ml) † N = número de sujetos
91,7
96,4 96,6 96,8
97,4
* el 77,7% de los sujetos de un subgrupo de niños a los que no se les administró vacuna frente a la hepatitis B después de nacer, tuvieron títulos de anticuerpos anti-HBs ≥ 10 mIU/ ml † punto de corte aceptado como indicativo de protección
Porcentaje de sujetos con títulos de anticuerpos ≥ punto de corte en los ensayos clínicos un mes después de la vacunación de recuerdo con Infanrix hexa Anticuerpo
Vacunación de recuerdo a los
Vacunación de recuerdo durante
11 meses de edad después de un el segundo año de vida después de ciclo de vacunación primaria a un ciclo de vacunación primaria los 3-5 meses de edad de tres dosis N=532 N= 2009%%
Anti-difteria (0,1 IU/ ml) †
100,0 99,9
Anti-tétanos (0,1 IU/ ml) †
100,0 99,9
Anti-PT (5 EL. U/ ml)
100,0 99,9
Anti-FHA (5 EL. U/ ml)
100,0 99,9
Anti-PRN (5 EL. U/ ml)
99,2 99,5
Anti-HBs (10 mIU/ ml) †
98,9 98,4
8 Anti-Polio tipo 1 (dilución 1/ 8) †
99,8
99,9
Anti-Polio tipo 2 (dilución 1/ 8) †
99,4
99,9
Anti-Polio tipo 3 (dilución 1/ 8) †
99,2
99,9
Anti-PRP (0,15 μ g/ ml) † N = número de sujetos
99,6
99,7
† punto de corte aceptado como indicativo de protección
Puesto que la respuesta inmune a los antígenos de pertusis tras la administración de Infanrix hexa es equivalente a la de Infanrix, se espera que la eficacia protectora de las dos vacunas sea equivalente.
La protección clínica del componente pertusis de Infanrix, frente a la tos ferina típica según definición de la OMS (≥ 21 días de tos paroxística con confirmación de laboratorio) se demostró en:
- un estudio prospectivo ciego de exposición en el ámbito familiar realizado en Alemania (pauta 3, 4,
5 meses).
En base a los datos recogidos en los contactos secundarios, en familias donde hubo un caso índice de tos ferina típica, la eficacia protectora de la vacuna fue del 88,7%.
- un estudio de eficacia patrocinado por el NIH realizado en Italia (pauta 2, 4, 6 meses) donde se
encontró que la eficacia de la vacuna era del 84%.
El seguimiento de la misma cohorte, confirmó la eficacia hasta 60 meses después de completar la serie primaria de vacunación sin la administración de dosis de recuerdo frente a tos ferina.
Los resultados de un seguimiento a largo plazo llevado a cabo en Suiza demuestran que las vacunas que contienen pertussis acelular son eficaces en niños cuando se les administra según el esquema de primovacunación a los 3 y 5 meses, junto con una dosis de recuerdo a los 12 meses aproximadamente.
Sin embargo, los datos indican que la protección frente a pertussis puede disminuir a los 7-8 años con este esquema de 3-5-12 meses.
Esto sugiere que está justificada una segunda dosis de recuerdo de la vacuna de pertussis en niños de 5-7 años que hayan sido vacunados previamente siguiendo este esquema.
Se ha demostrado que los anticuerpos protectores frente a hepatitis B persisten durante al menos 3,5 años en más del 90% de los niños a los que se les ha administrado cuatro dosis de Infanrix hexa.
Los niveles de anticuerpos no fueron diferentes a los observados en una cohorte paralela a los que se les administró 4 dosis de vacuna de hepatitis B monovalente.
La efectividad del componente Hib de Infanrix hexa ha sido, y va a seguir siendo investigada en un amplio estudio de vigilancia postcomercialización llevado a cabo en Alemania.
Durante un periodo de seguimiento de cinco años, la efectividad del componente Hib de dos vacunas hexavalentes, siendo una de ellas Infanrix hexa, fue del 90,4% para una serie de completa de primovacunación y del 100% para la dosis de recuerdo (sin tener en cuenta la vacunación primaria).
5.2 Propiedades farmacocinéticas
No se requiere evaluación de las propiedades farmacocinéticas para las vacunas
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos muestran que no hay peligro especial para humanos, basándose en los estudios convencionales de seguridad, toxicidad específica, toxicidad de dosis sucesivas y compatibilidad de componentes.
9 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo liofilizado de Hib:
Lactosa anhidra
Suspensión de DTPa-HBV-IPV:
Cloruro sódico (NaCl) Medio 199 conteniendo principalmente aminoácidos, sales minerales, vitaminas Agua para preparaciones inyectables
Para adyuvantes ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse en la misma jeringa con otros medicamentos
6.3 Periodo de validez
3 años.
Tras la reconstitución se recomienda usarla inmediatamente.
Sin embargo, se ha demostrado estabilidad durante 8 horas a 21ºC tras la reconstitución.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el envase original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Polvo liofilizado en vial (vidrio tipo I) con un tapón (butilo).
0,5 ml de suspensión inyectable en una jeringa precargada (vidrio Tipo I) (0,5 ml) con tapón del émbolo (butilo).
Envases de 1, 10, 20 y 50 con y sin agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tras el almacenamiento, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
La jeringa debe agitarse bien, para obtener una suspensión blanca, turbia y homogénea
Se debe examinar visualmente la suspensión de DTPa-VHB-IPV, para observar si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar el envase.
10 La vacuna se reconstituye añadiendo el contenido de la jeringa al vial que contiene la pastilla de Hib.
Tras añadir la vacuna DTPa-VHB-IPV al vial, se debe agitar bien la mezcla hasta que la pastilla se disuelva completamente.
La vacuna reconstituida se presenta como una suspensión ligeramente más turbia que el componente líquido sólo.
Esto no afecta a la vacuna.
En caso de apreciarse alguna otra variación, desechar la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) EN EL REGISTRO DE MEDICAMENTOS DE LA COMUNIDAD
EU/ 1/ 00/ 152/ 001 EU/ 1/ 00/ 152/ 002 EU/ 1/ 00/ 152/ 003 EU/ 1/ 00/ 152/ 004 EU/ 1/ 00/ 152/ 005 EU/ 1/ 00/ 152/ 006 EU/ 1/ 00/ 152/ 007 EU/ 1/ 00/ 152/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de Octubre de 2000 Fecha de la última revalidación:
23 de Octubre de 2005
10.
FECHA DE REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable.
Vacuna antidiftérica (D), antitetánica (T), antipertussis (componente acelular) (Pa), antihepatitis B (ADN recombinante) (VHB) antipoliomielítica (inactivada) (VPI), antiHaemophilus tipo b (Hib) conjugada (adsorbida).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tras la reconstitución, 1 dosis (0,5 ml) contiene:
Toxoide diftérico1 Toxoide tetánico1 Antígenos de Bordetella pertussis
menos de 30 UI menos de 40 UI
Toxoide pertúsico1 Hemaglutinina filamentosa1 Pertactina1 Antígeno de superficie del virus de la hepatitis B2,3
25 microgramos 25 microgramos 8 microgramos
tipo 1 (cepa Mahoney) 4 tipo 2 (cepa MEF-1) 4 tipo 3 (cepa Saukett) 4
40 Unidades de antígeno D 8 Unidades de antígeno D 32 Unidades de antígeno D
1
20-40 microgramos
adsorbido en hidróxido de aluminio hidratado (Al (OH)3) 2
0,5 miligramos Al
producido en células de levadura (Saccharomyces cerevisiae) por tecnología 3
adsorbido en fosfato de aluminio (AlPO4) 4 propagado en células VERO
0,32 miligramos Al
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable.
El componente antidiftérico, antitetánica, antitos ferina acelular, antihepatitis B, antipoliomielítico inactivado, (DTPa-VHB-IPV) es una suspensión blanca turbia.
El componente Haemophilus influenzae tipo b (Hib) liofilizado es un polvo blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Infanrix hexa está indicada para la vacunación primaria y de recuerdo de niños, frente a difteria, tétanos, tos ferina, hepatitis B, poliomielitis y la enfermedad causada por Haemophilus influenzae tipo b.
Infanrix hexa no está destinada para uso en niños a partir de 36 meses de edad.
12 4.2 Posología y forma de administración
Posología
Vacunación primaria:
La serie primaria de vacunación consiste en tres dosis de 0,5 ml (según esquema 2, 3, 4 meses; 3, 4, 5 meses; 2, 4, 6 meses) o dos dosis (según esquema 3, 5 meses).
Se debe respetar un intervalo de al menos un mes entre las dosis.
La pauta del “ Expanded Program on Inmunization” (a las 6, 10, 14 semanas de edad), sólo se puede utilizar si se administra una dosis de vacuna antihepatitis B al nacimiento.
Deben mantenerse las recomendaciones inmunoprofilácticas frente a la hepatitis B establecidas localmente.
Cuando se administre una dosis de hepatitis B en el nacimiento, Infanrix hexa puede utilizarse como sustitución de las dosis adicionales de la vacuna de hepatitis B a partir de las 6 semanas de edad.
Si se requiere una segunda dosis de hepatitis B antes de esta edad, se debe utilizar una vacuna hepatitis B monovalente.
Dosis de recuerdo:
3, 5 meses) de Infanrix hexa debe administrarse una dosis de recuerdo al menos 6 meses después de la última dosis de la primovacunación, preferiblemente entre los 11 y los 13 meses de edad.
2, 3, 4 meses; 3, 4, 5 meses; 2, 4, 6 meses) de Infanrix hexa debe administrarse una dosis de recuerdo al menos 6 meses después de la última dosis de la primovacunación y preferiblemente antes de los 18 meses de edad.
Las dosis de recuerdo deben administrarse de acuerdo con las recomendaciones oficiales, y como mínimo se debe administrar una dosis de la vacuna conjugada de Hib.
Puede considerarse la administración de la vacuna Infanrix hexa para la dosis de recuerdo si la composición está de acuerdo con las recomendaciones oficiales.
Forma de administración
Infanrix hexa se debe inyectar por vía intramuscular profunda, preferiblemente las dosis siguientes se inyectarán en lugares alternativos.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a cualquiera de los excipientes o a neomicina y polimixina.
Hipersensibilidad después de una administración anterior de vacuna antidiftérica, antitetánica, antitos ferina, antihepatitis B, antipoliomielítica o Hib.
Infanrix hexa está contraindicada si el niño ha presentado una encefalopatía de etiología desconocida en los 7 días siguientes a la vacunación previa con una vacuna con componente antitos ferina.
En estas circunstancias la vacunación antitos ferina se debe discontinuar y la serie de vacunación debe continuarse con las vacunas antidiftérica-antitetánica, antihepatitis B, antipoliomielítica y Hib.
Como con otras vacunas, se debe posponer la administración de Infanrix hexa en personas que padezcan enfermedades febriles agudas.
La presencia de una infección leve no es una contraindicación.
13 4.4 Advertencias y precauciones especiales de empleo
La vacunación debe ir precedida por una revisión de la historia clínica (en particular respecto a las vacunaciones anteriores y la posible aparición de acontecimientos adversos), y por una exploración física.
Si se produce alguno de los siguientes acontecimientos, en relación temporal con una vacuna con componente antitos ferina, deberá considerarse cuidadosamente la decisión de administrar nuevas dosis de vacunas que contengan el componente antitos ferina:
Temperatura ≥ 40,0 ºC en las primeras 48 horas, no debida a otra causa identificable.
Colapso o estado similar al “ shock” (episodio hipotónico-hiporreactivo) en las 48 horas siguientes a la vacunación.
Llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación.
Convulsiones con o sin fiebre, producidas en los 3 días siguientes a la vacunación.
Pueden existir circunstancias, tales como una elevada incidencia de tos ferina, en las que los beneficios potenciales superen los posibles riesgos.
Como ocurre con cualquier vacuna, debe valorarse cuidadosamente el riesgo-beneficio de la inmunización con Infanrix hexa o del retraso en la vacunación, de niños o lactantes que sufran un nuevo episodio o progresión de un trastorno neurológico grave.
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, para el caso poco común de aparición de una reacción anafiláctica tras la administración de la vacuna.
Infanrix hexa se debe administrar con precaución en personas con trombocitopenia o con trastornos hemorrágicos, ya que en estos pacientes puede producirse hemorragia tras la administración intramuscular.
Infanrix hexa no debe, bajo ninguna circunstancia, administrarse por vía intravascular o intradérmica.
Infanrix hexa no previene las enfermedades causadas por otros patógenos que no sean Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, virus de la hepatitis B, poliovirus o Haemophilus influenzae tipo b.
Sin embargo, se puede esperar la prevención mediante inmunización de la hepatitis D puesto que la hepatitis D (causada por el agente delta) no ocurre en ausencia de infección por hepatitis B.
Como con cualquier vacuna, puede que no se produzca una respuesta inmune protectora en todos los niños vacunados (ver sección 5.1).
Una historia de convulsiones febriles, una historia familiar de convulsiones o de Síndrome de Muerte Súbita del Lactante (SMSL) no constituyen una contraindicación para el uso de Infanrix hexa.
Se debería realizar un seguimiento estrecho de los niños vacunados con una historia de convulsiones febriles puesto que estas reacciones adversas pueden ocurrir en los 2 ó 3 días posteriores a la vacunación.
La infección por VIH no se considera una contraindicación.
Tras la vacunación de pacientes inmunodeprimidos podría no obtenerse la respuesta inmunológica esperada.
Puesto que el antígeno polisacárido capsular de Hib se excreta en la orina, se puede obtener un test positivo en orina en las 1-2 semanas posteriores a la vacunación.
Se deben realizar otros test para confirmar la infección por Hib durante este periodo.
Cuando Infanrix hexa se coadministra con Prevenar (vacuna conjugada sacarídica antineumocócica, adsorbida), el médico debe conocer que los resultados obtenidos en los estudios clínicos indican que la tasa de reacciones febriles era mayor en comparación con la que sucede después de la administración
Estas reacciones fueron en su mayoría moderadas (menor o igual a 39°C) y transitorias (ver sección 4.8).
Debe iniciarse tratamiento antipirético de acuerdo a las directrices de tratamiento locales.
Datos limitados de 169 niños prematuros indican que Infanrix hexa se puede administrar a niños prematuros.
Sin embargo, se puede observar una respuesta inmune menor y no se conoce el nivel de protección clínica.
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción
No hay datos suficientes sobre la eficacia y seguridad de la administración concomitante de Infanrix hexa y la vacuna antisarampión, antiparotiditis y antirubéola que permitan hacer cualquier recomendación.
Los resultados de la administración concomitante de Infanrix hexa con Prevenar (vacuna conjugada sacarídica antineumocócica adsorbida) no han mostrado interferencia de importancia clínica en la respuesta de anticuerpos a cada antígeno individual cuando se administra como una pauta de 3 dosis en vacunación primaria.
Como con otras vacunas, cabe esperar que en pacientes que reciban terapia inmunosupresora pueda no alcanzarse una respuesta adecuada.
4.6 Embarazo y lactancia
Como Infanrix hexa no está destinada para administración en adultos, no se dispone de datos de su administración en embarazo o lactancia en humanos, ni de estudios de reproducción en animales.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No relevante
4.8 Reacciones adversas.
• Ensayos clínicos:
El perfil de seguridad que se presenta a continuación está basado en datos de más de 16.000 sujetos.
Como se ha observado para las vacunas DTPa o las combinaciones conteniendo DTPa, se ha comunicado un incremento en la reactogenicidad local y fiebre tras la vacunación de recuerdo con Infanrix hexa con respecto a la serie de vacunación primaria.
- Ensayos clínicos en coadministración:
En estudios clínicos en los que alguno de los niños vacunados recibió Infanrix hexa concomitantemente con Prevenar como dosis de recuerdo (4ª) de ambas vacunas, se notificó fiebre ≥ 38,0 °C en el 43,4% de las dosis de los niños que recibieron Prevenar e Infanrix hexa al mismo tiempo, en comparación con el 30,5% de las dosis de los niños que recibieron la vacuna hexavalente sola.
Se observó fiebre mayor de 39,5°C en el 2,6% y en el 1,5% de las dosis de niños que recibieron Infanrix hexa con y sin Prevenar, respectivamente (ver sección 4.4).
La incidencia de fiebre después de la coadministración de las dos vacunas en las series de vacunación primaria fue más baja que la
15 observada después de la dosis de recuerdo.
- Resumen tabulado de las reacciones adversas (ensayos clínicos):
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias por dosis se definen como sigue:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
(≥ 1/ 10) (≥ 1/ 100, < 1/ 10) (≥ 1/ 1.000, < 1/ 100) (≥ 1/ 10.000, < 1/ 1.000) (< 1/ 10.000)
Trastornos del sistema
Poco frecuentes: somnolencia Muy raras: convulsiones (con o sin fiebre)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Frecuentes: diarrea, vómitos
Trastornos de la piel y del tejido subcutáneo:
Raras: rash Muy raras: dermatitis
Trastornos del metabolismo y de la nutrición:
Muy frecuentes: pérdida de apetito
Trastornos generales y alteraciones en el lugar de la administración:
Muy frecuentes: fiebre ≥ 38°C, inflamación local en el lugar de la inyección (≤ 50 mm), fatiga, dolor, enrojecimiento Frecuentes: fiebre > 39,5ºC, reacciones en el lugar de la inyección, incluyendo induración, inflamación local en el lugar de la inyección (> 50 mm)*, reacción en el lugar de la inyección Poco frecuentes: inflamación difusa en la extremidad donde se ha administrado la vacuna, afectando, algunas veces, la articulación adyacente*
Trastornos psiquiátricos:
Muy frecuentes: llanto anormal, irritabilidad, inquietud Frecuentes: nerviosismo
• Vigilancia post-comercialización:
Trastornos de la sangre y del sistema linfático:
Linfadenopatía
Trastornos del sistema nervioso:
Colapso o estado similar al “ shock” (episodio hipotónico-hiporreactivo)
Trastornos respiratorios, torácicos y mediastínicos:
Apnea (ver sección 4.4 para información relativa a apnea en niños prematuros de ≤ 28 semanas de gestación)
16 Trastornos de la piel y del tejido subcutáneo Angioedema
Trastornos generales y alteraciones en el lugar de la administración:
Inflamación en toda la extremidad donde se ha administrado la vacuna*, reacciones de inflamación extensa, bulto en el lugar de la inyección, vesículas en el lugar de la inyección
Trastornos del sistema inmunológico Reacciones anafilácticas, reacciones anafilactoides (incluyendo urticaria), reacciones alérgicas (incluyendo prurito)
*Es más probable que los niños que recibieron en la vacunación primaria vacunas con pertussis acelular experimenten reacciones de inflamación extensa después de la administración de la dosis de recuerdo en comparación con los niños que recibieron en la vacunación primaria vacunas de célula entera.
Estas reacciones se resuelven en un tiempo medio de 4 días.
• Experiencia con la vacuna de hepatitis B
En casos extremadamente raros se han comunicado parálisis, neuropatía, síndrome de Guillain-Barré, encefalopatía, encefalitis y meningitis.
No se ha establecido la relación causal con la vacuna.
Se ha comunicado trombocitopenia con las vacunas de hepatitis B.
4.9 Sobredosis
No se ha confirmado ningún caso de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmaco-terapéutico:
Vacunas combinadas bacterianas y víricas, Código ATC:
J07CA09
En las tablas que se adjuntan a continuación se resumen los resultados obtenidos en los ensayos clínicos para cada uno de los componentes:
Porcentaje de sujetos con títulos de anticuerpos ≥ punto de corte en los ensayos clínicos un mes después de la primovacunación con Infanrix hexa
Anticuerpos
Dos dosis
Tres dosis
(punto de corte)
3-5 meses
2-3-4
2-4-6
3-4-5
6-10-14
N=
530
meses N= 196
meses N= 1055
semanas N= 265
%
%
%
%
Anti-difteria (0,1 IU/ ml) †
98,0
100,0
99,8
99,7
99,2
Anti-tétanos (0,1 IU/ ml) †
100,0
100,0 100,0
100,0
99,6
Anti-PT (5 EL. U/ ml)
99,5
100,0 100,0
99,8
99,6
Anti-FHA (5 EL. U/ ml)
99,7
100,0 100,0
100,0
100,0
Anti-PRN (5 EL. U/ ml)
99,0
100,0 100,0
99,7
98,9
17 Anti-HBs (10 mIU/ ml) †
96,8
99,5
98,9
98,0
98,5*
Anti-Polio tipo 1 (dilución 1/ 8) †
99,4
100,0
99,9
99,7
99,6
Anti-Polio tipo 2 (dilución 1/ 8) †
96,3
97,8
99,3
98,9
95,7
Anti-Polio tipo 3 (dilución 1/ 8) †
98,8
100,0
99,7
99,7
99,6
Anti-PRP (0,15 μ g/ ml) † N = número de sujetos
91,7
96,4
96,6
96,8
97,4
* el 77,7% de los sujetos de un subgrupo de niños a los que no se les administró vacuna frente a la hepatitis B después de nacer, tuvieron títulos de anticuerpos anti-HBs ≥ 10 mIU/ ml † punto de corte aceptado como indicativo de protección
Porcentaje de sujetos con títulos de anticuerpos ≥ punto de corte en los ensayos clínicos un mes después de la vacunación de recuerdo con Infanrix hexa
Vacunación de recuerdo durante
(punto de corte)
11 meses de edad después de un ciclo de vacunación primaria a los 3-5 meses de edad N=532%
el segundo año de vida después de un ciclo de vacunación primaria de tres dosis N= 2009%
Anti-difteria (0,1 IU/ ml) †
100,0
99,9
Anti-tétanos (0,1 IU/ ml) †
100,0
99,9
Anti-PT (5 EL. U/ ml)
100,0
99,9
Anti-FHA (5 EL. U/ ml)
100,0
99,9
Anti-PRN (5 EL. U/ ml)
99,2
99,5
Anti-HBs (10 mIU/ ml) †
98,9
98,4
Anti-Polio tipo 1 (dilución 1/ 8) †
99,8
99,9
Anti-Polio tipo 2 (dilución 1/ 8) †
99,4
99,9
Anti-Polio tipo 3 (dilución 1/ 8) †
99,2
99,9
Anti-PRP (0,15 μ g/ ml) † N = número de sujetos
99,6
99,7
† punto de corte aceptado como indicativo de protección
Puesto que la respuesta inmune a los antígenos de pertusis tras la administración de Infanrix hexa es equivalente a la de Infanrix, se espera que la eficacia protectora de las dos vacunas sea equivalente.
La protección clínica del componente pertusis de Infanrix frente a la tos ferina típica según definición de la OMS (≥ 21 días de tos paroxística con confirmación de laboratorio) se demostró en:
- un estudio prospectivo ciego de exposición en el ámbito familiar realizado en Alemania (pauta 3, 4,
En base a los datos recogidos en los contactos secundarios, en familias donde hubo un
18 caso índice de tos ferina típica, la eficacia protectora de la vacuna fue del 88,7%.
- un estudio de eficacia patrocinado por el NIH realizado en Italia (pauta 2, 4, 6 meses) donde se
encontró que la eficacia de la vacuna era del 84%.
El seguimiento de la misma cohorte, confirmó la eficacia hasta 60 meses después de completar la serie primaria de vacunación sin la administración de dosis de recuerdo frente a tos ferina.
Los resultados de un seguimiento a largo plazo llevado a cabo en Suiza demuestran que las vacunas que contienen pertussis acelular son eficaces en niños cuando se les administra según el esquema de primovacunación a los 3 y 5 meses, junto con una dosis de recuerdo a los 12 meses aproximadamente.
Sin embargo, los datos indican que la protección frente a pertussis puede disminuir a los 7-8 años con este esquema de 3-5-12 meses.
Esto sugiere que está justificada una segunda dosis de recuerdo de la vacuna de pertussis en niños de 5-7 años que hayan sido vacunados previamente siguiendo este esquema.
Se ha demostrado que los anticuerpos protectores frente a hepatitis B persisten durante al menos 3,5 años en más del 90% de los niños a los que se les ha administrado cuatro dosis de Infanrix hexa.
Los niveles de anticuerpos no fueron diferentes a los observados en una cohorte paralela a los que se les administró 4 dosis de vacuna de hepatitis B monovalente.
La efectividad del componente Hib de Infanrix hexa ha sido, y va a seguir siendo investigada en un amplio estudio de vigilancia postcomercialización llevado a cabo en Alemania.
Durante un periodo de seguimiento de cinco años, la efectividad del componente Hib de dos vacunas hexavalentes, siendo una de ellas Infanrix hexa, fue del 90,4% para una serie de completa de primovacunación y del 100% para la dosis de recuerdo (sin tener en cuenta la vacunación primaria).
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no se requiere en vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos muestran que no hay peligro especial para humanos, basándose en los estudios convencionales de seguridad, toxicidad específica, toxicidad de dosis sucesivas y compatibilidad de componentes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo liofilizado de Hib:
Lactosa anhidra
Suspensión de DTPa-HBV-IPV:
Cloruro sódico (NaCl) Medio 199 conteniendo principalmente aminoácidos, sales minerales, vitaminas Agua para preparaciones inyectable
Para adyuvantes ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse en la misma jeringa con otros medicamentos
19 6.3 Periodo de validez
3 años.
Tras la reconstitución se recomienda usarla inmediatamente.
Sin embargo, se ha demostrado estabilidad durante 8 horas a 21ºC tras la reconstitución.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
Conservar en el envase original, para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Polvo liofilizado en un vial (vidrio tipo I) con Bioset® con un tapón (butilo).
0,5 ml de suspensión inyectable en jeringa precargada (vidrio Tipo I) (con tapón del émbolo (butilo).
Envases de 1, 10, 20 y 50 con y sin agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tras el almacenamiento, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
La jeringa debe agitarse bien, para obtener una suspensión blanca, turbia y homogénea
Se debe examinar visualmente la suspensión de DTPa-VHB-IPV, para observar si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar el envase.
La vacuna se reconstituye añadiendo el contenido de la jeringa al vial que contiene la pastilla de Hib.
Como buena práctica clínica se recomienda inyectar la vacuna únicamente cuando ha alcanzado la temperatura ambiente.
Asimismo, un vial a temperatura ambiente garantiza una suficiente elasticidad del tapón de goma, a fin de minimizar el desprendimiento de partículas de la misma.
Para conseguir esto, los viales deben mantenerse a temperatura ambiente (25 ± 3 °C) durante al menos cinco minutos antes de ensamblar la jeringa y reconstituir la vacuna.
Para la reconstitución, girar la cubierta del tapón con Bioset® y quitar el tapón de la jeringa.
Antes de fijar la jeringa al Bioset®, debe asegurarse que los dos envases están alineados (ver Dibujo 1).
Fijar la jeringa al Bioset® girándola.
Presionar la jeringa hacia abajo hasta que esté en su posición y suene un “ click”.
Inyectar el líquido, mezclar vigorosamente hasta que la pastilla se disuelva completamente.
Extraer la vacuna reconstituida con la jeringa.
Desenroscar la jeringa del Bioset®.
Fijar una aguja para la administración de la vacuna.
20 La vacuna reconstituida se presenta como una suspensión ligeramente más turbia que el componente líquido sólo.
Esto no afecta a la vacuna.
En caso de apreciarse alguna otra variación, desechar la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) EN EL REGISTRO DE MEDICAMENTOS DE LA COMUNIDAD
EU/ 1/ 00/ 152/ 009 EU/ 1/ 00/ 152/ 010 EU/ 1/ 00/ 152/ 011 EU/ 1/ 00/ 152/ 012 EU/ 1/ 00/ 152/ 013 EU/ 1/ 00/ 152/ 014 EU/ 1/ 00/ 152/ 015 EU/ 1/ 00/ 152/ 016 EU/ 1/ 00/ 152/ 017 EU/ 1/ 00/ 152/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de Octubre de 2000 Fecha de la última revalidación:
23 de Octubre de 2005
10.
FECHA DE REVISIÓN DEL TEXTO
21 ANEXO II
A.
ACTIVO(S) BIOLÓGICO(S) Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
DE
COMERCIALIZACIÓN
22 A.
FABRICANTES DE LO(S) PRINCIPIOS(S) ACTIVO(S) BIOLÓGICO(S) Y TITULARES DE LA AUTORIZACIÓNDE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de los principios activos biológicos
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Str.
76, D-35041 Marburg Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
Liberación oficial del lote: de acuerdo con el artículo 114 de la Directiva 2001/ 83/ CE modificada, un laboratorio estatal o un laboratorio designado se encargará de dar la conformidad a cada uno de los lotes.
El titular de la autorización de comercialización seguirá presentando los IPS anuales.
23 ANEXO III
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR 1 VIAL Y 1 JERINGA PRECARGADA SIN AGUJA 10 VIALES Y 10 JERINGAS PRECARGADAS SIN AGUJAS 20 VIALES Y 20 JERINGAS PRECARGADAS SIN AGUJAS 50 VIALES Y 50 JERINGAS PRECARGADAS SIN AGUJAS 1 VIAL Y 1 JERINGA PRECARGADA CON 2 AGUJAS 10 VIALES Y 10 JERINGAS PRECARGADAS CON 20 AGUJAS 20 VIALES Y 20 JERINGAS PRECARGADAS CON 40 AGUJAS 50 VIALES Y 50 JERINGAS PRECARGADAS CON 100 AGUJAS
1.
NOMBRE DEL MEDICAMENTO
Infanrix hexa - Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable Vacuna antidiftérica (D), antitetánica (T), antipertussis (componente acelular) (Pa), antihepatitis B (ADN recombinante) (VHB) antipoliomielítica (inactivada) (VPI), antiHaemophilus tipo b (Hib) conjugada (adsorbida)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, 1 dosis (0,5 ml):
Toxoide diftérico1 Toxoide tetánico1 Antígenos de Bordetella pertussis
≥ 30 UI ≥ 40 UI
(Toxoide pertúsico1, Hemaglutinina filamentosa1, Pertactina1) Antígeno de superficie del virus de la hepatitis B2 Virus de polio (inactivados) tipo 1,2,3 Polisacárido de Haemophilus tipo b2 (polirribosil fosfato)3
25; 25; 8 microgramos 10 microgramos 40; 8; 32 UD 10 microgramos
conjugado con toxoide tetánico como proteína transportadora 1
20-40 microgramos
adsorbido en Al (OH)3 2
0,5 miligramos Al
adsorbido en AlPO4
0,32 miligramos Al
3.
LISTA DE EXCIPIENTES
Lactosa anhidra Cloruro sódico Medio 199 conteniendo principalmente aminoácidos, sales minerales, vitaminas Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable Vial: polvo Jeringa precargada: suspensión
1 vial y 1 jeringa precargada 1 dosis (0,5 ml)
26 10 x 1 dosis (0,5 ml)
20 viales y 20 jeringas precargadas 20 x 1 dosis (0,5 ml)
50 viales y 50 jeringas precargadas 50 x 1 dosis (0,5 ml)
1 vial y 1 jeringa precargada + 2 agujas 1 dosis (0,5 ml)
10 viales y 10 jeringas precargadas + 20 agujas 10 x 1 dosis (0,5 ml)
20 viales y 20 jeringas precargadas + 40 agujas 20 x 1 dosis (0,5 ml)
50 viales y 50 jeringas precargadas + 100 agujas 50 x 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
27 11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 152/ 001 - 1 vial y 1 jeringa precargada sin aguja EU/ 1/ 00/ 152/ 002 - 10 viales y 10 jeringas precargadas sin agujas EU/ 1/ 00/ 152/ 003 - 20 viales y 20 jeringas precargadas sin agujas EU/ 1/ 00/ 152/ 004 - 50 viales y 50 jeringas precargadas sin agujas EU/ 1/ 00/ 152/ 005 - 1 vial y 1 jeringa precargada con 2 agujas EU/ 1/ 00/ 152/ 006 - 10 viales y 10 jeringas precargadas con 20 agujas EU/ 1/ 00/ 152/ 007 - 20 viales y 20 jeringas precargadas con 40 agujas EU/ 1/ 00/ 152/ 008 - 50 viales y 50 jeringas precargadas con 100 agujas
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Aceptada la justificación para no incluir el Braille.
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR 1 VIAL CON BIOSET® Y 1 JERINGA PRECARGADA SIN AGUJA 10 VIALES CON BIOSET® Y 10 JERINGAS PRECARGADAS SIN AGUJAS 20 VIALES CON BIOSET® Y 20 JERINGAS PRECARGADAS SIN AGUJAS 50 VIALES CON BIOSET® Y 50 JERINGAS PRECARGADAS SIN AGUJAS 1 VIAL CON BIOSET® Y 1 JERINGA PRECARGADA CON 1 AGUJA 10 VIALES CON BIOSET® Y 10 JERINGAS PRECARGADAS CON 10 AGUJAS 20 VIALES CON BIOSET® Y 20 JERINGAS PRECARGADAS CON 20 AGUJAS 50 VIALES CON BIOSET® Y 50 JERINGAS PRECARGADAS CON 50 AGUJAS 1 VIAL CON BIOSET® Y 1 JERINGA PRECARGADA CON 2 AGUJAS 10 VIALES CON BIOSET® Y 10 JERINGAS PRECARGADAS CON 20 AGUJAS
1.
NOMBRE DEL MEDICAMENTO
Infanrix hexa - Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable Vacuna antidiftérica (D), antitetánica (T), antipertussis (componente acelular) (Pa), antihepatitis B (ADN recombinante) (VHB) antipoliomielítica (inactivada) (VPI), antiHaemophilus tipo b (Hib) conjugada (adsorbida)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, 1 dosis (0,5 ml):
Toxoide diftérico1 Toxoide tetánico1 Antígenos de Bordetella pertussis
≥ 30 UI ≥ 40 UI
(Toxoide pertúsico1, Hemaglutinina filamentosa1, Pertactina1) Antígeno de superficie del virus de la hepatitis B2 Virus de polio (inactivados) tipo 1,2,3 Polisacárido de Haemophilus tipo b2 (polirribosil fosfato)3
25; 25; 8 microgramos 10 microgramos 40; 8; 32 UD 10 microgramos
conjugado con toxoide tetánico como proteína transportadora 1
20-40 microgramos
adsorbido en Al (OH)3 2
0,5 miligramos Al
adsorbido en AlPO4
0,32 miligramos Al
3.
LISTA DE EXCIPIENTES
Lactosa anhidra Cloruro sódico Medio 199 conteniendo principalmente aminoácidos, sales minerales, vitaminas Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable Vial con tapón Bioset®: polvo Jeringa precargada: suspensión
1 vial con bioset® y 1 jeringa precargada 1 dosis (0,5 ml)
29 10 viales con bioset® y 10 jeringas precargadas 10 x 1 dosis (0,5 ml)
20 viales con bioset® y 20 jeringas precargadas 20 x 1 dosis (0,5 ml)
50 viales con bioset® y 50 jeringas precargadas 50 x 1 dosis (0,5 ml)
1 vial con Bioset® y 1 jeringa precargada + 1 aguja 1 dosis (0,5 ml)
10 viales con bioset® y 10 jeringas precargadas + 10 agujas 10 x 1 dosis (0,5 ml)
20 viales con bioset® y 20 jeringas precargadas + 20 agujas 20 x 1 dosis (0,5 ml)
50 viales con bioset® y 50 jeringas precargadas + 50 agujas 50 x 1 dosis (0,5 ml)
1 vial con bioset® y 1 jeringa precargada + 2 agujas 1 dosis (0,5 ml)
10 viales con bioset® y 10 jeringas precargadas + 20 agujas 20 x 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerlo de la luz
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 152/ 009 - 1 vial con bioset® y 1 jeringa precargada sin aguja EU/ 1/ 00/ 152/ 010 - 10 viales con bioset® y 10 jeringas precargadas sin agujas EU/ 1/ 00/ 152/ 011 - 20 viales con bioset® y 20 jeringas precargadas sin agujas EU/ 1/ 00/ 152/ 012 - 50 viales con bioset® y 50 jeringas precargadas sin agujas EU/ 1/ 00/ 152/ 013 - 1 vial con bioset® y 1 jeringa precargada con 1 aguja EU/ 1/ 00/ 152/ 014 - 10 viales con bioset® y 10 jeringas precargadas con 10 agujas EU/ 1/ 00/ 152/ 015 - 20 viales con bioset® y 20 jeringas precargadas con 20 agujas EU/ 1/ 00/ 152/ 016 - 50 viales con bioset® y 50 jeringas precargadas con 50 agujas EU/ 1/ 00/ 152/ 017 - 1 vial con bioset® y 1 jeringa precargada con 2 agujas EU/ 1/ 00/ 152/ 018 - 10 viales con bioset® y 10 jeringas precargadas con 20 agujas
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Aceptada la justificación para no incluir el Braille.
31 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS VIAL CON POLVO LIOFILIZADO DE HIB VIAL CON TAPÓN BIOSET CON POLVO LIOFILIZADO DE HIB
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Hib para Infanrix hexa Polvo liofilizado para reconstituir en una suspensión inyectable IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
32 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS JERINGA PRECARGADA CON SUSPENSIÓN DE DTPA HBV IPV
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
DTPa VHB IPV para Infanrix hexa Suspensión para reconstituir en una suspensión inyectable IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
6.
OTROS
33 B.
PROSPECTO
34 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Infanrix hexa, Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable Vacuna antidiftérica (D), antitetánica (T), antipertussis (componente acelular) (Pa), antihepatitis B (ADN recombinante) (VHB) antipoliomielítica (inactivada) (VPI), antiHaemophilus tipo b (Hib) conjugada (adsorbida).
Lea todo este prospecto detenidamente antes que su hijo reciba esta vacuna.
- Conserve este prospecto hasta que su hijo haya terminado el ciclo de vacunación completo, ya
que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre su hijo es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Infanrix hexa y para qué se utiliza 2.
Antes de usar Infanrix hexa 3.
Cómo se usa Infanrix hexa 4.
Posibles efectos adversos 5.
Conservación de Infanrix hexa 6.
Información adicional
1.
QUÉ ES Infanrix hexa Y PARA QUÉ SE UTILIZA
Infanrix hexa es una vacuna utilizada en niños para prevenir seis enfermedades: difteria, tétanos (rigidez de mandíbula), tos ferina (pertussis), hepatitis B, poliomielitis (Polio) y Haemophilus influenzae tipo b.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas enfermedades.
• Difteria:
La difteria afecta principalmente a las vías respiratorias y algunas veces a la piel.
Generalmente las vías respiratorias se inflaman (hinchan) causando dificultades respiratorias y algunas veces sofocación.
La bacteria también libera una toxina (veneno), que puede causar daño en los nervios, problemas cardíacos, e incluso la muerte.
• Tétanos (rigidez de mandíbula):
La bacteria del tétanos penetra en el organismo a través de cortes, arañazos o heridas en la piel.
Las heridas que son especialmente propensas a infectarse son quemaduras, fracturas, heridas profundas o heridas contaminadas con tierra, polvo, estiércol/ excrementos de caballos o astillas de madera.
La bacteria libera una toxina (veneno), que puede causar rigidez muscular, espasmos musculares dolorosos, convulsiones e incluso muerte.
Los espasmos musculares pueden ser suficientemente fuertes para causar fracturas óseas de la columna vertebral.
• Tos ferina (pertussis):
La tos ferina es una enfermedad infecciosa muy contagiosa.
La enfermedad afecta a las vías respiratorias causando ataques graves de tos que pueden interferir con la respiración normal.
La tos está generalmente acompañada de un sonido característico conocido como “ gallo”.
La tos puede durar 1 ó 2 meses o más.
La tos ferina puede también causar infecciones de oídos, bronquitis que pueden durar un periodo prolongado, neumonía, convulsiones, lesión cerebral o incluso muerte.
• Hepatitis B:
La hepatitis B está causada por el virus de la hepatitis B.
Provoca que el hígado se inflame.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales, o saliva (esputo) de las personas infectadas.
• Poliomielitis (Polio):
35 infección por un virus que puede tener efectos diferentes.
A menudo provoca una enfermedad leve pero en algunas personas causa un daño permanente o incluso la muerte.
En su forma más grave, la infección de la polio causa parálisis de los músculos (los músculos no se pueden mover), incluyendo aquellos músculos necesarios para respirar y caminar.
Los miembros afectados por la enfermedad se pueden deformar de forma dolorosa.
• Haemophilus influenzae tipo b (Hib):
La infección por Hib muy frecuentemente causa inflamación (hinchazón) del cerebro.
Provoca algunos tipos de complicaciones graves como: retraso mental, parálisis cerebral, sordera, epilepsia o ceguera parcial.
La infección por Hib también causa inflamación de la garganta.
Ocasionalmente, puede causar la muerte por sofocación.
De forma menos común, la bacteria también puede infectar la sangre, corazón, pulmones, huesos, articulaciones y tejidos de los ojos y la boca.
La vacunación es la mejor forma de proteger frente a estas enfermedades.
Ninguno de los componentes de la vacuna es infeccioso.
2.
ANTES DE USAR Infanrix hexa
No use Infanrix hexa:
• si su hijo ha tenido anteriormente una reacción alérgica a Infanrix hexa o cualquier componente que contenga esta vacuna.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Infanrix hexa.
Los signos de reacciones alérgicas pueden incluir erupción en la piel con picor, disminución de la respiración e hinchazón de la cara o lengua. • si su hijo ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a las enfermedades: difteria, tétanos, tos ferina (pertussis), hepatitis B, poliomielitis o Haemophilus influenzae tipo b. • si su hijo ha presentado problemas del sistema nervioso en los 7 días siguientes a la administración previa de una vacuna frente a tos ferina (pertussis). • si su hijo tiene una infección grave con fiebre (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Tenga especial cuidado con Infanrix hexa:
• si tras una administración anterior de Infanrix hexa o de otra vacuna frente a tos ferina (pertussis) su hijo ha tenido cualquier problema, especialmente: ♦ fiebre (mayor de 40ºC) en las 48 horas posteriores a la vacunación ♦ colapso o estado similar al “ shock” en las 48 horas siguientes a la vacunación ♦ llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación ♦ convulsiones/ ataques con o sin fiebre en los 3 días siguientes a la vacunación • si su hijo sufre una enfermedad cerebral no diagnosticada o progresiva o epilepsia no controlada.
La vacuna debe administrarse una vez controlada la enfermedad • si su hijo tiene algún problema hemorrágico o tiene cardenales con facilidad • si su hijo tiene tendencia a convulsiones/ ataques causados por fiebre, o si tiene una historia familiar de convulsiones Al igual que todas las vacunas, Infanrix hexa puede no proteger completamente a todos los niños vacunados.
Uso de otros medicamentos Informe a su médico o farmacéutico si su hijo está usando otro medicamento o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta, o ha recibido recientemente cualquier otra vacuna.
36 Información importante sobre algunos de los componentes de Infanrix hexa Informe a su médico si su hijo ha tenido una reacción alérgica a neomicina y polimixina (antibióticos).
3.
CÓMO USAR Infanrix hexa
Su hijo recibirá un total de dos o tres inyecciones con un intervalo de al menos un mes entre cada una de ellas.
Cada dosis se administrará en una visita independiente.
El médico o la enfermera le informarán cuándo debe volver para administración de las dosis sucesivas.
El médico le informará si son necesarias inyecciones o dosis “ de refuerzo”.
Si su hijo pierde una de las inyecciones previstas, hable con su médico para fijar otra visita.
Asegúrese que su hijo termina la serie de vacunación completa de 3 inyecciones.
En caso contrario, su hijo puede no estar completamente protegido frente a las enfermedades.
El médico administrará Infanrix hexa en una inyección en el músculo de su hijo.
La vacuna nunca debe inyectarse en los vasos sanguíneos ni en la piel.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Infanrix hexa puede tener efectos adversos, aunque no todas las personas los sufran.
Como con todas las vacunas inyectables, hay un riesgo extremadamente pequeño de reacciones alérgicas graves (reacciones anafilácticas y anafilactoides).
Los signos de una reacción alérgica grave pueden ser: • erupciones que pueden producir picor o vesículas • hinchazón de los ojos y la cara • dificultad al respirar o tragar • bajada repentina de la presión de la sangre y pérdida de consciencia.
Estas reacciones generalmente se producirán antes de abandonar la consulta del médico.
Sin embargo, en caso de que su hijo padezca cualquiera de estos síntomas debe contactar con un médico urgentemente.
Como ocurre con otras vacunas frente a tos ferina (pertussis), en muy raras ocasiones se pueden producir los siguientes efectos adversos 2 ó 3 días después de la vacunación: • colapso o periodos de inconsciencia o pérdida de la consciencia • convulsiones o ataques con o sin fiebre Si su hijo sufre alguno de estos efectos adversos debe contactar con un médico urgentemente.
Otros efectos adversos que han sido comunicados son:
Muy frecuentes (Éstos pueden ocurrir con 1 de cada 10 dosis ó más de la vacuna) • pérdida de apetito • fiebre mayor o igual a 38ºC • inflamación, dolor, enrojecimiento en el lugar de la inyección • cansancio • llanto anormal, irritabilidad, inquietud.
37 Frecuentes (Éstos pueden ocurrir con hasta 1 de cada 10 dosis de la vacuna) • diarrea, vómitos • fiebre mayor de 39,5ºC • inflamación superior a 5 cm en el lugar de la inyección, endurecimiento del lugar de la inyección • nerviosismo.
Poco frecuentes (Éstos pueden ocurrir con hasta 1 de cada 100 dosis de la vacuna) • somnolencia • tos • inflamación extensa en la extremidad en la que se administró la inyección.
Raros (Éstos pueden ocurrir con hasta una de cada 1.000 dosis) • erupción
Muy raros (Éstos pueden ocurrir con hasta una de cada 10.000 dosis) • inflamación de las glándulas del cuello, axila e ingle (linfadenopatía) • en niños prematuros (nacidos a las 28 semanas de gestación o antes) los periodos entre respiraciones pueden ser más largos de lo normal durante los 2-3 días posteriores a la vacunación. • inflamación de la cara, labios, boca, lengua o garganta lo que puede causar dificultades para tragar o respirar (angioedema) • dermatitis • inflamación de toda la extremidad donde se aplicó la inyección, vesículas en el lugar de la inyección
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Infanrix hexa
Mantener fuera del alcance y de la vista de los niños.
No utilice este medicamento después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerlo de la luz.
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Infanrix hexa
- Los principios activos son:
Toxoide diftérico1 Toxoide tetánico1 Antígenos de Bordetella pertussis
menos de 30 UI menos de 40 UI
Toxoide pertúsico1 Hemaglutinina filamentosa1 Pertactina1 Antígeno de superficie del virus de la hepatitis B2,3
25 microgramos 25 microgramos 8 microgramos 10 microgramos
tipo 2 (cepa MEF-1) tipo 3 (cepa Saukett)4
8 Unidades 32 Unidades
Polisacárido de Haemophilus tipo b (polirribosil fosfato)3
10 microgramos
conjugado con toxoide tetánico como proteína transportadora 1
20-40 microgramos
adsorbido en hidróxido de aluminio hidratado (Al(OH)3) 2
0,5 miligramos Al
producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN recombinante 3
adsorbido en fosfato de aluminio (AlPO4)
0,32 miligramos Al
4 propagado en células VERO
- Los demás componentes de Infanrix hexa son:
Polvo liofilizado de Hib: lactosa anhidra
Suspensión DTPa-VHB-IPV: cloruro de sodio (NaCl), medio 199 conteniendo principalmente aminoácidos, sales minerales, vitaminas y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable.
El componente antidiftérico, antitetánico, antitos ferina acelular, antihepatitis B, antipoliomielítico inactivado (DTPa-VHB-IPV) es un líquido blanco, ligeramente lechoso y se presenta en una jeringa precargada (0,5 ml).
El componente Hib es una pastilla blanca y se presenta en un vial de vidrio.
Ambos componentes se deben mezclar antes de que su hijo reciba la vacuna.
El aspecto de la mezcla es un líquido blanco, ligeramente lechoso.
Infanrix hexa está disponible en envases de 1, 10, 20 y 50 con y sin agujas.
Puede que no todas las presentaciones estén comercializadas.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart Bélgica
Para cualquier información respecto a este medicamento, por favor contacte con el representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
39 Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Τηλ: + 357 22 89 95 01
Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/ --------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la conservación de la vacuna, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
La jeringa debe agitarse bien, para obtener una suspensión blanca, turbia y homogénea.
Se debe examinar visualmente la suspensión de DTPa-VHB-IPV, para observar si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La vacuna se reconstituye añadiendo el contenido de la jeringa al vial que contiene la pastilla de Hib.
La mezcla debe agitarse bien hasta que la pastilla esté completamente disuelta.
La vacuna reconstituida se presenta como una suspensión ligeramente más turbia que el componente líquido sólo.
Esto es normal y no afecta a la vacuna.
En caso de apreciarse alguna otra variación, desechar la vacuna.
41 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Infanrix hexa, Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable Vacuna antidiftérica (D), antitetánica (T), antipertussis (componente acelular) (Pa), antihepatitis B (ADN recombinante) (VHB) antipoliomielítica (inactivada) (VPI), antiHaemophilus tipo b (Hib) conjugada (adsorbida).
Lea todo este prospecto detenidamente antes que su hijo reciba esta vacuna.
- Conserve este prospecto hasta que su hijo haya terminado el ciclo de vacunación completo, ya
que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre su hijo es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Infanrix hexa y para qué se utiliza 2.
Antes de usar Infanrix hexa 3.
Cómo se usa Infanrix hexa 4.
Posibles efectos adversos 5.
Conservación de Infanrix hexa 6.
Información adicional
1.
QUÉ ES Infanrix hexa Y PARA QUÉ SE UTILIZA
Infanrix hexa es una vacuna utilizada en niños para prevenir seis enfermedades: difteria, tétanos (rigidez de mandíbula), tos ferina (pertussis), hepatitis B, poliomielitis (Polio) y Haemophilus influenzae tipo b.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas enfermedades.
• Difteria:
La difteria afecta principalmente a las vías respiratorias y algunas veces a la piel.
Generalmente las vías respiratorias se inflaman (hinchan) causando dificultades respiratorias y algunas veces sofocación.
La bacteria también libera una toxina (veneno), que puede causar daño en los nervios, problemas cardíacos, e incluso la muerte.
• Tétanos (rigidez de mandíbula):
La bacteria del tétanos penetra en el organismo a través de cortes, arañazos o heridas en la piel.
Las heridas que son especialmente propensas a infectarse son quemaduras, fracturas, heridas profundas o heridas contaminadas con tierra, polvo, estiércol/ excrementos de caballos o astillas de madera.
La bacteria libera una toxina (veneno), que puede causar rigidez muscular, espasmos musculares dolorosos, convulsiones e incluso muerte.
Los espasmos musculares pueden ser suficientemente fuertes para causar fracturas óseas de la columna vertebral.
• Tos ferina (pertussis):
La tos ferina es una enfermedad infecciosa muy contagiosa.
La enfermedad afecta a las vías respiratorias causando ataques graves de tos que pueden interferir con la respiración normal.
La tos está generalmente acompañada de un sonido característico conocido como “ gallo”.
La tos puede durar 1 ó 2 meses o más.
La tos ferina puede también causar infecciones de oídos, bronquitis que pueden durar un periodo prolongado, neumonía, convulsiones, lesión cerebral o incluso muerte.
• Hepatitis B:
La hepatitis B está causada por el virus de la hepatitis B.
Provoca que el hígado se inflame.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales, o saliva (esputo) de las personas infectadas.
42 • Poliomielitis (Polio):
La poliomielitis, algunas veces llamada simplemente “ polio” es una infección por un virus que puede tener efectos diferentes.
A menudo provoca una enfermedad leve pero en algunas personas causa un daño permanente o incluso la muerte.
En su forma más grave, la infección de la polio causa parálisis de los músculos (los músculos no se pueden mover), incluyendo aquellos músculos necesarios para respirar y caminar.
Los miembros afectados por la enfermedad se pueden deformar de forma dolorosa.
• Haemophilus influenzae tipo b (Hib):
La infección por Hib muy frecuentemente causa inflamación (hinchazón) del cerebro.
Provoca algunos tipos de complicaciones graves como: retraso mental, parálisis cerebral, sordera, epilepsia o ceguera parcial.
La infección por Hib también causa inflamación de la garganta.
Ocasionalmente, puede causar la muerte por sofocación.
De forma menos común, la bacteria también puede infectar la sangre, corazón, pulmones, huesos, articulaciones y tejidos de los ojos y la boca.
La vacunación es la mejor forma de proteger frente a estas enfermedades.
Ninguno de los componentes de la vacuna es infeccioso.
2.
ANTES DE USAR Infanrix hexa
No use Infanrix hexa:
• si su hijo ha tenido anteriormente una reacción alérgica a Infanrix hexa o cualquier componente que contenga esta vacuna.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Infanrix hexa.
Los signos de reacciones alérgicas pueden incluir erupción en la piel con picor, disminución de la respiración e hinchazón de la cara o lengua. • si su hijo ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a las enfermedades: difteria, tétanos, tos ferina (pertussis), hepatitis B, poliomielitis o Haemophilus influenzae tipo b. • si su hijo ha presentado problemas del sistema nervioso en los 7 días siguientes a la administración previa de una vacuna frente a tos ferina (pertussis). • si su hijo tiene una infección grave con fiebre (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Tenga especial cuidado con Infanrix hexa:
• si tras una administración anterior de Infanrix hexa o de otra vacuna frente a tos ferina (pertussis) su hijo ha tenido cualquier problema, especialmente: ♦ fiebre (mayor de 40ºC) en las 48 horas posteriores a la vacunación ♦ colapso o estado similar al “ shock” en las 48 horas siguientes a la vacunación ♦ llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación ♦ convulsiones/ ataques con o sin fiebre en los 3 días siguientes a la vacunación • si su hijo sufre una enfermedad cerebral no diagnosticada o progresiva o epilepsia no controlada.
La vacuna debe administrarse una vez controlada la enfermedad • si su hijo tiene algún problema hemorrágico o tiene cardenales con facilidad • si su hijo tiene tendencia a convulsiones/ ataques causados por fiebre, o si tiene una historia familiar de convulsiones Al igual que todas las vacunas, Infanrix hexa puede no proteger completamente a todos los niños vacunados.
43 Uso de otros medicamentos Informe a su médico o farmacéutico si su hijo está usando otro medicamento o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta, o ha recibido recientemente cualquier otra vacuna.
Información importante sobre algunos de los componentes de Infanrix hexa Informe a su médico si su hijo ha tenido una reacción alérgica a neomicina y polimixina (antibióticos).
3.
CÓMO USAR Infanrix hexa
Su hijo recibirá un total de dos o tres inyecciones con un intervalo de al menos un mes entre cada una de ellas.
Cada dosis se administrará en una visita independiente.
El médico o la enfermera le informarán cuándo debe volver para administración de las dosis sucesivas.
El médico le informará si son necesarias inyecciones o dosis “ de refuerzo”.
Si su hijo pierde una de las inyecciones previstas, hable con su médico para fijar otra visita.
Asegúrese que su hijo termina la serie de vacunación completa de 3 inyecciones.
En caso contrario, su hijo puede no estar completamente protegido frente a las enfermedades.
El médico administrará Infanrix hexa en una inyección en el músculo de su hijo.
La vacuna nunca debe inyectarse en los vasos sanguíneos ni en la piel.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Infanrix hexa puede tener efectos adversos, aunque no todas las personas los sufran.
Como con todas las vacunas inyectables, hay un riesgo extremadamente pequeño de reacciones alérgicas graves (reacciones anafilácticas y anafilactoides).
Los signos de una reacción alérgica grave pueden ser: • erupciones que pueden producir picor o vesículas • hinchazón de los ojos y la cara • dificultad al respirar o tragar • bajada repentina de la presión de la sangre y pérdida de consciencia.
Estas reacciones generalmente se producirán antes de abandonar la consulta del médico.
Sin embargo, en caso de que su hijo padezca cualquiera de estos síntomas debe contactar con un médico urgentemente.
Como ocurre con otras vacunas frente a tos ferina (pertussis), en muy raras ocasiones se pueden producir los siguientes efectos adversos en los 2 o 3 días siguientes a la vacunación: • colapso o periodos de inconsciencia o pérdida de la consciencia • convulsiones o ataques con o sin fiebre Si su hijo sufre alguno de estos efectos adversos debe contactar con un médico urgentemente.
Otros efectos adversos que han sido comunicados son:
Muy frecuentes (Éstos pueden ocurrir con 1 de cada 10 dosis ó más de la vacuna) • pérdida de apetito • fiebre mayor o igual a 38ºC • inflamación, dolor, enrojecimiento en el lugar de la inyección • cansancio
44 • llanto anormal, irritabilidad, inquietud.
Frecuentes (Éstos pueden ocurrir con hasta 1 de cada 10 dosis de la vacuna) • diarrea, vómitos • fiebre mayor de 39,5ºC • inflamación superior a 5 cm en el lugar de la inyección, endurecimiento del lugar de la inyección • nerviosismo.
Poco frecuentes (Éstos pueden ocurrir con hasta 1 de cada 100 dosis de la vacuna) • somnolencia • tos • inflamación extensa en la extremidad en la que se administró la inyección.
Raros (Éstos pueden ocurrir con hasta una de cada 1.000 dosis) • erupción
Muy raros (Éstos pueden ocurrir con hasta una de cada 10.000 dosis de la vacuna) • inflamación de las glándulas del cuello, axila e ingle (linfadenopatía) • en niños prematuros (nacidos a las 28 semanas de gestación o antes) los periodos entre respiraciones pueden ser más largos de lo normal durante los 2-3 días posteriores a la vacunación. • inflamación de la cara, labios, boca, lengua o garganta lo que puede causar dificultades para tragar o respirar (angioedema) • dermatitis • inflamación de toda la extremidad donde se aplicó la inyección, vesículas en el lugar de la inyección
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Infanrix hexa
Mantener fuera del alcance y de la vista de los niños.
No utilice Infanrix hexa después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerlo de la luz.
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envase y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Infanrix hexa
- Los principios activos son:
Toxoide diftérico1 Toxoide tetánico1 Antígenos de Bordetella pertussis
menos de 30 UI menos de 40 UI
Toxoide pertúsico1 Hemaglutinina filamentosa1
25 microgramos 25 microgramos
tipo 1 (cepa Mahoney)4 tipo 2 (cepa MEF-1)4 tipo 3 (cepa Saukett)4
40 Unidades de antígeno D 8 Unidades de antígeno D 32 Unidades de antígeno D
Polisacárido de Haemophilus tipo b (polirribosil fosfato) 3
10 microgramos
1
20-40 microgramos
adsorbido en hidróxido de aluminio hidratado (Al(OH)3) 2
0,5 miligramos Al
producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN recombinante 3 adsorbido en fosfato de aluminio (AlPO4) 4 propagado en células VERO
0,32 miligramos Al
- Los demás componentes de Infanrix hexa son:
Polvo liofilizado de Hib: lactosa anhidra
Suspensión DTPa-VHB-IPV: cloruro de sodico (NaCl), medio 199 conteniendo principalmente aminoácidos, sales minerales, vitaminas y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Polvo liofilizado y suspensión para reconstituir en una suspensión inyectable.
El componente antidiftérica, antitetánica, antitos ferina acelular, antihepatitis B, antipoliomielítica inactivada (DTPa-VHB-IPV) es un líquido blanco, ligeramente lechoso y se presenta en una jeringa precargada (0,5 ml),
El componente Hib es una pastilla blanca y se presenta en un vial de vidrio con Bioset®.
Ambos componentes se deben mezclar antes de que su hijo reciba la vacuna.
El aspecto de la mezcla es un líquido blanco, ligeramente lechoso.
Infanrix hexa está disponible en envases de 1, 10, 20 y 50 con y sin agujas.
Puede que no todas las presentaciones estén comercializadas.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart Bélgica
Para cualquier información respecto a este medicamento, por favor contacte con el representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/ --------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la conservación de la vacuna, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
La jeringa debe agitarse bien, para obtener una suspensión blanca, turbia y homogénea.
Se debe examinar visualmente la suspensión de DTPa-VHB-IPV, para observar si existe alguna partícula extraña y/o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
El Bioset® es un tapón especialmente diseñado para facilitar la reconstitución.
Como buena práctica clínica se recomienda inyectar la vacuna únicamente cuando ha alcanzado la temperatura ambiente.
Asimismo, un vial a temperatura ambiente garantiza una suficiente elasticidad del tapón de goma, a fin de minimizar el desprendimiento de partículas de la misma.
Para conseguir esto, los viales deben mantenerse a temperatura ambiente (25 ± 3 °C) durante al menos cinco minutos antes de ensamb lar la jeringa y reconstituir la vacuna.
Fijar la jeringa al Bioset® girándola.
Presionar la jeringa hacia abajo hasta que esté en su posición y suene un “click”.
Inyectar el líquido, mezclar vigorosamente hasta que la pastilla se disuelva completamente.
Extraer la vacuna reconstituida con la jeringa.
Desenroscar la jeringa del Bioset®.
Fijar una aguja para la administración de la vacuna.
48 La vacuna reconstituida se presenta como una suspensión ligeramente más turbia que el componente líquido sólo.
Esto es normal y no afecta a la vacuna.
En caso de apreciarse alguna otra variación, desechar la vacuna.
49
European Medicines Agency
EMEA/ H/ C/ 295
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INFANRIX PENTA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Infanrix Penta?
Infanrix Penta es una vacuna que se presenta en forma de suspensión inyectable.
Contiene los siguientes principios activos: toxoides (toxinas debilitadas mediante procedimientos químicos) de la difteria y del tétano, partes de Bordetella pertussis (una bacteria que provoca tos ferina), partes del virus de la hepatitis B y polioviruses desactivados (muertos).
¿Para qué se utiliza Infanrix Penta?
Infanrix Penta se utiliza para vacunar a niños menores de tres años contra la difteria, el tétanos, la tos ferina (tos convulsiva), la hepatitis B y la poliomelitis (polio).
También se emplea como vacuna de refuerzo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Infanrix Penta?
El calendario de vacunación recomendado de Infanrix Penta es de dos o tres dosis, aplicadas con al menos un mes de intervalo, normalmente dentro de los seis primeros meses de vida.
Infanrix Penta se inyecta por vía intramuscular profunda.
Las dosis siguientes se inyectarán en lugares alternativos.
Es preciso aplicar una dosis de refuerzo de Infanrix Penta o una vacuna similar al menos seis meses después de la última dosis del tratamiento inicial.
La elección de la vacuna que haya de emplearse depende de recomendaciones oficiales.
Infanrix Penta puede administrarse a niños que hayan recibido una vacuna contra la hepatitis B en el momento del nacimiento.
¿Cómo actúa Infanrix Penta?
Infanrix Penta es una vacuna.
Las vacunas actúan "enseñando" al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
Infanrix Penta contiene pequeñas cantidades de: • toxoides de la bacteria que provoca la difteria y el tétanos; • toxoides y otras proteínas purificadas de la Bordetella pertussis; • antígeno de superficie (proteínas de la superficie) del virus de la hepatitis B; • polioviruses desactivados (tipos 1, 2 y 3).
El sistema inmunitario podrá entonces 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. producir anticuerpos más deprisa cuando la persona vuelva a exponerse de forma natural a las bacterias o los virus.
De este modo, mejorará la protección contra las enfermedades causadas por esas bacterias y esos virus.
La vacuna es "adsorbida", lo que significa que los principios activos están fijados a compuestos de aluminio para estimular una respuesta mejor.
Los antígenos de superficie del virus de la hepatitis B se producen mediante un método conocido como "tecnología recombinante de ADN": se obtienen por una levadura que ha recibido un gen (ADN) que le permite producir las proteínas.
Infanrix Penta es una combinación de componentes a los que ha habido acceso en la Unión Europea (UE) en otras vacunas: la difteria, el tétanos, la tos ferina y la hepatitis B estuvieron disponibles en Infanrix HepB desde 1997 hasta 2005, y la difteria, el tétanos, la tos ferina y los poliovirus están disponibles en otras vacunas.
¿Qué tipo de estudios se han realizado con Infanrix Penta?
Infanrix Penta se ha estudiado en 16 ensayos en los que se examinó el primer tratamiento de vacunación.
Más de 10.000 niños participaron en los estudios, tres cuartas partes de los cuales recibieron Infanrix Penta, administrado en diferentes plazos.
Infanrix Penta se ha estudiado en nueve ensayos de vacunación de refuerzo en los que participaron más de 4.000 niños, 714 de los cuales recibieron Infanrix Penta como refuerzo.
El criterio principal de valoración de la eficacia fue la producción de anticuerpos contra el principio activo después de la vacunación.
¿Qué beneficios ha demostrado tener Infanrix Penta durante los estudios?
Los estudios demostraron que el primer tratamiento de vacunación con Infanrix Penta llevaba al desarrollo de niveles protectores de anticuerpos.
Al cabo de un mes, entre el 86 y el 100% de los niños habían desarrollado niveles protectores de anticuerpos contra todos los principios activos de Infanrix Penta.
Después de la vacunación de refuerzo, se constató un incremento del número de niños con niveles protectores de anticuerpos contra los principios activos.
¿Cuál es el riesgo asociado a Infanrix Penta?
Los efectos secundarios más habituales con Infanrix Penta (observados en más de una de cada diez dosis de la vacuna) son pérdida de apetito, fiebre de 38ºC o más, inflamación localizada, dolor y enrojecimiento en el lugar de la inyección, fatiga, llanto anormal, irritabilidad e inquietud.
La lista completa de efectos secundarios comunicados sobre Infanrix Penta puede consultarse en el prospecto.
Infanrix Penta no debe utilizarse en niños que puedan ser hipersensibles (alérgicos) a alguno de los principios activos, alguno de los demás ingredientes de la vacuna, o a la neomicina y la polymyxina (antibióticos) o si el niño ha tenido una reacción alérgica tras una vacuna previa que contuviese difteria, tétanos, tosferina, hepatitis B o polio.
No debe administrarse Infanrix Penta si el niño ha sufrido encefalopatía (enfermedad cerebral) por causa desconocida en el plazo de siete días tras una vacunación previa con una vacuna que contuviese componentes contra la tosferina.
Deberá postponerse Infanrix Penta en niños con fiebre repentina intensa.
Como en todas las demás vacunas, si Infanrix Penta se utiliza en niños muy prematuros, existe el riesgo de que los niños experimenten apnea (breves pausas respiratorias).
Será necesario controlar su respiración durante los tres días siguientes a la vacunación.
¿Por qué se ha aprobado Infanrix Penta?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Infanrix Penta son mayores que sus riesgos para la vacunación primaria y de refuerzo de los niños contra la difteria, el tétanos, la tos ferina, la hepatitis B y la poliomelitis.
En consecuencia, el Comité recomendó que se autorizase la comercialización de Infanrix Penta.
Otras informaciones sobre Infanrix Penta:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Infanrix Penta a GlaxoSmithKline Biologicals s. a. el 23 de octubre de 2000.
La autorización de comercialización fue renovada el 23 de octubre de 2005.
El texto completo del EPAR de Infanrix Penta puede encontrarse aquí.
11-2008
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 00/ 153/ 001
Infanrix penta
-1-
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
1 jeringa precargada
EU/ 1/ 00/ 153/ 002
Infanrix penta
-1-
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
10 jeringas precargadas
EU/ 1/ 00/ 153/ 003
Infanrix penta
-1-
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
20 jeringas precargadas
EU/ 1/ 00/ 153/ 004
Infanrix penta
-1-
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
50 jeringas precargadas
EU/ 1/ 00/ 153/ 005
Infanrix penta
-1-
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
1 jeringa precargada (vidrio) 1 aguja separada
EU/ 1/ 00/ 153/ 006
Infanrix penta
-1-
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
10 jeringas precargadas 10 agujas separadas
EU/ 1/ 00/ 153/ 007
Infanrix penta
-1-
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
20 jeringas precargadas 20 agujas separadas
EU/ 1/ 00/ 153/ 008
Infanrix penta
-1-
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
50 jeringas precargadas 50 agujas separadas
EU/ 1/ 00/ 153/ 009
Infanrix penta
-1-
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
1 jeringa precargada + 2 agujas separadas
EU/ 1/ 00/ 153/ 010
Infanrix penta
Suspensión inyectable
Vía intramuscular
Jeringa precargada (vidrio)
Suspensión:
0,5 ml.
10 jeringas precargadas + 20 agujas separadas
-1-
Toxoide pertussis, adsorbido Hemaglutinina filamentosa, adsorbida Pertactina, adsorbida Antígeno de superficie de hepatitis B
25 microgramos 25 microgramos 8 microgramos
recombinante (proteína S), adsorbido Virus de polio inactivado tipo 1 Virus de polio inactivado tipo 2 Virus de polio inactivado tipo 3
10 microgramos 40 DU 8 DU 32 DU
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Infanrix Penta – Suspensión inyectable Vacuna antidiftérica (D), antitetánica (T), antipertussis (componente acelular) (Pa), antihepatitis B (ADN recombinante) (VHB) antipoliomielítica (inactivada) (VPI) (adsorbida)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene:
Toxoide diftérico1 Toxoide tetánico1 Antígenos de Bordetella pertussis
no menos de 30 UI no menos de 40 UI
Toxoide pertúsico 1 Hemaglutinina filamentosa1 Pertactina**1 Antígeno de superficie del virus de la hepatitis B2,3 Virus de polio (inactivados)
25 microgramos 25 microgramos 8 microgramos 10 microgramos
1
tipo 1 (cepa Mahoney)4 tipo 2 (cepa MEF-1)4 tipo 3 (cepa Saukett)4
40 Unidades de antígeno D 8 Unidades de antígeno D 32 Unidades de antígeno D
adsorbido en hidróxido de aluminio hidratado Al (OH)3 2
0,5 miligramos Al
adsorbido en fosfato de aluminio (AlPO4) 4 propagado en células VERO
0,2 miligramos Al
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Infanrix Penta es una suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Infanrix Penta está indicada para la vacunación primaria y de recuerdo de niños, frente a difteria, tétanos, tos ferina, hepatitis B y poliomielitis.
Infanrix Penta no está destinada para uso en niños a partir de 36 meses de edad.
4.2 Posología y forma de administración
Posología
Vacunación primaria:
La serie primaria de vacunación consiste en tres dosis de 0,5 ml (según esquema 2, 3, 4 meses; 3, 4, 5 meses; 2, 4, 6 meses) o dos dosis (según esquema 3, 5 meses).
Se debe respetar un intervalo de al menos un mes entre las dosis.
2 La pauta del “ Expanded Program on Inmunization” (a las 6, 10, 14 semanas de edad), sólo se puede utilizar si se administra una dosis de vacuna antihepatitis B al nacimiento.
Deben mantenerse las recomendaciones inmunoprofilácticas frente a la hepatitis B establecidas localmente.
Cuando se administre una dosis de hepatitis B en el nacimiento, Infanrix Penta puede utilizarse como sustitución de las dosis adicionales de la vacuna de la hepatitis B a partir de las 6 semanas de edad.
Si se requiere una segunda dosis de hepatitis B antes de esta edad, se debe utilizar una vacuna hepatitis B monovalente.
Dosis de recuerdo:
3, 5 meses) de Infanrix Penta, debe administrarse una dosis de recuerdo al menos 6 meses después de la última dosis de la primovacunación, preferiblemente entre los 11 y los 13 meses de edad.
2, 3, 4 meses; 3, 4, 5 meses; 2, 4, 6 meses) de Infanrix Penta, debe administrarse una dosis de recuerdo al menos 6 meses después de la última dosis de la primovacunación y preferiblemente antes de los 18 meses de edad.
Las dosis de recuerdo deben administrarse de acuerdo con las recomendaciones oficiales.
Puede considerarse la administración de la vacuna Infanrix Penta para la dosis de recuerdo si la composición está de acuerdo con las recomendaciones oficiales.
Forma de administración
Infanrix Penta se debe inyectar por vía intramuscular profunda, preferiblemente las dosis siguientes se inyectarán en lugares alternativos.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a cualquiera de los excipientes o a neomicina y polimixina.
Hipersensibilidad después de una administración anterior de vacuna antidiftérica, antitetánica, antitos ferina, antihepatitis B, antipoliomielítica o Hib.
Infanrix Penta está contraindicada si el niño ha presentado una encefalopatía de etiología desconocida en los 7 días siguientes a una vacunación previa con una vacuna con componente antitos ferina.
En estas circunstancias la vacunación antitos ferina se debe discontinuar y la serie de vacunación debe continuarse con las vacunas antidiftérica-antitetánica, antihepatitis B y antipoliomielítica.
Como con otras vacunas, se debe posponer la administración de Infanrix Penta en personas que padezcan enfermedades febriles agudas.
La presencia de una infección leve no es una contraindicación.
4.4 Advertencias y precauciones especiales de empleo
La vacunación debe ir precedida por una revisión de la historia clínica (en particular respecto a las vacunaciones anteriores y la posible aparición de acontecimientos adversos), y por una exploración física.
Si se produce alguno de los siguientes acontecimientos, en relación temporal con una vacuna con componente antitos ferina, deberá considerarse cuidadosamente la decisión de administrar nuevas dosis de vacunas que contengan el componente antitos ferina:
3 Colapso o estado similar al “ shock” (episodio hipotónico-hiporreactivo) en las 48 horas siguientes a la vacunación.
Llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación.
Convulsiones con o sin fiebre, producidas en los 3 días siguientes a la vacunación.
Pueden existir circunstancias, tales como una elevada incidencia de tos ferina, en las que los beneficios potenciales superen los posibles riesgos.
Como ocurre con cualquier vacuna, debe valorarse cuidadosamente el riesgo-beneficio de la inmunización con Infanrix Penta o del retraso en la vacunación, de niños o lactantes que sufran un nuevo episodio o progresión de un trastorno neurológico grave.
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, para el caso poco común de aparición de una reacción anafiláctica tras la administración de la vacuna.
Infanrix Penta se debe administrar con precaución en personas con trombocitopenia o con trastornos hemorrágicos, ya que en estos pacientes puede producirse hemorragia tras la administración intramuscular.
Infanrix Penta no debe, bajo ninguna circunstancia, administrarse por vía intravascular o intradérmica.
Infanrix Penta no previene las enfermedades causadas por otros patógenos que no sean Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, virus de la hepatitis B o poliovirus.
Sin embargo, se puede esperar la prevención mediante inmunización de la hepatitis D puesto que la hepatitis D (causada por el agente delta) no ocurre en ausencia de infección por hepatitis B.
Como con cualquier vacuna, puede que no se produzca una respuesta inmune protectora en todos los niños vacunados (ver sección 5.1).
Una historia de convulsiones febriles, una historia familiar de convulsiones o de Síndrome de Muerte Súbita del Lactante (SMSL) no constituyen una contraindicación para el uso de Infanrix Penta.
Se debe realizar un seguimiento estrecho de los niños vacunados con una historia de convulsiones febriles puesto que estas reacciones adversas pueden ocurrir en los 2 ó 3 días posteriores a la vacunación.
La infección por VIH no se considera una contraindicación.
Tras la vacunación de pacientes inmunodeprimidos podría no obtenerse la respuesta inmunológica esperada.
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ensayos clínicos han demostrado que Infanrix Penta se puede administrar concomitantemente con las vacunas de Haemophilus influenzae tipo b.
En estos ensayos clínicos, las vacunas inyectables se administraron en sitios diferentes de inyección.
No hay datos sobre la eficacia y seguridad de la administración concomitante de Infanrix Penta y la vacuna antisarampión, antiparotiditis y antirubéola.
Como con otras vacunas, cabe esperar que, en pacientes que reciban terapia inmunosupresora pueda no alcanzarse una respuesta adecuada.
4 4.6 Embarazo y lactancia.
Como Infanrix Penta no está destinada para su administración en adultos, no se dispone de datos de su uso en embarazo o lactancia en humanos, ni de estudios de reproducción en animales.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No relevante.
4.8 Reacciones adversas
• Ensayos clínicos
El perfil de seguridad que se presenta a continuación está basado en datos de más de 10.000 sujetos.
En realidad para todos los casos, Infanrix Penta fue administrada al mismo tiempo como una vacuna de Hib.
Como se ha observado para las vacunas DTPa o las combinaciones conteniendo DTPa, se ha comunicado un incremento en la reactogenicidad local y fiebre tras la vacunación de recuerdo con Infanrix Penta con respecto a la serie de vacunación primaria.
- Resumen tabulado de las reacciones adversas (ensayos clínicos):
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias por dosis se definen como sigue:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
(≥ 1/ 10) (≥ 1/ 100, < 1/ 10) (≥ 1/ 1.000, < 1/ 100) (≥ 1/ 10.000, < 1/ 1.000) (< 1/ 10.000)
nervioso:
Poco frecuentes: somnolencia Muy raras: convulsiones (con o sin fiebre)
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Frecuentes: diarrea, vómitos
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: dermatitis, rash Muy raras: urticaria
Trastornos del metabolismo y de la nutrición:
Muy frecuentes: pérdida de apetito
Trastornos generales y alteraciones en el lugar de la administración:
Muy frecuentes: fiebre ≥ 38°C, inflamación local en el lugar de la inyección (≤ 50 mm), fatiga, dolor, enrojecimiento Frecuentes: fiebre > 39ºC, inflamación local en el lugar de la inyección (> 50 mm)*, reacciones en el lugar de la inyección, incluyendo induración
5 Poco frecuentes: inflamación difusa en la extremidad donde se ha administrado la vacuna, afectando, algunas veces, la articulación adyacente*
Muy Frecuentes: llanto anormal, irritabilidad, inquietud Poco frecuentes: nerviosismo
• Vigilancia post-comercialización:
Trastornos del sistema nervioso:
Colapso o estado similar al “ shock” (episodio hipotónico-hiporreactivo)
Trastornos respiratorios, torácicos y mediastínicos:
Apnea (ver sección 4.4 para información relativa a apnea en niños prematuros de ≤ 28 semanas de gestación)
Trastornos generales y alteraciones en el lugar de la administración:
Inflamación de toda la extremidad donde se ha administrado la vacuna*
Trastornos del sistema inmunológico:
Reacciones alérgicas, incluyendo reacciones anafilácticas y anafilactoides
• Experiencia con la vacuna de hepatitis B
En casos extremadamente raros se han comunicado parálisis, neuropatía, síndrome de Guillain-Barré, encefalopatía, encefalitis y meningitis.
No se ha establecido la relación causal con la vacuna.
Se ha comunicado trombocitopenia con las vacunas de hepatitis B.
*Es más probable que los niños que recibieron en la vacunación primaria vacunas con pertussis acelular experimenten reacciones de inflamación después de la administración de la dosis de recuerdo en comparación con los niños que recibieron en la vacunación primaria vacunas de célula entera.
Estas reacciones se resuelven en un tiempo medio de 4 días.
4.9 Sobredosis.
No se ha confirmado ningún caso de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmaco-terapéutico:
Vacunas combinadas bacterianas y víricas, Código ATC J07CA12
En las tablas que se adjuntan a continuación se resumen los resultados obtenidos en los ensayos clínicos para cada uno de los componentes:
6 Porcentaje de sujetos con títulos de anticuerpos ≥ punto de corte en los ensayos clínicos un mes después de la primovacunación con Infanrix Penta
3-5 meses
6-10-14
1,5-3,5-6
2-3-4
2-4-6
3-4-5
3-4,5-6
Anticuerpos (punto de corte)
N= 168
semanas N= 362
meses N= 326
meses N= 884
meses N=554
Anti-difteria (0,1 IU/ ml) †
97,6
99,2
100
99,7
99,7
99,3
100
Anti-tétanos (0,1 IU/ ml) †
99,4
100
100
100
100
99,4
100
Anti-PT (5 EL. U/ ml)
100
99,7
100
100
99,7
99,4
100
Anti-FHA (5 EL. U/ ml)
100
99,4
100
100
100
99,5
100
Anti-PRN (5 EL. U/ ml)
100
100
100
100
99,8
99,5
100
Anti-HBs (10 mIU/ ml) †
96,8
98,7*
100
98,4
99,4
98,2
99,6
Anti-Polio tipo 1 (dilución 1/ 8) †
97,4
99,4
ND
99,6
99,7
99,5
100
Anti-Polio tipo 2 (dilución 1/ 8) †
94,7
99,2
ND
97,1
99,6
99,5
100
Anti-Polio tipo 3 (dilución 1/ 8) † N = número de sujetos ND = no determinado
99,3
99,4
ND
99,6
99,9
99,5
100
* el 80,2% de los sujetos de un subgrupo de niños a los que se les administró vacuna frente a la hepatitis B después de nacer, tuvieron títulos de anticuerpos anti-HBs ≥ 10 mIU/ ml † punto de corte aceptado como indicativo de protección
7 Porcentaje de sujetos con títulos de anticuerpos ≥ punto de corte en los ensayos clínicos un mes después de la vacunación de recuerdo con Infanrix Penta Anticuerpo (punto de corte)
Vacunación de recuerdo a los 11/ 12 meses de edad después de un ciclo de vacunación primaria a los 3-5 meses N = 168
Vacunación de recuerdo durante el segundo año de vida después de un ciclo de vacunación primaria de tres dosis N = 350
Anti-difteria (0,1 IU/ ml) †
100
100
Anti-tétanos (0,1 IU/ ml) †
100
100
Anti-PT (5 EL. U/ ml)
100
99,7
Anti-FHA (5 EL. U/ ml)
100
99,7
Anti-PRN (5 EL. U/ ml)
100
99,7
Anti-HBs (10 mIU/ ml) †
100
98,8
Anti-Polio tipo 1 (dilución 1/ 8) †
100
99,7
Anti-Polio tipo 2 (dilución 1/ 8) †
100
100
Anti-Polio tipo 3 (dilución 1/ 8) † N = número de sujetos
100
100
† punto de corte aceptado como indicativo de protección
Puesto que la respuesta inmune a los antígenos de pertusis tras la administración de Infanrix Penta es equivalente a la de Infanrix, se espera que la eficacia protectora de las dos vacunas sea equivalente.
La protección clínica del componente pertusis de Infanrix, frente a la tos ferina típica según definición de la OMS (≥ 21 días de tos paroxística con confirmación de laboratorio) se demostró en:
- un estudio prospectivo ciego de exposición en el ámbito familiar realizado en Alemania (pauta
3, 4, 5 meses).
En base a los datos recogidos en los contactos secundarios, en familias donde hubo un caso índice de tos ferina típica, la eficacia protectora de la vacuna fue del 88,7%.
- un estudio de eficacia patrocinado por el NIH realizado en Italia (pauta 2, 4, 6 meses) donde se
encontró que la eficacia de la vacuna era del 84%.
El seguimiento de la misma cohorte, confirmó la eficacia hasta 60 meses después de completar la serie primaria de vacunación sin la administración de dosis de recuerdo frente a tos ferina.
8 que contienen pertussis acelular son eficaces en niños cuando se les administra según el esquema de primovacunación a los 3 y 5 meses, junto con una dosis de recuerdo administrada a los 12 meses aproximadamente.
Sin embargo, los datos indican que la protección frente a pertussis puede disminuir a los 7-8 años con este esquema de 3-5-12 meses.
Esto sugiere que está justificada una segunda dosis de recuerdo de la vacuna de pertussis en niños de 5-7 años que hayan sido vacunados previamente siguiendo este esquema.
Se ha demostrado que los anticuerpos protectores frente a hepatitis B persisten durante al menos 3,5 años en más del 90% de los niños a los que se les ha administrado cuatro dosis de una vacuna combinada que contiene el mismo antígeno de hepatitis B que Infanrix Penta.
Los niveles de anticuerpos no fueron diferentes a los observados en una cohorte paralela a los que se les administró 4 dosis de vacuna de hepatitis B monovalente.
5.2 Propiedades farmacocinéticas
No se requiere evaluación de las propiedades farmacocinéticas para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos muestran que no hay un peligro especial para humanos, basándose en los estudios convencionales de seguridad, toxicidad específica, toxicidad de dosis sucesivas y compatibilidad de ingredientes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico (NaCl) Medio 199 conteniendo principalmente aminoácidos, sales minerales, vitaminas Agua para preparaciones inyectables.
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse en la misma jeringa con otros medicamentos
6.3 Periodo de validez
3 años.
Una vez que se ha extraído del frigorífico, la vacuna es estable durante 8 horas a 21ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el envase original, para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión inyectable en una jeringa precargada (vidrio Tipo I) con tapón del émbolo (butilo).
9 Envases de 1, 10, 20 y 50 con y sin agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tras el almacenamiento, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
La jeringa debe agitarse bien para obtener una suspensión blanca, turbia y homogénea.
La suspensión DTPa-HBV-IPV debe examinarse visualmente, para observar si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar el envase.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 1330 Rixensart, Bélgica
8.
NÚMERO(S) EN EL REGISTRO DE MEDICAMENTOS DE LA COMUNIDAD
EU/ 1/ 00/ 153/ 001 EU/ 1/ 00/ 153/ 002 EU/ 1/ 00/ 153/ 003 EU/ 1/ 00/ 153/ 004 EU/ 1/ 00/ 153/ 005 EU/ 1/ 00/ 153/ 006 EU/ 1/ 00/ 153/ 007 EU/ 1/ 00/ 153/ 008 EU/ 1/ 00/ 153/ 009 EU/ 1/ 00/ 153/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de Octubre de 2000 Fecha de la última revalidación:
23 de Octubre de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
COMERCIALIZACIÓN
11 A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de los principios activos biológicos
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Str.
76, D-35041 Marburg Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescipción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
Liberación oficial del lote: de acuerdo con el artículo 114 de la Directiva 2001/ 83/ CE modificada, un laboratorio estatal o un laboratorio designado se encargará de dar la conformidad a cada uno de los lotes.
El titular de la autorización de comercialización seguirá presentando los IPS anuales.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR 1 JERINGA PRECARGADA SIN AGUJA 10 JERINGAS PRECARGADAS SIN AGUJAS 20 JERINGAS PRECARGADAS SIN AGUJAS 50 JERINGAS PRECARGADAS SIN AGUJAS 1 JERINGA PRECARGADA CON 1 AGUJA 10 JERINGAS PRECARGADAS CON 10 AGUJAS 20 JERINGAS PRECARGADAS CON 20 AGUJAS 50 JERINGAS PRECARGADAS CON 50 AGUJAS 1 JERINGA PRECARGADA CON 2 AGUJAS 10 JERINGAS PRECARGADAS CON 20 AGUJAS
1.
NOMBRE DEL MEDICAMENTO
Infanrix Penta - Suspensión inyectable Vacuna antidiftérica (D), antitetánica (T), antipertussis (componente acelular) (Pa), antihepatitis B (ADN recombinante) (VHB) antipoliomielítica (inactivada) (VPI) (adsorbida)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Toxoide diftérico1 Toxoide tetánico1 Antígenos de Bordetella pertussis
≥ 30 UI ≥ 40 UI
(Toxoide pertúsico1, Hemaglutinina filamentosa1, Pertactina1) Antígeno de superficie del virus de la hepatitis B2 Virus de polio (inactivados) tipo 1, 2, 3 1
25; 25; 8 microgramos 10 microgramos 40; 8; 32 UD
adsorbido en Al (OH)3 2
0,5 miligramos Al
adsorbido en AlPO4
0,32 miligramos Al
3.
LISTA DE EXCIPIENTES
Cloruro sódico Medio 199 conteniendo principalmente aminoácidos, sales minerales, vitaminas Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa precargada 1 dosis (0,5 ml)
10 jeringas precargadas 10 x 1 dosis (0,5 ml)
20 jeringas precargadas 20 x 1 dosis (0,5 ml)
50 jeringas precargadas 50 x 1 dosis (0,5 ml)
15 1 jeringa precargada + 1 aguja 1 dosis (0,5 ml)
10 jeringas precargadas + 10 agujas 10 x 1 dosis (0,5 ml)
20 jeringas precargadas + 20 agujas 20 x 1 dosis (0,5 ml)
50 jeringas precargadas + 50 agujas 50 x 1 dosis (0,5 ml)
1 jeringa precargada + 2 agujas 1 dosis (0,5 ml)
10 jeringas precargadas + 20 agujas 10 x 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
16 GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 153/ 001 - 1 jeringa precargada sin aguja EU/ 1/ 00/ 153/ 002 - 10 jeringas precargadas sin agujas EU/ 1/ 00/ 153/ 003 - 20 jeringas precargadas sin agujas EU/ 1/ 00/ 153/ 004 - 50 jeringas precargadas sin agujas EU/ 1/ 00/ 153/ 005 - 1 jeringa precargada con 1 aguja EU/ 1/ 00/ 153/ 006 - 10 jeringas precargadas con 10 agujas EU/ 1/ 00/ 153/ 007 - 20 jeringas precargadas con 20 agujas EU/ 1/ 00/ 153/ 008 - 50 jeringas precargadas con 50 agujas EU/ 1/ 00/ 153/ 009 - 1 jeringa precargada con 2 agujas EU/ 1/ 00/ 153/ 010 - 10 jeringas precargadas con 20 agujas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aceptada justificación para no incluir el Braille
17 INFORMACIÓN
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Infanrix Penta Suspensión inyectable DTPa-VHB-VPI IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
6.
OTROS
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Infanrix Penta, Suspensión inyectable Vacuna antidiftérica (D), antitetánica (T), antipertussis (componente acelular) (Pa), antihepatitis B (ADN recombinante) (VHB) antipoliomielítica (inactivada) (VPI) (adsorbida)
Lea todo este prospecto detenidamente antes que su hijo reciba esta vacuna.
- Conserve este prospecto hasta que su hijo haya terminado el ciclo de vacunación completo, ya
que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre su hijo es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Infanrix Penta y para qué se utiliza 2.
Antes de usar Infanrix Penta 3.
Cómo se usa Infanrix Penta 4.
Posibles efectos adversos 5.
Conservación de Infanrix Penta 6.
Información adicional
1.
QUÉ ES Infanrix Penta Y PARA QUÉ SE UTILIZA
Infanrix Penta una vacuna utilizada en niños para prevenir cinco enfermedades: difteria, tétanos (rigidez de mandíbula), tos ferina (pertussis), hepatitis B y poliomielitis (Polio).
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas enfermedades.
• Difteria:
La difteria afecta principalmente a las vías respiratorias y algunas veces a la piel.
Generalmente las vías respiratorias se inflaman (hinchan) causando dificultades respiratorias y algunas veces sofocación.
La bacteria también libera una toxina (veneno), que puede causar daño en los nervios, problemas cardíacos, e incluso la muerte.
• Tétanos (rigidez de mandíbula):
La bacteria del tétanos penetra en el organismo a través de cortes, arañazos o heridas en la piel.
Las heridas que son especialmente propensas a infectarse son quemaduras, fracturas, heridas profundas o heridas contaminadas con tierra, polvo, estiércol/ excrementos de caballos o astillas de madera.
La bacteria libera una toxina (veneno), que puede causar rigidez muscular, espasmos musculares dolorosos, convulsiones e incluso muerte.
Los espasmos musculares pueden ser suficientemente fuertes para causar fracturas óseas de la columna vertebral.
• Tos ferina (pertussis):
La tos ferina es una enfermedad infecciosa muy contagiosa.
La enfermedad afecta a las vías respiratorias causando ataques graves de tos que pueden interferir con la respiración normal.
La tos está generalmente acompañada de un sonido característico conocido como “ gallo”.
La tos puede durar 1 ó 2 meses o más.
La tos ferina puede también causar infecciones de oídos, bronquitis que pueden durar un periodo prolongado, neumonía, convulsiones, lesión cerebral o incluso muerte.
• Hepatitis B:
La hepatitis B está causada por el virus de la hepatitis B.
Provoca que el hígado se inflame.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales, o saliva (esputo) de las personas infectadas.
• Poliomielitis (Polio):
La poliomielitis, algunas veces llamada simplemente “ polio” es una infección por un virus que puede tener efectos diferentes.
A menudo provoca una enfermedad leve pero en algunas personas causa un daño permanente o incluso la muerte.
En su forma más
20 grave, la infección de la polio causa parálisis de los músculos (los músculos no se pueden mover), incluyendo aquellos músculos necesarios para respirar y caminar.
Los miembros afectados por la enfermedad se pueden deformar de forma dolorosa.
La vacunación es la mejor forma de proteger frente a estas enfermedades.
Ninguno de los componentes de la vacuna es infeccioso.
2.
ANTES DE USAR Infanrix Penta
No use Infanrix Penta:
• si su hijo ha tenido anteriormente una reacción alérgica a Infanrix Penta o cualquier componente que contenga esta vacuna.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Infanrix Penta.
Los signos de reacciones alérgicas pueden incluir erupción en la piel con picor, disminución de la respiración e hinchazón de la cara o lengua. • si su hijo ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a las enfermedades: difteria, tétanos, tos ferina (pertussis), hepatitis B o poliomielitis. • si su hijo ha presentado problemas del sistema nervioso en los 7 días siguientes a la administración previa de una vacuna frente a tos ferina (pertussis). • si su hijo tiene una infección grave con fiebre (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Tenga especial cuidado con Infanrix Penta
• si tras una administración anterior de Infanrix Penta de otra vacuna frente a tos ferina (pertussis) su hijo ha tenido cualquier problema, especialmente: ♦ fiebre (mayor de 40ºC) en las 48 horas posteriores a la vacunación ♦ colapso o estado similar al “ shock” en las 48 horas siguientes a la vacunación ♦ llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación ♦ convulsiones/ ataques con o sin fiebre en los 3 días siguientes a la vacunación • si su hijo sufre una enfermedad cerebral no diagnosticada o progresiva o epilepsia no controlada.
La vacuna debe administrarse una vez controlada la enfermedad • si su hijo tiene algún problema hemorrágico o tiene cardenales con facilidad • si su hijo tiene tendencia a convulsiones/ ataques causados por fiebre, o si tiene una historia familiar de convulsiones Al igual que todas las vacunas, Infanrix Penta puede no proteger completamente a todos los niños vacunados.
Uso de otros medicamentos Informe a su médico o farmacéutico si su hijo está usando otro medicamento o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta, o ha recibido recientemente cualquier otra vacuna.
Información importante sobre algunos de los componentes de Infanrix Penta Informe a su médico si su hijo ha tenido una reacción alérgica a neomicina y polimixina (antibióticos).
3.
CÓMO USAR Infanrix Penta
Su hijo recibirá un total de dos o tres inyecciones con un intervalo de al menos un mes entre cada una de ellas.
Cada dosis se administrará en una visita independiente.
El médico o la enfermera le informarán cuándo debe volver para administración de las dosis sucesivas.
21 El médico le informará si son necesarias inyecciones o dosis “ de refuerzo”.
Si su hijo pierde una de las inyecciones previstas, hable con su médico para fijar otra visita.
Asegúrese que su hijo termina la serie de vacunación completa de 3 inyecciones.
En caso contrario, su hijo puede no estar completamente protegido frente a las enfermedades.
El médico administrará Infanrix Penta en una inyección en el muslo de su hijo.
La vacuna nunca debe inyectarse en los vasos sanguíneos ni en la piel.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Infanrix Penta puede tener efectos adversos, aunque no todas las personas los sufran.
Como con todas las vacunas inyectables, hay un riesgo extremadamente pequeño de reacciones alérgicas graves (reacciones anafilácticas y anafilactoides).
Los signos de una reacción alérgica pueden ser: • erupciones que pueden producir picor o vesículas • hinchazón de los ojos y la cara • dificultad al respirar o tragar • bajada repentina de la presión de la sangre y pérdida de consciencia Estas reacciones generalmente se producirán antes de abandonar la consulta del médico.
Sin embargo, en caso de que su hijo padezca cualquiera de estos síntomas debe contactar con un médico urgentemente.
Como ocurre con otras vacunas frente a tos ferina (pertussis), en muy raras ocasiones se pueden producir los siguientes efectos adversos en los 2 ó 3 días siguientes a la vacunación: • colapso o periodos de inconsciencia o pérdida de la consciencia. • convulsiones o ataques con o sin fiebre En caso de que su hijo padezca cualquiera de estos efectos adversos debe contactar con un médico urgentemente.
Otros efectos adversos que han sido comunicados son:
Muy frecuentes (Éstos pueden ocurrir con 1 de cada 10 dosis ó más de la vacuna) • pérdida de apetito • fiebre mayor o igual a 38ºC • inflamación, dolor, enrojecimiento en el lugar de la inyección • cansancio • llanto anormal, irritabilidad, inquietud.
Frecuentes (Éstos pueden ocurrir con hasta 1 de cada 10 dosis de la vacuna) • diarrea, vómitos • fiebre mayor de 39,5ºC • inflamación superior a 5 cm en el lugar de la inyección, endurecimiento del lugar de la inyección.
Poco frecuentes (Éstos pueden ocurrir con hasta 1 de cada 100 dosis de la vacuna) • somnolencia • tos • dermatitis, erupción • inflamación extensa en la extremidad en la que se administró la inyección • nerviosismo
Muy raros (Éstos pueden ocurrir con hasta una de cada 10.000 dosis)
22 • en niños prematuros (nacidos a las 28 semanas de gestación o antes) los periodos entre respiraciones pueden ser más largos de lo normal durante los 2-3 días posteriores a la vacunación • urticaria • inflamación de toda la extremidad donde se aplicó la vacuna.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Infanrix Penta
Mantener fuera del alcance y de la vista de los niños.
No utilice Infanrix Penta después de la fecha que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Infanrix Penta
- Los principios activos son:
Toxoide diftérico1 Toxoide tetánico1 Antígenos de Bordetella pertussis
no menos de 30 UI no menos de 40 UI
Toxoide pertúsico1 Hemaglutinina filamentosa1 Pertactina1 Antígeno de superficie del virus de la hepatitis B2, 3 Virus de polio (inactivados)
25 microgramos 25 microgramos 8 microgramos 10 microgramos
1
tipo 1 (cepa Mahoney)4 tipo 2 (cepa MEF-1)4 tipo 3 (cepa Saukett)4
40 Unidades de antígeno D 8 Unidades de antígeno D 32 Unidades de antígeno D
adsorbido en hidróxido de aluminio hidratado Al(OH)3
0,5 miligramos Al
2 producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN recombinante 3
adsorbido en fosfato de aluminio (AlPO4)
0,2 miligramos Al
4 propagado en células VERO
- Los demás componentes de Infanrix Penta son: cloruro de sodio (NaCl), medio 199 conteniendo
principalmente aminoácidos, sales minerales, vitaminas y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Suspensión inyectable
23 Infanrix Penta es un líquido blanco, ligeramente lechoso y se presenta en una jeringa precargada (0,5 ml).
Infanrix Penta está disponible en envases de 1, 10, 20 y 50 con y sin agujas.
Puede que no todas las presentaciones estén comercializadas.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart Bélgica
Para cualquier información respecto a este medicamento, por favor contacte con el representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
24 Tel: + 34 902 202 700 es-ci@gsk. com
Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/ --------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la conservación de la vacuna, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
La jeringa debe agitarse bien, para obtener una suspensión blanca, turbia y homogénea.
Se debe examinar visualmente la suspensión de vacuna antidiftérica, antitetánica, antitos ferina acelular, antihepatitis B, antipoliomielítica inactivada (DTPa-VHB-IPV), para observar si existe
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
26
European Medicines Agency
EMEA/ H/ C/ 337
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INOMAX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es INOmax?
INOmax es un gas para inhalación que contiene el principio activo óxido nítrico diluido en gas nitrógeno a razón de 400 partes por millón (ppm).
¿Para qué se utiliza INOmax?
INOmax se utiliza para tratar a bebés recién nacidos con insuficiencia respiratoria hipóxica que presentan signos de hipertensión pulmonar (insuficiencia pulmonar acompañada de presión arterial alta en los pulmones).
Se usa en combinación con ventilación mecánica y otros medicamentos en los bebés nacidos después de 34 semanas de gestación (tiempo transcurrido desde la concepción).
INOmax se usa para mejorar los niveles de oxígeno y reducir la necesidad de oxigenación por membrana extracorpórea (ECMO, técnica para oxigenar la sangre fuera del cuerpo mediante un dispositivo similar a una máquina cardiopulmonar).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa INOmax?
El tratamiento con INOmax debe ser supervisado por un médico con experiencia en cuidados intensivos neonatales (para recién nacidos).
INOmax sólo debe utilizarse en unidades neonatales que cuenten con personal formado en el empleo de sistemas de administración de óxido nítrico tras su prescripción por un médico especialista en neonatología.
INOmax se emplea en bebés sometidos a ventilación mecánica (una vez optimizada dicha ventilación) y siempre que el bebé permanezca ventilado un mínimo de 24 horas.
INOmax se administra después de diluirse en la mezcla de oxígeno/aire que se suministra al bebé a través del respirador.
La concentración máxima recomendada de INOmax es de 20 ppm, que deberá reducirse a 5 ppm en el plazo de 4 a 24 horas después de iniciarse el tratamiento, siempre que la sangre arterial contenga suficiente oxígeno El tratamiento puede prolongarse durante 96 horas como máximo, empleando esta dosis hasta que mejoren los valores de oxígeno.
El tratamiento no debe suspenderse de forma brusca.
Para más información, consulte el prospecto.
¿Cómo actúa INOmax?
Cuando se administra por inhalación, hace que se dilaten (ensanchen) los vasos de los pulmones, con lo que se reduce la hipertensión pulmonar y la sangre llega más fácilmente a los tejidos, mejorándose así el aporte de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged oxígeno y la eliminación del dióxido de carbono.
También ayuda a que la sangre alcance las zonas del pulmón que contienen más oxígeno y a que disminuya la inflamación pulmonar.
¿Qué tipo de estudios se han realizado con INOmax?
Dado que el óxido nítrico es una sustancia química muy conocida, la empresa usó datos de la bibliografía publicada para respaldar el uso de INOmax.
INOmax se ha evaluado también en 421 neonatos de más de 34 semanas de gestación con hipertensión pulmonar en dos estudios principales.
En el primero de ellos, 235 neonatos con insuficiencia respiratoria recibieron INOmax o un placebo (un tratamiento ficticio).
El criterio principal de valoración de la eficacia fue la proporción de neonatos que fallecieron o necesitaron ECMO en los primeros 120 días de hospitalización.
En el segundo estudio, 186 neonatos con insuficiencia respiratoria recibieron INOmax o un placebo.
El criterio principal de valoración de la eficacia fue la proporción de neonatos que necesitaron ECMO.
¿Qué beneficio ha demostrado tener INOmax durante los estudios?
INOmax fue más eficaz que el placebo.
En el primer estudio principal, 52 (46%) de los 114 neonatos tratados con INOmax murieron o necesitaron ECMO, frente a 77 (64%) de los 121 que recibieron placebo.
El motivo principal fue una menor necesidad de ECMO, más que una reducción de la mortalidad.
En el segundo estudio principal, 30 (31%) de los neonatos tratados con INOmax necesitaron ECMO, en comparación con 51 (57%) de los 89 tratados con placebo.
¿Cuál es el riesgo asociado a INOmax?
El efecto secundario más frecuente de INOmax (observado en más de uno de cada 10 pacientes) es la trombocitopenia (reducción del número de plaquetas en sangre).
La lista completa de efectos secundarios comunicados sobre INOmax puede consultarse en el prospecto.
INOmax no debe usarse en los bebés que puedan ser hipersensibles (alérgicos) al óxido nítrico o al otro componente del producto (nitrógeno).
Tampoco debe usarse en los bebés que presenten un cortocircuito de derecha a izquierda o de izquierda a derecha importante (circulación anormal de la sangre en el corazón).
¿Por qué se ha aprobado INOmax?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de INOmax son mayores que sus riesgos en el tratamiento de los recién nacidos a las 34 o más semanas de gestación con insuficiencia respiratoria hipóxica asociada a signos clínicos o ecocardiográficos de hipertensión pulmonar.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre INOmax:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento INOmax el 1 de agosto de 2001.
La autorización de comercialización fue renovada el 1 de agosto de 2006.
El titular de la autorización de comercialización es INO Therapeutics AB.
El texto completo del EPAR de INOmax puede encontrarse aquí.
10-2007.
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 01/ 194/ 001 EU/ 1/ 01/ 194/ 002
INOmax INOmax
400 ppm mol/ mol 400 ppm mol/ mol
Gas para inhalación Gas para inhalación
Vía endotraqueopulmonar Vía endotraqueopulmonar
Cilindro (Alu) Cilindro (Alu)
10 litros 2 litros
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
INOmax 400 ppm mol/ mol, gas para inhalación.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Óxido nítrico (NO) 400 ppm mol/ mol.
Un cilindro de 2 litros llenado a 155 bares absolutos lleva 307 litros de gas bajo presión de 1 bar a 15 oC.
Un cilindro de 10 litros llenado a 155 bares absolutos lleva 1535 litros de gas bajo presión de 1 bar a 15 oC.
Para la lista completa de excipientes, ver 6.1
3.
FORMA FARMACÉUTICA
Gas de inhalación
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
INOmax, junto con ventilación asistida y otros agentes adecuados, está indicado para el tratamiento de neonatos ≥ 34 semanas de gestación con insuficiencia respiratoria hipóxica asociada a evidencia clínica o ecocardiográfica de hipertensión pulmonar, para mejorar la oxigenación y reducir la necesidad de oxigenación por medio de una membrana extracorpórea.
4.2 Posología y forma de administración
La administración del óxido nítrico se realizará bajo prescripción de un facultativo con experiencia en neonatología intensiva.
La prescripción se limitará a aquellas unidades de neonatos que tengan la formación adecuada en el uso del sistema de administración del óxido nítrico.
INOmax se administrará siguiendo estrictamente las normas prescritas por el neonatólogo.
INOmax se utilizará en neonatos ventilados cuya duración de la ventilación asistida se prevea > 24 horas.
INOmax se usará una vez se hayan optimizado el soporte respiratorio.
Esto incluye la optimización del volumen/ presión corriente y la funcionalidad pulmonar (surfactante, ventilación de alta frecuencia y presión positiva teleespiratoria).
Posología
INOmax sólo se usará una vez optimizado el soporte respiratorio, incluido el uso de surfactante.
La dosis máxima recomendada de INOmax es 20 ppm y esta dosis no debe excederse.
En los ensayos clínicos fundamentales, la dosis inicial fue de 20 ppm.
En cuanto sea posible, y en las primeras 4-24 horas de terapia, la dosis debe ir reduciéndose a 5 ppm siempre que la oxigenación arterial sea adecuada a esta dosis más baja.
La terapia con óxido nítrico inhalado debe mantenerse en 5 ppm hasta que se observe mejoría en la oxigenación del neonato de modo que FiO2 sea < 0,60 (en aire inspirado).
El tratamiento se puede mantener hasta 96 horas o hasta que se haya resuelto la desaturación de oxígeno y el neonato esté listo para la retirada gradual del tratamiento con INOmax.
2 Retirada gradual
Se intentará retirar el tratamiento con INOmax una vez disminuya sustancialmente la ventilación asistida o después de 96 horas de tratamiento.
Cuando se tome la decisión de interrumpir la terapia de óxido nítrico inhalado, la dosis deberá reducirse a 1 ppm de 30 minutos a una hora.
Si no hay cambios en la oxigenación durante la administración de INOmax a 1 ppm, la FiO2 debe aumentarse un 10%, debe interrumpirse la administración de INOmax y debe monitorizarse de cerca al neonato por si presentara signos de hipoxemia.
Si la oxigenación cae más del 20%, debe reanudarse la terapia con INOmax con 5 ppm y se volverá a estudiar su interrupción al cabo de 12 a 24 horas.
Cuando no se le pueda retirar el tratamiento con INOmax a los 4 días, el neonato será objeto de un estudio diagnóstico intensivo en busca de otras enfermedades.
Forma de administración
El óxido nítrico se administra al paciente mediante ventilación asistida después de su dilución con una mezcla de oxígeno/ aire, utilizando un equipo de administración del óxido nítrico aprobado (con el símbolo de la CE).
El sistema de administración debe proporcionar una concentración constante de INOmax inhalado, independientemente del equipo de ventilación utilizado.
Con un ventilador de flujo continuo para neonatos, normalmente esto se puede lograr infundiendo un flujo bajo de INOmax en la rama de inspiración del circuito del ventilador.
La ventilación con flujo intermitente del neonato puede provocar picos en la concentración de óxido nítrico.
Para evitarlo, el sistema de administración de óxido nítrico en el sistema de ventilación de flujo intermitente deberá será el adecuado.
La concentración de INOmax inspirado debe medirse continuamente en la rama de inspiración del circuito cerca del paciente.
La concentración de dióxido de nitrógeno (NO2) y de FiO2 también deben medirse en el mismo lugar utilizando un equipo de monitorización calibrado y aprobado (con el símbolo CE).
Para la seguridad del paciente, deben configurarse alarmas adecuadas para INOmax (± 2 ppm de la dosis prescrita), NO2 (1 ppm) y FiO2 (± 0,05).
La presión del cilindro de INOmax debe visualizarse para permitir la sustitución oportuna del cilindro sin pérdida inadvertida de terapia y debe disponerse de cilindros de respaldo para un recambio en el momento apropiado.
La terapia con INOmax debe estar disponible para ventilación manual como succión, transporte del paciente y reanimación.
En caso de fallo del sistema o de corte del suministro eléctrico, deberá disponerse de un suministro eléctrico por batería de emergencia y de un sistema de reserva para administración del óxido nítrico.
El suministro eléctrico del equipo de monitorización debe ser independiente de la función del dispositivo de administración.
El límite superior de exposición (exposición media) al óxido nítrico del personal determinado por la legislación laboral es de 25 ppm durante 8 horas (30 mg/ m3) en la mayoría de los países y el límite correspondiente para NO2 es de 2-3 ppm (4-6 mg/ m3).
Formación para la administración del producto
Los elementos clave que deben ser cubiertos en la formación del personal hospitalario son los siguientes.
Forma correcta de establecer la configuración y conexiones
- Las conexiones con el cilindro y el equipo de ventilación asistida del paciente
Funcionamiento
3
- Configuración de los límites alto y bajo de la alarma en los monitores de NO, NO2 y O2
- Uso del sistema de administración de reserva manual
- Procedimientos correctos de cambio del cilindro y purgado del sistema
- Alarmas de averías
- Calibración del monitor de NO, NO2 y O2
- Procedimientos mensuales de comprobación del sistema
Vigilancia de la formación de metahemoglobina
Los neonatos presentan unos niveles disminuidos de actividad de la reductasa de la MetHb comparados con los adultos.
El nivel de metahemoglobina debe medirse en el período de una hora desde el inicio de la terapia con INOmax utilizando un analizador que distinga correctamente la hemoglobina fetal de la metahemoglobina.
Si es > 2,5%, la dosis de INOmax debe disminuirse y se estudiará la administración de agentes reductores como el azul de metileno.
Aunque es poco frecuente que el nivel de metahemoglobina aumente considerablemente si el primer nivel es bajo, es prudente repetir las mediciones de metahemoglobina cada uno o dos días.
Vigilancia de la formación de dióxido de nitrógeno
Inmediatamente antes de su inicio en cada paciente, se deben aplicar los procedimientos apropiados para purgar el sistema de NO2.
La concentración de NO2 debe mantenerse lo más baja posible y siempre < 0,5 ppm.
Si el NO2 es > 0,5 ppm, debe revisarse el sistema de administración por si su funcionamiento fuera defectuoso, debe calibrarse de nuevo el analizador de NO2 y, si es posible, deben reducirse el INOmax y/ o la FiO2.
Si se produce un cambio inesperado de la concentración de INOmax, debe revisarse el sistema de administración por si su funcionamiento fuera defectuoso y calibrarse de nuevo el analizador.
4.3 Contraindicaciones
Neonatos con dependencia conocida a la derivación sanguínea derecha-izquierda o derivación significativa izquierda-derecha.
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Si se estima que la respuesta clínica no es adecuada tras 4-6 horas de administración de INOmax, se estudiarán las siguientes posibilidades.
En caso de pacientes que vayan a remitirse a otro hospital, se garantizará el aporte del óxido nítrico durante el transporte para evitar el empeoramiento de su estado al interrumpir bruscamente el tratamiento de INOmax.
En caso de continuar el deterioro o en ausencia de mejoría, definida la situación según los criterios locales, se pensará en emplear un sistema de rescate como un ECMO, si es posible.
En los ensayos clínicos no se ha demostrado la eficacia del uso de óxido nítrico inhalado en pacientes con hernia diafragmática congénita.
Interrupción del tratamiento: la administración de INOmax no se interrumpirá bruscamente, ya que puede provocar el aumento de la presión arterial pulmonar (PAP) y/ o el empeoramiento de la oxigenación sanguínea (PaO2).
El empeoramiento de la oxigenación y la elevación de la PAP pueden presentarse también en neonatos sin respuesta evidente al tratamiento con INOmax.
La retirada gradual del óxido nítrico inhalado se realizará con precaución.
Se recomienda continuar el aporte de óxido nítrico inhalado durante el transporte en aquellos pacientes que además de requerir la administración del óxido nítrico inhalado deban recibir otro tipo de atención médica que requiera su traslado a otras instalaciones.
El médico deberá tener acceso a la cabecera del paciente a un sistema de administración de óxido nítrico de reserva.
4 Gran parte del óxido nítrico para inhalación se absorbe sistemicamente.
Las sustancias finales del óxido nítrico que llegan a la circulación sistémica son sobre todo la metahemoglobina y el nitrato.
Deben vigilarse las concentraciones de metahemoglobina en sangre (ver la sección 4.2).
El NO2 forma rápidamente mezclas gaseosas que contienen óxido nítrico y O2; de esta forma, el óxido nítrico puede provocar inflamación de las vías aéreas y dañarlas.
La dosis de óxido nítrico debe reducirse si la concentración de dióxido de nitrógeno supera los 0,5 ppm.
El tratamiento de óxido nítrico inhalado puede agravar la insuficiencia cardiaca en una situación de derivación sanguínea izquierda-derecha.
Esto se debe a la vasodilatación pulmonar no deseada causada por el óxido nítrico inhalado, que provoca un mayor aumento de la hiperperfusión pulmonar ya existente.
Se recomienda, por tanto, que antes de administrar óxido nítrico se realice un cateterismo de la arteria pulmonar o un examen ecocardiográfico de la hemodinámica central.
Los modelos animales han demostrado que el NO puede interactuar con la hemostasis, provocando un aumento del tiempo de hemorragia.
Los datos en humanos adultos son contradictorios, y no ha habido aumento de complicaciones hemorrágicas en ensayos controlados aleatorios en neonatos nacidos al final o en las últimas semanas de gestación con insuficiencia respiratoria hipóxica.
INOmax no ha demostrado ser beneficioso en neonatos prematuros (< 34 semanas).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han llevado a cabo estudios de interacción..
En base a los datos disponibles, no se puede descartar una interacción clínicamente significativa con otros medicamentos utilizados en el tratamiento de la insuficiencia respiratoria hipóxica.
Los compuestos donantes de óxido nítrico, incluidos el nitroprusiato sódico y la nitroglicerina pueden tener un efecto aditivo con INOmax respecto al riesgo de desarrollar metahemoglobinemia.
INOmax se ha administrado con tolazolina, dopamina, dobutamina, esteroides, surfactantes y ventilación de alta frecuencia.
Los estudios experimentales sugieren que el óxido nítrico, y también el dióxido de nitrógeno, pueden reaccionar químicamente con el surfactante y sus proteínas.
Existe un riesgo mayor de formación de metahemoglobina si se administran los fármacos que aumentan las concentraciones de metahemoglobina junto con el óxido nítrico (p. ej. nitratos alquilos y sulfonamidas).
En consecuencia, las sustancias que provocan niveles más altos de metahemoglobina deberán utilizarse con precaución durante la terapia con óxido nítrico inhalado.
La prilocaína, administrada por vía oral, parenteral o tópica, puede causar metahemoglobinemia.
Deben tomarse precauciones cuando se administre INOmax junto con medicamentos que contengan prilocaína.
En presencia de oxígeno, el óxido nítrico se oxida rápidamente formando derivados que son tóxicos para el epitelio bronquial y la membrana alveolocapilar.
El dióxido de nitrógeno (NO2) es el principal compuesto que se forma y, durante el tratamiento con óxido nítrico, la concentración de NO2 debe ser < 0,5 ppm en el intervalo de dosis de < 20 ppm de óxido nítrico.
Si, en cualquier momento, la concentración de NO2 supera la 1 ppm, deberá reducirse inmediatamente la dosis de óxido nítrico.
Ver la información de monitorización del NO2 en la sección 4.2.
4.6 Embarazo y lactancia
No existen datos adecuados sobre el uso de óxido nítrico en mujeres embarazadas.
No se conoce el riesgo potencial para los seres humanos.
INOmax no está destinado a adultos.
Se evitará la exposición pasiva al óxido nítrico durante el embarazo y la lactancia en humanos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No relevantes.
5 4.8 Reacciones adversas
Se ha observado la formación de metahemoglobinemia > 5% a pesar de la administración en concentraciones apropiadas.
Los neonatos presentan una actividad disminuida de la reductasa de la MetHb y por tanto podrían correr mayor riesgo de desarrollar metahemoglobinemia.
Tras la interrupción repentina de la terapia con óxido nítrico inhalado se han descrito reacciones de rebote rápidas como la vasoconstricción pulmonar intensificada y la hipoxemia, que precipitan el colapso cardiopulmonar.
El paciente deberá ser tratado aumentando la FiO2 y/ o reanudar la terapia con óxido nítrico inhalado.
Cuando sea posible, debe continuarse la administración de óxido nítrico inhalado hasta que se haya resuelto la enfermedad subyacente.
El NO2 forma rápidamente mezclas gaseosas que contienen óxido nítrico y O2, y de esta forma el NO2 puede provocar inflamación de las vías aéreas y dañarlas.
También se dispone de datos en animales que apuntan a un aumento de la susceptibilidad a infección respiratoria con la exposición a niveles bajos de NO2.
En un estudio clínico (NINOS), los grupos de tratamiento resultaron similares respecto a la incidencia y gravedad de hemorragia intracraneal, hemorragia de Grado IV, leucomalacia periventricular, infarto cerebral, ataques que requieren terapia anticonvulsionante, hemorragia pulmonar o hemorragia gastrointestinal.
La siguiente tabla muestra los sucesos adversos que aparecieron como mínimo en el 5% de los pacientes tratados con INOmax en el estudio CINRGI,.
Ninguna de estas diferencias en estas reacciones adversas fueron estadísticamente significativas cuando se compararon a los pacientes con óxido nítrico con los pacientes que recibieron placebo.
Las frecuencia observada se clasificó como muy frecuentes (> 1/ 10), frecuentes (1 > 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000) incluyendo informes aislados.
Alteraciones de la sangre y el sistema linfático Muy frecuentes:
Trombocitopenia Alteraciones del metabolismo y nutrición Frecuentes:
Hipokalemia Alteraciones vasculares Frecuentes:
Hipotensión Alteraciones respiratorias, torácicas y del mediastino Frecuentes:
Atelectasias Alteraciones hepatobiliares Frecuentes:
Hiperbilirrubinemia
Durante la farmacovigilancia posterior a la comercialización se han notificado las siguientes reacciones adversas: dolores de cabeza relacionados con exposición ambiental; hipotensión relacionada con la retirada aguda del fármaco; hipoxemia relacionada con la retirada aguda del fármaco y errores en la dosis relacionados con el sistema de administración.
4.9 Sobredosis
La sobredosis con INOmax se manifiesta mediante elevaciones de metahemoglobina y NO2.
El NO2 elevado puede causar una lesión pulmonar aguda.
Las elevaciones de metahemoglobinemia reducen la capacidad de transportar oxígeno de la circulación.
En estudios clínicos, los niveles de NO2 > 3 ppm o los niveles de metahemoglobina > 7% se trataron reduciendo la dosis de INOmax o bien interrumpiendo su administración.
6 La metahemoglobinemia que no desaparezca tras la reducción o interrupción de la terapia puede tratarse con vitamina C intravenosa, azul de metileno intravenoso o transfusión de sangre, en función de la situación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos del aparato respiratorio:
Código ATC R07 AX
El óxido nítrico es una sustancia producida por muchas células del cuerpo.
Relaja el músculo liso vascular al unirse a la mitad hem de la ciclasa guanilato citosólica, activando la ciclasa guanilato y aumentando los niveles intracelulares de 3’ ,5’ -monofosfato de guanosina cíclica, que causa después la vasodilatación.
Al inhalarse, el óxido nítrico produce vasodilatación pulmonar.
INOmax parece incrementar la presión parcial del oxígeno arterial (PaO2) al dilatar los vasos pulmonares en las áreas mejor ventiladas del pulmón, redistribuyendo el flujo sanguíneo pulmonar lejos de las regiones pulmonares con índices bajos de ventilación/ perfusión (V/ Q) y hacia regiones con índices normales.
La hipertensión pulmonar persistente en recién nacidos (PPHN) se presenta como un defecto primario de desarrollo o como una condición secundaria a otras enfermedades, como el síndrome de aspiración meconial (MAS), neumonía, sepsis, enfermedad de la membrana hialina, hernia diafragmática congénita (CDH) e hipoplasia pulmonar.
En estos estados, la resistencia vascular pulmonar (PVR) es alta, lo que provoca hipoxemia secundaria a la derivación sanguínea derecha-izquierda a través del conducto arterioso abierto y del foramen oval.
En neonatos con PPHN, INOmax mejora la oxigenación (como indican los aumentos significativos de PaO2).
La eficacia de INOmax se ha investigado en neonatos a término o en las últimas semanas de gestación con insuficiencia respiratoria hipóxica de distinta etiología.
En el ensayo NINOS, 235 neonatos con insuficiencia respiratoria hipóxica fueron distribuidos aleatoriamente para recibir O2 al 100% con (n= 114) y sin (n= 121) óxido nítrico, con una concentración inicial de 20 ppm en la mayoría de los casos y reduciendo la dosis en cuanto fuera posible, con una duración media de exposición de 40 horas.
El objetivo de este ensayo doble ciego aleatorizado y controlado con placebo era determinar si la administración de óxido nítrico inhalado reducía la ocurrencia de muerte o el inicio de la oxigenación mediante membrana extracorpórea (ECMO).
En los neonatos que no respondieron plenamente a 20 ppm se evaluó la respuesta a 80 ppm de óxido nítrico o gas de control.
La incidencia combinada de muerte y/ o inicio de la ECMO (objetivo primario definido prospectivamente) demostró una ventaja significativa en el grupo tratado con óxido nítrico (46% frente al 64%, p= 0,006).
Además, los datos sugieren que utilizar una dosis mayor de óxido nítrico no supone ningún beneficio añadido.
Los acontecimientos adversos observados se presentaron con una tasa de incidencia similar en ambos grupos.
Las exploraciones de seguimiento mental, motor, auditivo y neurológico realizadas a los 18-24 meses de edad dieron resultados similares en ambos grupos.
En el ensayo CINRGI, 186 neonatos a término y pretérmino con insuficiencia respiratoria hipóxica aguda fueron distribuidos aleatoriamente para recibir INOmax (n= 97) o nitrógeno gaseoso (placebo; n= 89) con una dosis inicial de 20 ppm y reducción posterior a 5 ppm en 4-24 horas, con una duración media de exposición de 44 horas.
El objetivo primario definido prospectivamente fue la utilización de una ECMO, que fue significativamente menor en el grupo tratado con INOmax comparado con el grupo control (31% comparado con 57%, p < 0,001).
Además, en el grupo tratado con INOmax mejoró significativamente la oxigenación evaluada por la PaO2, OI, y el gradiente alveolo-arterial (p < 0,001 en todos los casos).
De los 97 pacientes tratados con INOmax, 2 (2%) fueron retirados del estudio por presentar unos niveles de metahemoglobina > 4%.
La frecuencia y número de sucesos adversos fue similar en los dos grupos estudiados.
7 El óxido nítrico reacciona químicamente con el oxígeno para formar dióxido de nitrógeno.
El óxido nítrico tiene un electrón no emparejado, por lo que la molécula es reactiva.
En el tejido biológico, el óxido nítrico puede formar peroxinitrito con superóxido (O2-), una sustancia inestable que puede dañar el tejido mediante más reacciones redox.
Además, el óxido nítrico tiene afinidad con las metalproteínas y también puede reaccionar con grupos -SH en compuestos nitrosilo de formación de proteínas.
Se desconoce la importancia clínica de la reactividad química del óxido nítrico en el tejido.
Los estudios demuestran que sus efectos farmacodinámicos aparecen en el pulmón a concentraciones tan bajas como de 1 ppm dentro de la vía aérea.
5.2 Propiedades farmacocinéticas
La farmacocinética del óxido nítrico se ha estudiado en adultos.
El óxido nítrico se absorbe sistémicamente tras la inhalación.
La mayor parte atraviesa el lecho capilar pulmonar donde se combina con la hemoglobina, que está saturada con un 60% - 100% de oxígeno.
A este nivel de saturación de oxígeno, el óxido nítrico se combina predominantemente con oxihemoglobina para producir metahemoglobina y nitrato.
Con una saturación de oxígeno baja, el óxido nítrico puede combinarse con desoxihemoglobina para formar transitoriamente nitrosilhemoglobina, que se convierte en óxidos de nitrógeno y metahemoglobina al exponerse al oxígeno.
Dentro del sistema pulmonar, el óxido nítrico puede combinarse con oxígeno y agua para producir dióxido de nitrógeno y nitrito, respectivamente, que interactúan con la oxihemoglobina para producir metahemoglobina y nitrato.
Así, los productos finales del óxido nítrico que llegan a la circulación sistémica son predominantemente la metahemoglobina y el nitrato.
La disposición de la metahemoglobina se ha investigado como función del tiempo y de la concentración de exposición de óxido nítrico en neonatos con insuficiencia respiratoria.
Las concentraciones de metahemoglobina aumentan durante las primeras 8 horas de exposición al óxido nítrico.
Los niveles medios de metahemoglobina permanecieron por debajo de 1% en el grupo de placebo y en los grupos de INOmax 5 ppm y 20 ppm, pero alcanzaron aproximadamente un 5% en el grupo INOmax 80 ppm.
Sólo se alcanzaron niveles de metahemoglobina > 7% en los pacientes que recibieron 80 ppm, que comprendían el 35% del grupo.
El tiempo medio hasta alcanzar el punto máximo de metahemoglobina fue 10 ± 9 (desviación estándar) horas (media, 8 horas) en estos 13 pacientes; pero un paciente no superó el 7% hasta transcurridas 40 horas.
Se ha identificado el nitrato como el metabolito predominante de óxido nítrico excretado en la orina, representando > 70% de la dosis de óxido nítrico inhalada.
El riñón elimina el nitrato del plasma a velocidades que se acercan a la velocidad de filtración glomerular.
5.3 Datos preclínicos sobre seguridad
Los estudios de dosis única en roedores indican que la dosis letal es de alrededor de 300 ppm de óxido nítrico o superior.
Los estudios de dosis repetidas muestran que los roedores pueden sobrevivir a exposiciones de óxido nítrico hasta que se alcanzan niveles sostenidos de óxido nítrico cercanos a 250 ppm.
Las muertes son secundarias a la anoxia derivada de niveles elevados de metahemoglobina.
Se registraron niveles de metahemoglobina superiores al 30% en animales que murieron debido a la exposición a NO.
La recuperación en caso de metahemoglobinemia es rápida; en menos de 24 horas se registra una recuperación total.
A niveles de 80 ppm no hubo ningún efecto “ observable” debido a la exposición a NO.
De los estudios realizados en perros se puede deducir que la concentración letal oscila en torno a 640 ppm de NO durante 4 horas, mientras que las exposiciones de 320 ppm de NO no son letales.
En un estudio pequeño estudio realizado en conejos y humanos, se ha encontrado que el óxido nítrico inhalado duplica aproximadamente el tiempo de hemorragia.
8 No se han llevado a cabo estudios de toxicidad en la reproducción y carcinogénesis.
Mutagenicidad.
Varias investigaciones de genotoxicidad con óxido nítrico demuestran un potencial genotóxico positivo en algunos sistemas de prueba.
Tal como se describe en la sección 5.1, parte de su toxicidad está mediada por el peroxinitrito.
Debido a la presencia inevitable de NO2 en concentraciones elevadas de óxido nítrico no está claro si estos efectos están causados por el óxido nítrico o el NO2, dado que el NO2 es un agente genotóxico conocido.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Nitrógeno
6.2 Incompatibilidades
Todo el equipo, incluidos tubos, conexiones y circuitos, utilizado en la administración de óxido nítrico debe estar fabricado de materiales compatibles con el gas.
Desde el punto de vista de la corrosión, el sistema de suministro puede dividirse en dos zonas:
1) de la válvula del cilindro al humidificador (gas seco) y 2) del humidificador a la salida (gas húmedo que puede contener NO2).
Las pruebas muestran que las mezclas de NO seco pueden utilizarse con la mayoría de los materiales.
No obstante, la presencia de dióxido de nitrógeno y humedad crea una atmósfera agresiva.
De los materiales de construcción metálicos, sólo se puede recomendar el acero inoxidable.
Los polímeros sometidos a prueba que pueden utilizarse en sistemas de administración de óxido nítrico son entre otros el polietileno (PE) y el polipropileno (PP).
El caucho butílico, la poliamida y el poliuretano no deben utilizarse.
El politrifluorocloroetileno, el copolímero hexafluoropropeno-vinilideno y el politetrafluoretileno se han utilizado mucho con óxido nítrico puro y otros gases corrosivos.
Se consideraron tan inertes que no se precisó realizar pruebas.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Deben seguirse todas las normas relativas a la manipulación de recipientes a presión.
Guardar los cilindros en salas interiores bien ventiladas o cobertizos exteriores ventilados y protegidos de la lluvia y la luz solar directa.
Proteger los cilindros de golpes, caídas, oxidación y materiales inflamables, fuentes de calor o ignición y humedad.
Está prohibida la instalación de un sistema de conductos de óxido nítrico con una estación de distribución de cilindros, una red fija y unidades de terminal.
Conservación en el departamento de farmacia Los cilindros deben conservarse en un lugar aireado, limpio y cerrado bajo llave, exclusivamente para la conservación de gas medicinal.
Dentro de dicho lugar debe haber una instalación separada especial para la conservación de cilindros de óxido nítrico.
Conservación en el departamento médico El cilindro debe ponerse en un lugar equipado con material apropiado a fin de que se mantenga vertical.
9 Transporte de cilindros de gas Los cilindros deben transportarse con el material apropiado a fin de protegerlos del riesgo de golpes o caídas.
Durante el traslado de pacientes tratados con INOmax entre hospitales distintos o dentro del mismo hospital, los cilindros deben apartarse y sujetarse bien para mantenerlos verticales y evitar el riesgo de caída o la modificación inoportuna de administración de fármaco.
Debe prestarse especial atención a la fijación del regulador de presión para evitar el riesgo de averías accidentales.
6.5 Naturaleza y contenido del recipiente
Cilindro de gas de aluminio de 2 litros Cilindro de gas de aluminio de 10 litros
Cada cilindro de aluminio de 2 litros y de 10 litros (identificación con lomo color aguamarina y cuerpo blanco) llenado a una presión de 155 bares, con válvula de presión positiva (residual) de acero inoxidable con una conexión específica para salida.
6.6 Precauciones especiales de eliminación
Instrucciones de uso/ manipulación de INOmax
Para evitar todo tipo de incidentes, deben respetarse absolutamente las siguientes instrucciones.
- antes de usar, debe comprobarse la buena condición del material
- los cilindros deben apartarse y sujetarse bien para evitar una caída inoportuna
- la válvula no debe abrirse de forma violenta
- si la válvula del cilindro no está protegida por un tapón o una cubierta, no utilice el cilindro
- debe utilizarse una conexión específica, con una rosca de 30 mm diseñada para el uso médico,
conforme a la norma ISO 5145 y un regulador de presión que admita una presión equivalente al menos a 1,5 de la presión de funcionamiento máxima (155 bares) del cilindro
- el regulador de presión debe purgarse con la mezcla de nitrógeno/ óxido nítrico antes de cada
nuevo uso para imposibilitar la inhalación de dióxido de nitrógeno
- si la válvula es defectuosa, no debe intentar repararse
- el regulador de presión no debe apretarse con alicates, ya que podría aplastarse la junta
Instrucciones para la eliminación del cilindro
Cuando el cilindro esté vacío, no lo tire.
El proveedor recogerá los cilindros de gas vacíos.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
INO Therapeutics AB SE-181 81 Lidingö Suecia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 194/ 001, EU/ 1/ 01/ 194/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revalidación:
1 de agosto de 2006
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
AGA Medical Zone Industrielle de Limay Porcheville 3, avenue Ozanne 78440 Gargenville Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA SEGURIDAD Y EL USO EFECTIVO DEL MEDICAMENTO
No procede
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL, EN EL ACONDICIONAMIENTO INMEDIATO
2 Litros
1.
DENOMINACIÓN DEL MEDICAMENTO
Óxido nítrico.
2.
PRINCIPIO(S) ACTIVO(S)
INOmax contiene 400 ppm mol/ mol de óxido nítrico.
3.
LISTA DE EXCIPIENTES
También contiene nitrógeno.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cilindro de 2 litros llenado a 155 bares absolutos, que aporta 307 litros de gas a una presión de 1 bar a 15 oC.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía endotraqueopulmonar.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Asegúrese de que el padre/ tutor ha leído y entendido las indicaciones y precauciones que se incluyen en el prospecto antes de la administración al bebé.
8.
FECHA DE CADUCIDAD
Fecha de caducidad:
{mes/ año}
15 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Deben seguirse todas las normas relativas a la manipulación de recipientes a presión.
Conservar los cilindros en posición vertical en salas bien ventiladas.
Proteger los cilindros de golpes, caídas, oxidación y materiales inflamables, fuentes de calor o ignición y humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Cuando el cilindro esté vacío, no lo tire.
Todos los cilindros vacíos se devolverán al proveedor para su eliminación.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
INO Therapeutics AB SE-181 81 Lidingö Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 194/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO INMEDIATO
10 Litros
1.
DENOMINACIÓN DEL MEDICAMENTO
Óxido nítrico.
2.
PRINCIPIO(S) ACTIVO(S)
INOmax contiene 400 ppm mol/ mol de óxido nítrico.
3.
LISTA DE EXCIPIENTES
También contiene nitrógeno.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cilindro de 10 litros llenado a 155 bares absolutos, que aporta 1535 litros de gas a una presión de 1 bar a 15 oC.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Asegúrese de que el padre/ tutor ha leído y entendido las indicaciones y precauciones que se incluyen en el prospecto antes de la administración al bebé.
8.
FECHA DE CADUCIDAD
Fecha de caducidad:
{mes/ año}
17 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Deben seguirse todas las normas relativas a la manipulación de recipientes a presión.
Conservar los cilindros en posición vertical en salas bien ventiladas.
Proteger los cilindros de golpes, caídas, oxidación y materiales inflamables, fuentes de calor o ignición y humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Cuando el cilindro esté vacío, no lo tire.
Todos los cilindros vacíos se devolverán al proveedor para su eliminación.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
INO Therapeutics AB SE-181 81 Lidingö Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 194/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
INOmax 400 ppm mol/ mol, gas para inhalación Óxido de nitrógeno
Lea todo el prospecto detenidamente, antes de comenzar a usar el medicamento Si tiene alguna duda, consulte al médico de su hijo..
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su pediatra.
- Si alguno de los efectos adversos se agrava o si observa algún efecto adverso no descrito en
este prospecto informe al médico de su hijo.
En este prospecto:
1.
Qué es INOmax y para qué se utiliza 2.
Antes de que su bebé inicie el tratamiento con INOmax 3.
Cómo tratar a su bebé con INOmax 4.
Posibles efectos adversos 5.
Conservación de INOmax 6.
Información adicional
1.
QUÉ ES X Y PARA QUÉ SE UTILIZA
INOmax es una mezcla gaseosa para inhalación.
INOmax se usa para el tratamiento de recién nacidos con insuficiencia pulmonar asociada con presión arterial elevada en los pulmones, afección conocida como insuficiencia respiratoria hipóxica.
Cuando es inhalado, el óxido nítrico puede mejorar el flujo sanguíneo a través de los pulmones, lo que puede contribuir a aumentar la cantidad de oxígeno que llega a la sangre de su hijo.
2.
ANTES DE QUE SU BEBÉ INICIE EL TRATAMIENTO CON INOmax
No use INOmax:
- Si su bebé es alérgico (hipersensible) al óxido de nitrógeno o a alguno de los ingredientes de
INOmax.
- INOmax no debe utilizarse en bebés con circulación anormal en el corazón.
Uso de otros medicamentos:
El médico decidirá cuándo tratar a su recién nacido con INOmax y otras medicinas, y supervisará cuidadosamente el tratamiento.
Algunos medicamentos pueden afectar la capacidad de la sangre de transportar oxígeno.
Sólo debe administrarse INOmax 400 ppm gas con algunos medicamentos denominados “ donantes de óxido nítrico” si se tiene cuidado de garantizar que la sangre pueda transportar suficiente oxígeno.
Será necesario observar estas precauciones tanto si los medicamentos se administran por vía oral o mediante una inyección como si se aplican en la piel en forma de crema.
Habrá que tener cuidado, por ejemplo, cuando se administre INOmax junto con otros medicamentos que contengan prilocaína.
Informe inmediatamente a su médico si su hijo está tomando o ha tomado recientemente algún otro medicamento, incluyendo los medicamentos que se adquiren sin receta médica.
20 3.
CÓMO ADMINISTRAR INOmax
Su médico determinará la dosis correcta de INOmax que su hijo/ a debe recibir y le administrará INOmax en los pulmones mediante un sistema diseñado para la administración de óxido nítrico.
Este sistema de administración garantizará que se administra la cantidad correcta de óxido nítrico.
Se controlará constantemente la cantidad de dióxido de nitrógeno y de oxígeno administrado.
INOmax se administrará al bebé utilizando un sistema de administración aprobado (con el símbolo de la CE) diseñado para administrar óxido nítrico.
Este sistema administra en los pulmones del neonato la concentración de óxido nítrico prescrita mediante dilución de INOmax con una mezcla de oxígeno / aire inmediatamente antes de su administración.
Para seguridad de su bebé, los sistemas previstos para la administración de INOmax están equipados con dispositivos de medición constante de la cantidad de óxido nítrico, dióxido de nitrógeno y oxígeno que se va a administrar a sus pulmones.
El médico que trate al bebé determinará cuanto tiempo debe durar el tratamiento con INOmax.
Si su bebé interrumpe el tratamiento con INOmax:
Al final del tratamiento, el médico reducirá lentamente la dosis de INOmax que recibe su bebé.
El tratamiento con INOmax no debe interrumpirse bruscamente, de modo que la circulación en los pulmones de su bebé puede ajustarse al oxígeno / aire sin necesidad de INOmax.
Por tanto, cuando el tratamiento de su hijo/ a con INOmax esté a punto de acabar, el pediatra supervisará una reducción gradual de la cantidad de INOmax que se esté administrando al recién nacido.
Se han dado casos de tensión arterial baja cuando el tratamiento con INOmax se suspende repentinamente sin antes haber reducido la dosis.
Si tiene alguna otra pregunta sobre la utilización de este producto, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, INOmax puede producir efectos adversos.
El médico que trate al bebé examinará detenidamente a éste para determinar todos los efectos adversos.
Los efectos adversos más comunes se relacionan con la llegada de una concentración muy elevada de óxido nítrico a la sangre del neonato, o efectos secundarios asociados con la formación de dióxido de nitrógeno:
• Si llega demasiado óxido nítrico a la sangre del bebé, puede reducirse la capacidad de la sangre de transportar oxígeno.
Si esto ocurriese, el médico reducirá inmediatamente la dosis de óxido nítrico administrada, y la sangre del bebé recuperará la capacidad de transportar oxígeno.
• Cuando se combinan el óxido nítrico y el oxígeno, forman una sustancia química denominada dióxido de nitrógeno.
El dióxido de nitrógeno se asocia con inflamación y lesión de las vías respiratorias, y debe mantenerse lo más bajo posible.
Además, aunque el óxido nítrico y la presencia de dióxido de nitrógeno a concentraciones elevadas de óxido nítrico pueden causar lesión hística, se desconoce la importancia clínica a largo plazo.
Por consiguiente, el pediatra de su hijo/ a comparará este posible riesgo en equilibrio con los beneficios inmediatos que puede proporcionar el tratamiento a largo plazo con INOmax y controlará muy detenidamente la dosis de óxido nítrico que se esté administrando.
Los efectos adversos que se observan con INOmax incluyen una oxigenación deficiente de la sangre debida a la retirada brusca del tratamiento, tensión arterial baja, sangre en orina, nivel alto de glucosa en sangre, intoxicación sanguínea, infección e infección cutánea.
21 Si alguno de estos efectos adversos se agrava o si aprecia efectos adversos no incluidos en este prospecto, incluso después de que el bebé abandone el hospital, comuníquelo a su médico.
5.
CONSERVACIÓN DE INOmax
Mantener fuera del alcance y la vista de los niños.
No utilice INOmax después de la fecha de caducidad que se indica en la etiqueta.
Deben seguirse todas las normas relativas a la manipulación de cilindros a presión.
El almacenamiento es supervisado por los especialistas del hospital.
Conservar los cilindros en salas bien ventiladas o cobertizos ventilados y protegidos de la lluvia y la luz solar directa.
Proteger los cilindros de golpes, caídas, oxidación y materiales inflamables, humedad y fuentes de calor o ignición.
Conservación en el departamento de farmacia Los cilindros deben conservarse en un lugar aireado, limpio y bajo llave, exclusivamente para la conservación de gases medicinales.
Dentro de dicho lugar, debe haber una instalación separada especial para la conservación de cilindros de óxido nítrico.
Conservación en el departamento médico El cilindro debe ponerse en un lugar equipado con material apropiado a fin de que se mantenga vertical.
6.
INFORMACIÓN ADICIONAL
Titular de la autorización y responsable de la fabricación
Titular de la autorización INO Therapeutics AB SE-181 81 Lidingö Suecia
Responsable de la fabricación INO Therapeutics, SAS Zone Industrielle de Limay Porcheville 2, rue Gustave Eiffel 78440 Gargenville Francia
Este prospecto fue aprobado el
22
European Medicines Agency
EMEA/ H/ C/ 660
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INOVELON
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Inovelon?
Inovelon es un medicamento que contiene el principio activo rufinamida.
Está disponible en comprimidos rosa ovalados con 100 mg, 200 g ó 400 mg de rufinamida.
¿Para qué se utiliza Inovelon?
Inovelon está indicado para el tratamiento de pacientes de 4 años o mayores que presentan el síndrome de Lennox-Gastaut, un tipo raro de epilepsia que suele afectar a niños, pero que puede continuar en la vida adulta.
El síndrome de Lennox-Gastaut es una de las formas más graves de epilepsia en niños.
Sus síntomas son diferentes tipos de convulsiones (crisis), actividad eléctrica anormal en el cerebro, discapacidad del aprendizaje y problemas de comportamiento.
Inovelon se utiliza como terapia añadida a otros medicamentos antiepilépticos.
Dado el reducido número de pacientes con el síndrome de Lennox-Gastaut, esta es una enfermedad rara, por lo que Inovelon fue declarado “ medicamento huérfano” (medicamento que se emplea en enfermedades raras) el 20 de octubre de 2004.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Inovelon?
El tratamiento con Inovelon debe ser iniciado por un pediatra o un neurólogo que tengan experiencia en el tratamiento de la epilepsia.
La dosis de Inovelon depende de la edad y el peso del paciente y de que éste esté tomando también valproato (otro medicamento antiepiléptico).
Según la respuesta del paciente, esta dosis se ajustará cada dos días.
Inovelon debe tomarse con agua y alimentos dos veces al día, una por la mañana y otra por la noche.
Si el paciente no puede ingerir los comprimidos, éstos se pueden triturar y mezclar con un vaso de agua.
Inovelon debe utilizarse con precaución en pacientes que tengan problemas hepáticos.
Para más información, consulte el prospecto.
¿Cómo actúa Inovelon?
El principio activo de Inovelon, rufinamida, es un medicamento antiepiléptico.
Actúa uniéndose a unos canales especiales de la superficie de las células cerebrales (canales de calcio), que controlan la actividad eléctrica de estas células.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Inovelon?
Los efectos de Inovelon se ensayaron primero en modelos experimentales antes de estudiarse en seres humanos.
El principal estudio de Inovelon se realizó en 139 pacientes de 4 a 30 años de edad, tres cuartas partes de ellos menores de 17 años.
Todos presentaban síndrome de Lennox-Gastaut no controlado a pesar del tratamiento continuado con hasta otros tres medicamentos antiepilépticos durante un período de al menos 4 semanas.
En el estudio se compararon los efectos de la adición de Inovelon o de placebo (un tratamiento simulado) a otros medicamentos que ya se estaban administrando.
Los criterios principales de eficacia fueron la variación en el número de crisis en las 4 semanas siguientes a la adición de Inovelon o de placebo en comparación con el número registrado en las 4 semanas anteriores a su adición, así como la variación en la intensidad de las crisis evaluada en una escala de 7 puntos por el progenitor o tutor del paciente.
¿Qué beneficios ha demostrado tener Inovelon durante dichos estudios?
Inovelon consiguió reducir el número y la intensidad de las convulsiones.
En los pacientes tratados con Inovelon, el número total de crisis se redujo en un 35,8% respecto a la media de 290 registradas en las 4 semanas anteriores al inicio del tratamiento.
En los pacientes en los que se añadió placebo al tratamiento que ya estaban tomando, la reducción fue del 1,6%.
En los pacientes tratados con Inovelon hubo además una disminución del 42,5% en el número de convulsiones “ tónico-atónicas” (tipo de crisis habitual en pacientes con el síndrome de Lennox-Gastaut en la que éstos se tumban en el suelo), frente a un aumento del 1,9% en los que recibieron placebo.
Casi en la mitad de los pacientes tratados con Inovelon se comunicó una mejora en la intensidad de las convulsiones, frente a un tercio de los asignados a placebo.
¿Cuál es el riesgo asociado a Inovelon?
Los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) fueron somnolencia, dolor de cabeza, mareo, náuseas, vómitos y fatiga (cansancio).
La lista completa de efectos secundarios comunicados sobre Inovelon puede consultarse en el prospecto.
Inovelon no debe utilizarse en pacientes hipersensibles (alérgicos) a rufinamida, derivados triazólicos (como algunos medicamentos utilizados para el tratamiento de infecciones fúngicas) o cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Inovelon?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Inovelon son mayores que sus riesgos como terapia adyuvante en el tratamiento de las convulsiones asociadas al síndrome de Lennox-Gastaut en pacientes de 4 años o mayores.
En consecuencia, recomendó que se concediera la autorización de comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Inovelon?
Esta vigilancia incluirá el seguimiento de los casos de “ status epiléptico”, un peligroso cuadro en el que el cerebro se mantiene en un estado permanente de convulsiones.
Se han observado casos de este status en pacientes que tomaron Inovelon durante su desarrollo.
Otras informaciones sobre Inovelon:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Inovelon a Eisai Limited el 16 de enero de 2007.
El resumen del dictamen del Comité de Medicamentos Huérfanos para Inovelon puede consultarse aquí.
El texto completo del EPAR de Inovelon puede consultarse aquí.
01-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 378/ 001
Inovelon
100 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
10 comprimidos
EU/ 1/ 06/ 378/ 002
Inovelon
100 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
30 comprimidos
EU/ 1/ 06/ 378/ 003
Inovelon
100 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
50 comprimidos
EU/ 1/ 06/ 378/ 004
Inovelon
100 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
60 comprimidos
EU/ 1/ 06/ 378/ 005
Inovelon
100 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
100 comprimidos
EU/ 1/ 06/ 378/ 006
Inovelon
200 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
10 comprimidos
EU/ 1/ 06/ 378/ 007
Inovelon
200 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
30 comprimidos
EU/ 1/ 06/ 378/ 008
Inovelon
200 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
50 comprimidos
EU/ 1/ 06/ 378/ 009
Inovelon
200 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
60 comprimidos
EU/ 1/ 06/ 378/ 010
Inovelon
200 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
100 comprimidos
EU/ 1/ 06/ 378/ 011
Inovelon
400 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
10 comprimidos
EU/ 1/ 06/ 378/ 012
Inovelon
400 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
30 comprimidos
EU/ 1/ 06/ 378/ 013
Inovelon
400 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
50 comprimidos
EU/ 1/ 06/ 378/ 014
Inovelon
400 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
60 comprimidos
EU/ 1/ 06/ 378/ 015
Inovelon
400 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
100 comprimidos
EU/ 1/ 06/ 378/ 016
Inovelon
400 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ AL/ PVC)
200 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Inovelon 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
100 mg Cada comprimido recubierto con película contiene 100 mg de rufinamida.
Excipiente:
20 mg de lactosa monohidrato/ comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
100 mg Rosa, ‘ ovalado’ ligeramente convexo, ranurado en ambos lados, con la inscripción ‘Є 261’ en un lado y nada en el otro.
El comprimido se puede dividir en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Inovelon está indicado como terapia coadyuvante en el tratamiento de las crisis asociadas al síndrome de Lennox-Gastaut en pacientes de 4 años o mayores.
4.2 Posología y forma de administración
El tratamiento con Inovelon deberá iniciarlo un médico especializado en pediatría o neurología con experiencia en el tratamiento de la epilepsia.
Inovelon se administra por vía oral.
Debe administrarse dividido en dos dosis iguales una por la mañana y otra por la tarde con agua.
Como se ha observado un efecto con alimentos, es preferible administrar Inovelon con alimentos (ver sección 5.2).
Si el paciente tiene dificultad para tragar, los comprimidos se pueden machacar y administrarse en medio vaso de agua.
Uso en niños de cuatro años o más y pesen menos de 30 kg Pacientes de < 30 kg que no reciben valproato:
El tratamiento debe iniciarse con una dosis diaria de 200 mg.
Según la respuesta clínica y la tolerabilidad, la dosis puede aumentarse a incrementos de 200 mg/ día, cada dos días, hasta la dosis máxima recomendada de 1.000 mg/ día.
Se han estudiado dosis de hasta 3.600 mg/ día en un número limitado de pacientes.
Pacientes de < 30 kg que también reciban valproato:
Como el valproato disminuye significativamente el aclaramiento de Inovelon, en los pacientes de < 30 kg a los que se coadministre valproato se recomienda una dosis máxima más baja de Inovelon.
El tratamiento debe iniciarse con una dosis diaria de 200 mg.
Según la respuesta clínica y la tolerabilidad, después de al menos 2 días, la dosis podrá aumentarse en incrementos de 200 mg/ día, hasta la dosis máxima recomendada de 600 mg/ día.
2 Uso en adultos y en niños de 4 años o mayores que pesen 30 kg o más El tratamiento debe iniciarse con una dosis diaria de 400 mg.
Según la respuesta clínica y a la tolerabilidad, podrá aumentarse la dosis en incrementos de 400 mg/ día, después de al menos 2 días, hasta la dosis máxima recomendada de la forma indicada en la siguiente tabla.
Rango de peso Dosis máxima recomendada (mg/ día)
30,0 – 50,0 kg 1.800
50,1 – 70,0 kg 2.400
≥ 70,1 kg 3.200
Se han estudiado dosis de hasta 4.000 mg/ día (en el rango de 30-50 kg) ó 4.800 mg/ día (más de 50 kg) en un número limitado de pacientes.
Pacientes de edad avanzada La información disponible sobre el uso de Inovelon en pacientes de edad avanzada es limitada.
Ya que la farmacocinética de la rufinamida no se altera en los pacientes de edad avanzada (ver sección 5.2), no se requieren ajustes de dosis en pacientes mayores de 65 años.
Pacientes con insuficiencia renal Un estudio realizado en pacientes con insuficiencia renal grave indicó que no se requieren ajustes de dosis en estos pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se ha estudiado el uso en pacientes con insuficiencia hepática.
Se recomienda precaución y un ajuste cuidadoso de la dosis en el tratamiento de pacientes con insuficiencia hepática de leve a moderada.
Por lo tanto, no se recomienda el uso en pacientes con insuficiencia hepática.
Efecto de los alimentos Inovelon debe tomarse preferiblemente con alimentos (ver sección 5.2).
Interrupción del tratamiento con Inovelon Cuando se vaya a interrumpir el tratamiento con Inovelon, debe hacerse gradualmente.
En los ensayos clínicos, la interrupción del tratamiento con Inovelon se llevó a cabo reduciendo aproximadamente un 25% de la dosis cada dos días.
En caso de olvidarse una o más dosis, será necesario aplicar un criterio clínico individualizado.
Los ensayos abiertos no controlados indican una eficacia a largo plazo sostenida, aunque no se ha realizado ningún ensayo controlado durante más de 3 meses.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a los derivados triazólicos o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se han observado casos de status epiléptico con rufinamida en los estudios de desarrollo clínico mientras que no se ha observado ningún caso con placebo.
Estos efectos adversos ocasionaron la interrupción del tratamiento con rufinamida en el 20% de los casos.
Si los pacientes desarrollan nuevos tipos de convulsiones y/ o experimentan un aumento de la frecuencia de status epiléptico que sea diferente de la situación basal del paciente, debe reevaluarse el balance beneficio-riesgo de la terapia.
Los antiepilépticos, incluyendo Inovelon, deben interrumpirse gradualmente para reducir la posibilidad de convulsiones durante la retirada.
3 reduciendo aproximadamente un 25% de la dosis cada dos días.
No hay datos suficientes sobre la interrupción de tratamientos antiepilépticos concomitantes, una vez alcanzado el control de las convulsiones con la adición de Inovelon.
El tratamiento con rufinamida se ha asociado con mareos, somnolencia, ataxia y trastornos de la marcha, lo que puede incrementar la aparición de caídas accidentales en esta población (ver sección 4.8).
Los pacientes y cuidadores deben tener precaución hasta que estén familiarizados con los posibles efectos de este medicamento.
Se ha producido el síndrome de hipersensibilidad a antiepilépticos grave asociado con la terapia con rufinamida.
Los signos y los síntomas de este trastorno fueron diversos; sin embargo, los pacientes normalmente, aunque no de forma exclusiva, presentaron fiebre y erupción cutánea asociadas con afectación de otros órganos del sistema.
Otras manifestaciones asociadas incluyeron linfoadenopatía, anomalías en las pruebas de la función hepática y hematuria.
Al tratarse de un trastorno que varía en su expresión pueden producirse otros signos y síntomas en los sistemas y órganos no citados aquí.
Este síndrome se asoció temporalmente al comienzo de la terapia con rufinamida y en la población pediátrica.
Si se sospecha esta reacción, debe interrumpirse la administración de rufinamida y comenzar un tratamiento alternativo.
Todos los pacientes que desarrollen erupción cutánea mientras tomen rufinamida deben monitorizarse cuidadosamente.
En un estudio minucioso del efecto sobre el intervalo QT, la rufinamida produjo un acortamiento del intervalo QTc proporcional a la concentración.
Aunque se desconozcan el mecanismo subyacente y la relevencia para la seguridad de este hallazgo, los médicos deben seguir un criterio clínico cuando valoren la posible prescripción de rufinamida a pacientes que presenten un riesgo adicional de acortamiento del QTc (por ej.; síndrome de QT corto congénito o pacientes con una historia familiar de este tipo de síndrome).
Las mujeres en edad fértil deben utilizar anticonceptivos eficaces durante el tratamiento con Inovelon.
Los médicos deben intentar asegurar que se utilizan métodos anticonceptivos apropiados, y deben seguir un criterio clínico a la hora de valorar si los anticonceptivos orales o las dosis de los componentes de los anticonceptivos orales, son adecuados en función de la situación clínica de cada paciente (ver sección 4.5).
Inovelon contiene lactosa, por lo tanto los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de Lapp o mala absorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Posibilidad de que otros medicamentos afecten a Inovelon
Otros antiepilépticos Las concentraciones de rufinamida podrán disminuir con la coadministración de carbamazepina, fenobarbital, fenitoína, vigabatrina o primidona.
En pacientes que estén en tratamiento con Inovelon y en los que se inicie la terapia con valproato, pueden producirse incrementos significativos en las concentraciones plasmáticas de rufinamida.
Los incrementos más pronunciados se observaron en pacientes con bajo peso corporal (< 30 kg).
Por lo tanto, debe considerarse una reducción de la dosis de Inovelon en pacientes de < 30 kg que inicien la terapia con valproato (ver sección 4.2).
La adición o interrupción de estos medicamentos o el ajuste de la dosis de estos medicamentos durante la terapia con Inovelon puede requerir un ajuste de la dosis de Inovelon.
4 No se observan cambios significativos en la concentración de rufinamida tras la coadministración de lamotrigina, topiramato o benzodiazepinas.
Posibilidad de que Inovelon afecte a otros medicamentos
Otros antiepilépticos Las interacciones farmacocinéticas entre rufinamida y otros antiepilépticos se han evaluado en pacientes epilépticos utilizando modelos farmacocinéticos poblacionales.
La rufinamida parece no tener ningún efecto clínicamente relevante sobre las concentraciones en estado estacionario de carbamazepina, lamotrigina, fenobarbital, topiramato o valproato.
Ya que la rufinamida puede disminuir el aclaramiento de la fenitoína y aumentar las concentraciones plasmáticas medias en estado estacionario de la fenitoína coadministrada, debeconsiderarse la reducción de la dosis de fenitoína.
Anticonceptivos orales La coadministración de rufinamida 800 mg dos veces al día junto con un anticonceptivo oral combinado (etinilestradiol 35 microgramos y noretisterona 1 mg) durante 14 días dio lugar a una reducción media del AUC0-24 del etinilestradiol del 22% y del AUC0-24 de la noretisterona del 14%.
No se han realizado estudios con otros anticonceptivos orales o implantables.
A las mujeres en edad fértil que utilicen anticonceptivos hormonales, se les aconseja el uso de un método anticonceptivo seguro y eficaz adicional (ver secciones 4.4 y 4.6).
Enzimas del citocromo P450 Rufinamida se metaboliza mediante hidrólisis y no se metaboliza de forma notable por las enzimas del citocromo P450.
Además, la rufinamida no inhibe la actividad de las enzimas del citocromo P450 (ver sección 5.2).
Por lo tanto, es improbable que la rufinamida produzca interacciones clínicamente significativas por la inhibición del sistema del citocromo P450 Se ha demostrado que la rufinamida induce la enzima CYP3A4 del citocromo P450, y por lo tanto puede reducir las concentraciones plasmáticas de los medicamentos metabolizados por esta enzima.
El efecto fue de pequeño a moderado.
La actividad media de CYP3A, evaluada como el aclaramiento de triazolam, aumentó en un 55% tras 11 días de tratamiento con 400 mg de rufinamida dos veces al día.
La exposición de triazolam se redujo en un 36%.
Dosis de rufinamida más altas pueden dar lugar a una inducción más pronunciada.
No se puede descartar la posibilidad de que la rufinamida pueda disminuir asimismo la exposición de medicamentos metabolizados por otras enzimas, o transportados por proteínas transportadoras como la glucoproteína-P.
En los pacientes tratados con medicamentos metabolizados por el sistema enzimático CYP3A, se recomienda una monitorización cuidadosa durante dos semanas al inicio del tratamiento con Inovelon o al finalizar el mismo, o después de cualquier cambio relevante en la dosis.
Puede ser necesario considerar un ajuste de la dosis del medicamento administrado concomitantemente.
Estas recomendaciones deben asimismo considerarse cuando se utilice la rufinamida concomitantemente con medicamentos con un margen terapéutico estrecho como warfarina y digoxina.
Un estudio de interacción específico en sujetos sanos no reveló ninguna influencia de la rufinamida a una dosis de 400 mg dos veces al día sobre la farmacocinética de olanzapina, un sustrato de CYP1A2.
No hay datos disponibles sobre la interacción de la rufinamida con el alcohol.
4.6 Embarazo y lactancia
Riesgo relacionado en general con la epilepsia y los antiepilépticos:
Se ha demostrado que la prevalencia de malformaciones en la descendencia de mujeres epilépticas, es dos o tres veces mayor que la tasa de aproximadamente el 3% de población general.
En la población tratada con politerapia, se ha observado un aumento de las malformaciones; sin embargo, no se ha elucidado hasta qué punto es responsabilidad del tratamiento y/ o de la enfermedad.
5 Además, no debe interrumpirse una terapia antiepiléptica eficaz, ya que el agravamiento de la enfermedad va en detrimento tanto de la madre como del feto.
Los estudios en animales no han mostrado efectos teratogénicos aunque sí se observó ftoxicidad en el feto en presencia de toxicidad materna (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se dispone de datos clínicos sobre embarazos de riesgo para rufinamida.
Teniendo en cuenta estos datos, rufinamida no debe utilizarse durante el embarazo salvo que fuese claramente necesario ni en mujeres en edad fértil que no utilicen medidas anticonceptivas.
Las mujeres en edad fértil deben utilizar medidas anticonceptivas durante el tratamiento con Inovelon.
Los médicos deben intentar asegurar que se utilicen anticonceptivos apropiados, y deberán seguir un criterio clínico a la hora de valorar si los anticonceptivos orales o las dosis de los componentes de los anticonceptivos orales, son adecuados en función de la situación clínica de cada paciente (ver sección 4.5).
Si las mujeres que reciben tratamiento con rufinamida planean quedarse embarazadas, deberá sopesarse cuidadosamente la indicación de este producto.
Durante el embarazo, no debe interrumpirse un tratamiento antiepiléptico eficaz con rufinamida, ya que el agravamiento de la enfermedad va en detrimento tanto de la madre como del feto.
Se desconoce si la rufinamida se excreta en la leche materna.
Debido a los posibles efectos nocivos para los lactantes, debe evitarse la lactancia durante el tratamiento de la madre con rufinamida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Inovelon puede producir mareos, somnolencia y visión borrosa.
Dependiendo de la sensibilidad individual, Inovelon puede tener una influencia de leve a grave en la capacidad para conducir y utilizar máquinas.
Debe informarse a los pacientes que tengan cuidado en aquellas actividades que requieran mucha concentración, por ejemplo, conducir y utilizar máquinas.
4.8 Reacciones adversas
El programa de desarrollo clínico ha incluido a más de 1.900 pacientes, con diferentes tipos de epilepsia, expuestos a rufinamida.
Las reacciones adversas notificadas con mayor frecuencia en general fueron cefalea, mareo, fatiga y somnolencia.
Las reacciones adversas más frecuentes y notificadas con una incidencia mayor que con el placebo en pacientes con síndrome de Lennox- Gastaut fueron somnolencia y vómitos.
Las reacciones adversas generalmente presentaron una gravedad de leve a moderada.
La tasa de interrupción del tratamiento en el síndrome de Lennox-Gastaut debido a las reacciones adversas fue del 8,2% para los pacientes que recibían Inovelon y del 0% para los pacientes que recibían el placebo.
Las reacciones adversas más frecuentes que dieron lugar a la interrupción en el grupo tratado con Inovelon fueron erupción cutánea y vómitos.
Las reacciones adversas notificadas con una incidencia superior al placebo, durante los ensayos de doble ciego en el síndrome de Lennox-Gastaut o en la población global expuesta a rufinamida, se enumeran en la siguiente tabla siguiendo el sistema de clasificación por órganos MedDRA y en función de la frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 < 1/ 10), poco frecuentes (≥ 1/ 1.000 < 1/ 100).
6 Clasificación de
Muy
órganos del sistema Infecciones e infestaciones Trastornos del
frecuentes
Frecuentes Neumonía Gripe Nasofaringitis Infección de oído Sinusitis Rinitis
Poco frecuentes
Raras
sistema inmunológico Trastornos del metabolismo y de la nutrición Trastornos psiquiátricos
Anorexia Trastorno del apetito Disminución del apetito Ansiedad Insomnio
Hipersensibilidad*
Trastornos del sistema nervioso
Somnolencia* Cefalea Mareos*
Estado epiléptico* Convulsión Coordinación anormal* Nistagmo Hiperactividad psicomotora Temblores
Trastornos oculares
Diplopía Visión borrosa
Trastornos del oído y del laberinto
Vértigo
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis
Trastornos gastrointestinales
Náuseas Vómitos
Dolor abdomen superior Estreñimiento Dispepsia Diarrea
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Erupción cutánea* Acné
Aumento de las enzimas hepáticas
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor de espalda
Trastornos del aparato reproductor y de la mama
Oligomenorrea
Trastornos generales Fatiga y alteraciones en el lugar de administración
Trastorno de la marcha*
Clasificación de Muy
7
Tras una sobredosis aguda, se puede vaciar el estómago mediante lavado gástrico o mediante la inducción de vómitos.
No hay ningún antídoto específico para Inovelon.
El tratamiento debe ser de apoyo y puede incluir la hemodiálisis (ver sección 5.2).
La administración de dosis múltiples de 7.200 mg/ día no se asoció con signos o síntomas importantes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiepilépticos, derivados de carboxamida; código ATC:
N03AF03.
Mecanismo de acción La rufinamida modula la actividad de los canales de sodio, prolongando el estado inactivo.
La rufinamida es activa en diversos modelos animales de epilepsia.
Experiencia clínica En un ensayo de doble ciego y controlado con placebo, se administró Inovelon en dosis de hasta 45 mg/ kg/ día durante 84 días, a 139 pacientes con convulsiones no controladas adecuadamente asociadas con el síndrome de Lennox-Gastaut (incluyendo crisis de ausencia atípica y episodios de caída).
Se incluyeron hombres y mujeres (de entre 4 y 30 años) que recibían tratamiento concomitantemente con 1 a 3 antiepilépticos a dosis fijas.
Cada paciente tenía que haber tenido al menos 90 convulsiones en el mes anterior a la entrada en el ensayo.
Se observó una mejoría significativa en las tres variables primarias principales: el cambio porcentual en la frecuencia total de crisis cada 28 días durante la fase de mantenimiento respecto a la frecuencia basal (-35,8% con Inovelon frente al – 1,6% con placebo, p=0,0006), el número de convulsiones tónicas-atónicas (-42,9% con Inovelon frente al 2,2% con placebo, p = 0,0002), y la puntuación de la gravedad de las crisis a partir de la Evaluación Global realizada por los padres/ representante legal al final de la fase de doble ciego (mejoría grande o muy grande en el 32,2% con Inovelon frente al 14,5% en el grupo de placebo, p=0,0041).
Los modelos farmacocinéticos/ farmacodinámicos poblacionales demostraron que la reducción de las frecuencias de las convulsiones totales y las convulsiones tónicas-atónicas, la mejoría de la evaluación global de la gravedad de las convulsiones y el aumento de la probabilidad de reducción de la frecuencia de las convulsiones dependieron de las concentraciones de rufinamida.
5.2 Propiedades farmacocinéticas
Absorción Los niveles plasmáticos máximos se alcanzan aproximadamente 6 horas después de la administración.
Tras dosis únicas,
8 la comida aumenta la biodisponibilidad (AUC) de la rufinamida en aproximadamente el 34% y la concentración plasmática máxima en 56%.
Distribución En los estudios in vitro, sólo una pequeña fracción de rufinamida (34%) se fijó a las proteínas séricas humanas de las que la albúmina supone aproximadamente el 80% de esta fijación.
Esto indica un riesgo mínimo de interacciones medicamentosas debidas al desplazamiento de los sitios de fijación durante la administración concomitante de otros fármacos.
La rufinamida presentó una distribución uniforme entre los eritrocitos y el plasma.
Metabolismo La rufinamida se elimina de forma casi exclusiva a través del metabolismo.
La vía principal de metabolismo es la hidrólisis del grupo carboxilamida para formar el derivado ácido farmacológicamente inactivo, CGP 47292.
El metabolismo mediado por el citocromo P450 es muy pequeño.
No se puede excluir por completo la formación de pequeñas cantidades de conjugados de glutation.
In Vitro, la rufinamida ha demostrado tener una capacidad pequeña o no significativa para actuar como un inhibidor competitivo o basado en el mecanismo, de las siguientes enzimas P450 humanas:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 o CYP4A9/ 11-2.
Eliminación La semivida de eliminación plasmática es aproximadamente de 6-10 horas en sujetos sanos y en pacientes con epilepsia.
Cuando se administra dos veces al día a intervalos de 12 horas, la rufinamida se acumula en el grado previsto a partir de su semivida terminal, lo que indica que la farmacocinética de la rufinamida es independiente del tiempo (es decir, no hay ninguna autoinducción del metabolismo).
En un ensayo con marcadores radiactivos en tres voluntarios sanos, el compuesto original (rufinamida) fue el principal componente radioactivo en el plasma, representando aproximadamente el 80% de la radioactividad total, y el metabolito CGP 47292 sólo supuso aproximadamente el 15%.
La excreción renal fue la vía predominante de eliminación para el material relacionado al fármaco, representando el 84,7% de la dosis.
Linealidad/ no linealidad:
La biodisponibilidad de la rufinamida es dosis-dependiente.
Al aumentar la dosis, disminuye la biodisponibilidad.
Farmacocinética en grupos especiales de pacientes Sexo Se han utilizado modelos farmacocinéticos poblacionales para evaluar la influencia del sexo en la farmacocinética de la rufinamida.
Estas evaluaciones indican que el sexo no afecta a la farmacocinética de la rufinamida en un grado clínicamente relevante.
Insuficiencia renal La farmacocinética de una sola dosis de 400 mg de rufinamida no se vio alterada en sujetos con insuficiencia renal crónica y severa en comparación con voluntarios sanos.
Sin embargo, los niveles plasmáticos disminuyeron en aproximadamente un 30% al utilizar la hemodiálisis tras la administración de rufinamida, lo que sugiere que puede tratarse de un procedimiento útil en caso de sobredosis (ver secciones 4.2 y 4.9).
9 No se han realizado ensayos en pacientes con insuficiencia hepática y, por tanto, Inovelon no debe administrarse a pacientes con insuficiencia hepática grave.
Niños (2-12 años) En general, los niños presentan un menor aclaramiento de rufinamida que los adultos, y esta diferencia está relacionada con el tamaño corporal.
No se han realizado ensayos en neonatos o en lactantes ni en niños menores de 2 años.
Pacientes de edad avanzada Un estudio farmacocinético en voluntarios sanos pacientes de edad avanzada no mostró ninguna diferencia significativa en los parámetros farmacocinéticos comparados con los de adultos más jóvenes.
5.3 Datos preclínicos sobre seguridad
Los estudios convencionales de farmacología de seguridad no muestran riesgos especiales con las dosis clínicamente relevantes.
La toxicidad observada en perros con niveles similares a la exposición humana obtenida con la dosis máxima recomendada, fue cambios hepáticos incluyendo trombos biliares, colestasis y aumento de las enzimas hepáticas, que se cree que están relacionados con un aumento de la secreción biliar en esta especie.
No hubo evidencia de ningún riesgo asociado en los estudios de toxicidad a dosis repetidas en ratas y monos.
En los estudios de toxicidad reproductiva y toxicidad durante el desarrollo, se redujo la supervivencia y crecimiento fetales y hubo algunos casos de mortinatalidad secundaria a la toxicidad materna.
Sin embargo, no se observaron efectos en la morfología y la función de la descendencia, incluyendo el aprendizaje o la memoria.
Inovelon no fue teratogénico en ratones, ratas o conejos.
La rufinamida no resultó genotóxica y no presenta potencial carcinogénico.
Las reacciones adversas no observadas en los ensayos clínicos aunque sí vistas en animales con niveles de exposición similares a los clínicos y con posible relevancia para el uso humano fue mielofibrosis de la médula ósea en el estudio de carcinogenicidad con ratón.
Los neoplasmas óseos benignos (osteomas) y la hiperostosis observados en ratones se consideraron el resultado de la activación de un virus específico a ratón por los iones de fluoruro liberados durante el metabolismo oxidativo de la rufinamida.
Con respecto al potencial inmunotóxico, en un estudio en perros de 13 semanas de duración se observaron timo pequeño e involución del timo con respuesta significativa a la dosis alta en los machos.
En el estudio de 13 semanas, se notificaron con incidencia baja cambios en la medula ósea y linfoides en hembras a las que se administro la dosis alta.
Sólo en el estudio de carcinogenicidad en ratas, observaron disminución celular de la médula ósea y atrofia del timo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa, microcristalina Almidón de maíz Croscarmellosa sódica Hipromellosa Estearato de magnesio Laurilsulfato de sodio
10 Sílice coloidal, anhidra
Recubrimiento:
Opadry 00F44042 [consta de hipromellosa, macrogol (8000), dióxido de titanio (E171), talco y óxido férrico rojo (E172)].
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
100 mg Blister de aluminio/ aluminio, envases de 10, 30, 50, 60 y 100 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 378/ 001-005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de enero de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Inovelon 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
200 mg Cada comprimido recubierto con película contiene 200 mg de rufinamida.
Excipiente:
40 mg de lactosa monohidrato/ comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
200 mg Rosa, ‘ ovalado’ ligeramente convexo, ranurado en ambos lados, con la inscripción ‘Є 262’ en un lado y nada en el otro.
El comprimido se puede dividir en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Inovelon está indicado como terapia coadyuvante en el tratamiento de las crisis asociadas al síndrome de Lennox-Gastaut en pacientes de 4 años o mayores.
4.2 Posología y forma de administración
El tratamiento con Inovelon deberá iniciarlo un médico especializado en pediatría o neurología con experiencia en el tratamiento de la epilepsia.
Inovelon se administra por vía oral.
Debe administrarse dividido en dos dosis iguales una por la mañana y otra por la tarde con agua.
Como se ha observado un efecto con alimentos, es preferible administrar Inovelon con alimentos (ver sección 5.2).
Si el paciente tiene dificultad para tragar, los comprimidos se pueden machacar y administrarse en medio vaso de agua.
Uso en niños de cuatro años o más y pesen menos de 30 kg Pacientes de < 30 kg que no reciben valproato:
El tratamiento debe iniciarse con una dosis diaria de 200 mg.
Según la respuesta clínica y la tolerabilidad, la dosis puede aumentarse a incrementos de 200 mg/ día, cada dos días, hasta la dosis máxima recomendada de 1.000 mg/ día.
Se han estudiado dosis de hasta 3.600 mg/ día en un número limitado de pacientes.
Pacientes de < 30 kg que también reciban valproato:
Como el valproato disminuye significativamente el aclaramiento de Inovelon, en los pacientes de < 30 kg a los que se coadministre valproato se recomienda una dosis máxima más baja de Inovelon.
El tratamiento debe iniciarse con una dosis diaria de 200 mg.
Según la respuesta clínica y la tolerabilidad, después de al menos 2 días, la dosis podrá aumentarse en incrementos de 200 mg/ día, hasta la dosis máxima recomendada de 600 mg/ día.
12 Uso en adultos y en niños de 4 años o mayores que pesen 30 kg o más El tratamiento debe iniciarse con una dosis diaria de 400 mg.
Según la respuesta clínica y a la tolerabilidad, podrá aumentarse la dosis en incrementos de 400 mg/ día, después de al menos 2 días, hasta la dosis máxima recomendada de la forma indicada en la siguiente tabla.
Rango de peso Dosis máxima recomendada (mg/ día)
30,0 – 50,0 kg 1.800
50,1 – 70,0 kg 2.400
≥ 70,1 kg 3.200
Se han estudiado dosis de hasta 4.000 mg/ día (en el rango de 30-50 kg) ó 4.800 mg/ día (más de 50 kg) en un número limitado de pacientes.
Pacientes de edad avanzada La información disponible sobre el uso de Inovelon en pacientes de edad avanzada es limitada.
Ya que la farmacocinética de la rufinamida no se altera en los pacientes de edad avanzada (ver sección 5.2), no se requieren ajustes de dosis en pacientes mayores de 65 años.
Pacientes con insuficiencia renal Un estudio realizado en pacientes con insuficiencia renal grave indicó que no se requieren ajustes de dosis en estos pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se ha estudiado el uso en pacientes con insuficiencia hepática.
Se recomienda precaución y un ajuste cuidadoso de la dosis en el tratamiento de pacientes con insuficiencia hepática de leve a moderada.
Por lo tanto, no se recomienda el uso en pacientes con insuficiencia hepática.
Efecto de los alimentos Inovelon debe tomarse preferiblemente con alimentos (ver sección 5.2).
Interrupción del tratamiento con Inovelon Cuando se vaya a interrumpir el tratamiento con Inovelon, debe hacerse gradualmente.
En los ensayos clínicos, la interrupción del tratamiento con Inovelon se llevó a cabo reduciendo aproximadamente un 25% de la dosis cada dos días.
En caso de olvidarse una o más dosis, será necesario aplicar un criterio clínico individualizado.
Los ensayos abiertos no controlados indican una eficacia a largo plazo sostenida, aunque no se ha realizado ningún ensayo controlado durante más de 3 meses.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a los derivados triazólicos o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se han observado casos de status epiléptico con rufinamida en los estudios de desarrollo clínico mientras que no se ha observado ningún caso con placebo.
Estos efectos adversosocasionaron la interrupción del tratamiento con rufinamida en el 20% de los casos.
Si los pacientes desarrollan nuevos tipos de convulsiones y/ o experimentan un aumento de la frecuencia de status epiléptico que sea diferente de la situación basal del paciente, debe reevaluarse el balance beneficio-riesgo de la terapia.
Los antiepilépticos, incluyendo Inovelon, deben interrumpirse gradualmente para reducir la posibilidad de convulsiones durante la retirada.
13 reduciendo aproximadamente un 25% de la dosis cada dos días.
No hay datos suficientes sobre la interrupción de tratamientos antiepilépticos concomitantes, una vez alcanzado el control de las convulsiones con la adición de Inovelon.
El tratamiento con rufinamida se ha asociado con mareos, somnolencia, ataxia y trastornos de la marcha, lo que puede incrementar la aparición de caídas accidentales en esta población (ver sección 4.8).
Los pacientes y cuidadores deben tener precaución hasta que estén familiarizados con los posibles efectos de este medicamento.
Se ha producido el síndrome de hipersensibilidad a antiepilépticos grave asociado con la terapia con rufinamida.
Los signos y los síntomas de este trastorno fueron diversos; sin embargo, los pacientes normalmente, aunque no de forma exclusiva, presentaron fiebre y erupción cutánea asociadas con afectación de otros órganos del sistema.
Otras manifestaciones asociadas incluyeron linfoadenopatía, anomalías en las pruebas de la función hepática y hematuria.
Al tratarse de un trastorno que varía en su expresión pueden producirse otros signos y síntomas en los sistemas y órganos no citados aquí.
Este síndrome se asoció temporalmente al comienzo de la terapia con rufinamida y en la población pediátrica.
Si se sospecha esta reacción, debe interrumpirse la administración de rufinamida y comenzar un tratamiento alternativo.
Todos los pacientes que desarrollen erupción cutánea mientras tomen rufinamida deben monitorizarse cuidadosamente.
En un estudio minucioso del efecto sobre el intervalo QT, la rufinamida produjo un acortamiento del intervalo QTc proporcional a la concentración.
Aunque se desconozcan el mecanismo subyacente y la relevencia para la seguridad de este hallazgo, los médicos deben seguir un criterio clínico cuando valoren la posible prescripción de rufinamida a pacientes que presenten un riesgo adicional de acortamiento del QTc (por ej.; síndrome de QT corto congénito o pacientes con una historia familiar de este tipo de síndrome).
Las mujeres en edad fértil deben utilizar anticonceptivos eficaces durante el tratamiento con Inovelon.
Los médicos deben intentar asegurar que se utilizan métodos anticonceptivos apropiados, y deben seguir un criterio clínico a la hora de valorar si los anticonceptivos orales o las dosis de los componentes de los anticonceptivos orales, son adecuados en función de la situación clínica de cada paciente (ver sección 4.5).
Inovelon contiene lactosa, por lo tanto los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de Lapp o mala absorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Posibilidad de que otros medicamentos afecten a Inovelon
Otros antiepilépticos Las concentraciones de rufinamida podrán disminuir con la coadministración de carbamazepina, fenobarbital, fenitoína, vigabatrina o primidona.
En pacientes que estén en tratamiento con Inovelon y en los que se inicie la terapia con valproato, pueden producirse incrementos significativos en las concentraciones plasmáticas de rufinamida.
Los incrementos más pronunciados se observaron en pacientes con bajo peso corporal (< 30 kg).
Por lo tanto, debe considerarse una reducción de la dosis de Inovelon en pacientes de < 30 kg que inicien la terapia con valproato (ver sección 4.2).
La adición o interrupción de estos medicamentos o el ajuste de la dosis de estos medicamentos durante la terapia con Inovelon puede requerir un ajuste de la dosis de Inovelon.
14 No se observan cambios significativos en la concentración de rufinamida tras la coadministración de lamotrigina, topiramato o benzodiazepinas.
Posibilidad de que Inovelon afecte a otros medicamentos
Otros antiepilépticos Las interacciones farmacocinéticas entre rufinamida y otros antiepilépticos se han evaluado en pacientes epilépticos utilizando modelos farmacocinéticos poblacionales.
La rufinamida parece no tener ningún efecto clínicamente relevante sobre las concentraciones en estado estacionario de carbamazepina, lamotrigina, fenobarbital, topiramato o valproato.
Ya que la rufinamida puede disminuir el aclaramiento de la fenitoína y aumentar las concentraciones plasmáticas medias en estado estacionario de la fenitoína coadministrada, debe considerarse la reducción de la dosis de fenitoína.
Anticonceptivos orales La coadministración de rufinamida 800 mg dos veces al día junto con un anticonceptivo oral combinado (etinilestradiol 35 microgramos y noretisterona 1 mg) durante 14 días dio lugar a una reducción media del AUC0-24 del etinilestradiol del 22% y del AUC0-24 de la noretisterona del 14%.
No se han realizado estudios con otros anticonceptivos orales o implantables.
A las mujeres en edad fértil que utilicen anticonceptivos hormonales, se les aconseja el uso de un método anticonceptivo seguro y eficaz adicional (ver secciones 4.4 y 4.6).
Enzimas del citocromo P450 Rufinamida se metaboliza mediante hidrólisis y no se metaboliza de forma notable por las enzimas del citocromo P450.
Además, la rufinamida no inhibe la actividad de las enzimas del citocromo P450 (ver sección 5.2).
Por lo tanto, es improbable que la rufinamida produzca interacciones clínicamente significativas por la inhibición del sistema del citocromo P450 Se ha demostrado que la rufinamida induce la enzima CYP3A4 del citocromo P450, y por lo tanto puede reducir las concentraciones plasmáticas de los medicamentos metabolizados por esta enzima.
El efecto fue de pequeño a moderado.
La actividad media de CYP3A, evaluada como el aclaramiento de triazolam, aumentó en un 55% tras 11 días de tratamiento con 400 mg de rufinamida dos veces al día.
La exposición de triazolam se redujo en un 36%.
Dosis de rufinamida más altas pueden dar lugar a una inducción más pronunciada.
No se puede descartar la posibilidad de que la rufinamida pueda disminuir asimismo la exposición de medicamentos metabolizados por otras enzimas, o transportados por proteínas transportadoras como la glucoproteína-P.
En los pacientes tratados con medicamentos metabolizados por el sistema enzimático CYP3A, se recomienda una monitorización cuidadosa durante dos semanas al inicio del tratamiento con Inovelon o al finalizar el mismo, o después de cualquier cambio relevante en la dosis.
Puede ser necesario considerar un ajuste de la dosis del medicamento administrado concomitantemente.
Estas recomendaciones deben asimismo considerarse cuando se utilice la rufinamida concomitantemente con medicamentos con un margen terapéutico estrecho como warfarina y digoxina.
Un estudio de interacción específico en sujetos sanos no reveló ninguna influencia de la rufinamida a una dosis de 400 mg dos veces al día sobre la farmacocinética de olanzapina, un sustrato de CYP1A2.
No hay datos disponibles sobre la interacción de la rufinamida con el alcohol.
4.6 Embarazo y lactancia
Riesgo relacionado en general con la epilepsia y los antiepilépticos:
Se ha demostrado que la prevalencia de malformaciones en la descendencia de mujeres epilépticas, es dos o tres veces mayor que la tasa de aproximadamente el 3% de población general.
En la población tratada con politerapia, se ha observado un aumento de las malformaciones; sin embargo, no se ha elucidado hasta qué punto es responsabilidad del tratamiento y/ o de la enfermedad.
15 Además, no debe interrumpirse una terapia antiepiléptica eficaz, ya que el agravamiento de la enfermedad va en detrimento tanto de la madre como del feto.
Los estudios en animales no han mostrado efectos teratogénicos aunque sí se observó ftoxicidad en el feto en presencia de toxicidad materna (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se dispone de datos clínicos sobre embarazos de riesgo para rufinamida.
Teniendo en cuenta estos datos, rufinamida no debe utilizarse durante el embarazo salvo que fuese claramente necesario ni en mujeres en edad fértil que no utilicen medidas anticonceptivas.
Las mujeres en edad fértil deben utilizar medidas anticonceptivas durante el tratamiento con Inovelon.
Los médicos deben intentar asegurar que se utilicen anticonceptivos apropiados, y deberán seguir un criterio clínico a la hora de valorar si los anticonceptivos orales o las dosis de los componentes de los anticonceptivos orales, son adecuados en función de la situación clínica de cada paciente (ver sección 4.5).
Si las mujeres que reciben tratamiento con rufinamida planean quedarse embarazadas, deberá sopesarse cuidadosamente la indicación de este producto.
Durante el embarazo, no debe interrumpirse un tratamiento antiepiléptico eficaz con rufinamida, ya que el agravamiento de la enfermedad va en detrimento tanto de la madre como del feto.
Se desconoce si la rufinamida se excreta en la leche materna.
Debido a los posibles efectos nocivos para los lactantes, debe evitarse la lactancia durante el tratamiento de la madre con rufinamida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Inovelon puede producir mareos, somnolencia y visión borrosa.
Dependiendo de la sensibilidad individual, Inovelon puede tener una influencia de leve a grave en la capacidad para conducir y utilizar máquinas.
Debe informarse a los pacientes que tengan cuidado en aquellas actividades que requieran mucha concentración, por ejemplo, conducir y utilizar máquinas.
4.8 Reacciones adversas
El programa de desarrollo clínico ha incluido a más de 1.900 pacientes, con diferentes tipos de epilepsia, expuestos a rufinamida.
Las reacciones adversas notificadas con mayor frecuencia en general fueron cefalea, mareo, fatiga y somnolencia.
Las reacciones adversas más frecuentes y notificadas con una incidencia mayor que con el placebo en pacientes con síndrome de Lennox- Gastaut fueron somnolencia y vómitos.
Las reacciones adversas generalmente presentaron una gravedad de leve a moderada.
La tasa de interrupción del tratamiento en el síndrome de Lennox-Gastaut debido a las reacciones adversas fue del 8,2% para los pacientes que recibían Inovelon y del 0% para los pacientes que recibían el placebo.
Las reacciones adversas más frecuentes que dieron lugar a la interrupción en el grupo tratado con Inovelon fueron erupción cutánea y vómitos.
Las reacciones adversas notificadas con una incidencia superior al placebo, durante los ensayos de doble ciego en el síndrome de Lennox-Gastaut o en la población global expuesta a rufinamida, se enumeran en la siguiente tabla siguiendo el sistema de clasificación por órganos MedDRA y en función de la frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 < 1/ 10), poco frecuentes (≥ 1/ 1.000 < 1/ 100).
16 Clasificación de órganos del
Muy
sistema Infecciones e infestaciones Trastornos del sistema
frecuentes
Frecuentes Neumonía Gripe Nasofaringitis Infección de oído Sinusitis Rinitis
Poco frecuentes
Raras
inmunológico Trastornos del metabolismo y de la nutrición Trastornos psiquiátricos
Anorexia Trastorno del apetito Disminución del apetito Ansiedad Insomnio
Hipersensibilidad*
Trastornos del sistema nervioso
Somnolencia* Cefalea Mareos*
Estado epiléptico* Convulsión Coordinación anormal* Nistagmo Hiperactividad psicomotora Temblores
Trastornos oculares
Diplopía Visión borrosa
Trastornos del oído y del laberinto
Vértigo
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis
Trastornos gastrointestinales
Náuseas Vómitos
Dolor abdomen superior Estreñimiento Dispepsia Diarrea
Trastornos hepatobiliares Trastornos de la piel y del tejido
Erupción cutánea*
Aumento de las enzimas hepáticas
subcutáneo Trastornos musculoesquelético s y del tejido conjuntivo
Acné Dolor de espalda
Trastornos del aparato reproductor y de la mama
Oligomenorrea
Trastornos generales y alteraciones en el
Fatiga
Trastorno de la marcha*
Clasificación de
17
Tras una sobredosis aguda, se puede vaciar el estómago mediante lavado gástrico o mediante la inducción de vómitos.
No hay ningún antídoto específico para Inovelon.
El tratamiento debe ser de apoyo y puede incluir la hemodiálisis (ver sección 5.2).
La administración de dosis múltiples de 7.200 mg/ día no se asoció con signos o síntomas importantes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiepilépticos, derivados de carboxamida; código ATC:
N03AF03.
Mecanismo de acción La rufinamida modula la actividad de los canales de sodio, prolongando el estado inactivo.
La rufinamida es activa en diversos modelos animales de epilepsia.
Experiencia clínica En un ensayo de doble ciego y controlado con placebo, se administró Inovelon en dosis de hasta 45 mg/ kg/ día durante 84 días, a 139 pacientes con convulsiones no controladas adecuadamente asociadas con el síndrome de Lennox-Gastaut (incluyendo crisis de ausencia atípica y episodios de caída).
Se incluyeron hombres y mujeres (de entre 4 y 30 años) que recibían tratamiento concomitantemente con 1 a 3 antiepilépticos a dosis fijas.
Cada paciente tenía que haber tenido al menos 90 convulsiones en el mes anterior a la entrada en elensayo.
Se observó una mejoría significativa en las tres variables primarias principales: el cambio porcentual en la frecuencia total de crisis cada 28 días durante la fase de mantenimiento respecto a la frecuencia basal (-35,8% con Inovelon frente al – 1,6% con placebo, p=0,0006), el número de convulsiones tónicas-atónicas (-42,9% con Inovelon frente al 2,2% con placebo, p = 0,0002), y la puntuación de la gravedad de las crisis a partir de la Evaluación Global realizada por los padres/ representante legal al final de la fase de doble ciego (mejoría grande o muy grande en el 32,2% con Inovelon frente al 14,5% en el grupo de placebo, p=0,0041).
Los modelos farmacocinéticos/ farmacodinámicos poblacionales demostraron que la reducción de las frecuencias de las convulsiones totales y las convulsiones tónicas-atónicas, la mejoría de la evaluación global de la gravedad de las convulsiones y el aumento de la probabilidad de reducción de la frecuencia de las convulsiones dependieron de las concentraciones de rufinamida.
18 5.2 Propiedades farmacocinéticas
Absorción Los niveles plasmáticos máximos se alcanzan aproximadamente 6 horas después de la administración.
La concentración máxima (Cmáx) y el AUC de plasma de rufinamida aumentan menos que proporcionalmente en relación con las dosis administradas a sujetos sanos tanto en ayunas como con alimentos y a pacientes, probablemente se deba a la absorción limitada de la dosis.
Tras dosis únicas, la comida aumenta la biodisponibilidad (AUC) de la rufinamida en aproximadamente el 34% y la concentración plasmática máxima en 56%.
Distribución En los estudios in vitro, sólo una pequeña fracción de rufinamida (34%) se fijó a las proteínas séricas humanas de las que la albúmina supone aproximadamente el 80% de esta fijación.
Esto indica un riesgo mínimo de interacciones medicamentosas debidas al desplazamiento de los sitios de fijación durante la administración concomitante de otros fármacos.
La rufinamida presentó una distribución uniforme entre los eritrocitos y el plasma.
Metabolismo La rufinamida se elimina de forma casi exclusiva a través del metabolismo.
La vía principal de metabolismo es la hidrólisis del grupo carboxilamida para formar el derivado ácido farmacológicamente inactivo, CGP 47292.
El metabolismo mediado por el citocromo P450 es muy pequeño.
No se puede excluir por completo la formación de pequeñas cantidades de conjugados de glutation.
In Vitro, la rufinamida ha demostrado tener una capacidad pequeña o no significativa para actuar como un inhibidor competitivo o basado en el mecanismo, de las siguientes enzimas P450 humanas:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 o CYP4A9/ 11-2.
Eliminación La semivida de eliminación plasmática es aproximadamente de 6-10 horas en sujetos sanos y en pacientes con epilepsia.
Cuando se administra dos veces al día a intervalos de 12 horas, la rufinamida se acumula en el grado previsto a partir de su semivida terminal, lo que indica que la farmacocinética de la rufinamida es independiente del tiempo (es decir, no hay ninguna autoinducción del metabolismo).
En un ensayocon marcadores radiactivos en tres voluntarios sanos, el compuesto original (rufinamida) fue el principal componente radioactivo en el plasma, representando aproximadamente el 80% de la radioactividad total, y el metabolito CGP 47292 sólo supuso aproximadamente el 15%.
La excreción renal fue la vía predominante de eliminación para el material relacionado al fármaco, representando el 84,7% de la dosis.
Linealidad/ no linealidad:
La biodisponibilidad de la rufinamida es dosis-dependiente.
Al aumentar la dosis, disminuye la biodisponibilidad.
Farmacocinética en grupos especiales de pacientes Sexo Se han utilizado modelos farmacocinéticos poblacionales para evaluar la influencia del sexo en la farmacocinética de la rufinamida.
Estas evaluaciones indican que el sexo no afecta a la farmacocinética de la rufinamida en un grado clínicamente relevante.
Sin embargo, los niveles
19 plasmáticos disminuyeron en aproximadamente un 30% al utilizar la hemodiálisis tras la administración de rufinamida, lo que sugiere que puede tratarse de un procedimiento útil en caso de sobredosis (ver secciones 4.2 y 4.9).
Insuficiencia hepática No se han realizado ensayo en pacientes con insuficiencia hepática y, por tanto, Inovelon no debe administrarse a pacientes con insuficiencia hepática grave.
Niños (2-12 años) En general, los niños presentan un menor aclaramiento de rufinamida que los adultos, y esta diferencia está relacionada con el tamaño corporal.
No se han realizado ensayo en neonatos o en lactantes ni en niños menores de 2 años.
Pacientes de edad avanzada Un estudio farmacocinético en voluntarios sanos pacientes de edad avanzada no mostró ninguna diferencia significativa en los parámetros farmacocinéticos comparados con los de adultos más jóvenes..
5.3 Datos preclínicos sobre seguridad
Los estudios convencionales de farmacología de seguridad no muestran riesgos especiales con las dosis clínicamente relevantes.
La toxicidad observada en perros con niveles similares a la exposición humana obtenida con la dosis máxima recomendada, fue cambios hepáticos incluyendo trombos biliares, colestasis y aumento de las enzimas hepáticas, que se cree que están relacionados con un aumento de la secreción biliar en esta especie.
No hubo evidencia de ningún riesgo asociado en los estudios de toxicidad a dosis repetidas en ratas y monos.
En los estudios de toxicidad reproductiva y toxicidad durante el desarrollo, se redujo la supervivencia y crecimiento fetales y hubo algunos casos de mortinatalidad secundaria a la toxicidad materna.
Sin embargo, no se observaron efectos en la morfología y la función de la descendencia, incluyendo el aprendizaje o la memoria.
Inovelon no fue teratogénico en ratones, ratas o conejos.
La rufinamida no resultó genotóxica y no presenta potencial carcinogénico.
Las reacciones adversas no observadas en los ensayos clínicos aunque sí vistas en animales con niveles de exposición similares a los clínicos y con posible relevancia para el uso humano fue mielofibrosis de la médula ósea en el estudio de carcinogenicidad con ratón.
Los neoplasmas óseos benignos (osteomas) y la hiperostosis observados en ratones se consideraron el resultado de la activación de un virus específico a ratón por los iones de fluoruro liberados durante el metabolismo oxidativo de la rufinamida.
Con respecto al potencial inmunotóxico, en un estudio en perros de 13 semanas de duración se observaron timo pequeño e involución del timo con respuesta significativa a la dosis alta en los machos.
En el estudio de 13 semanas, se notificaron con incidencia baja cambios en la medula ósea y linfoides en hembras a las que se administro la dosis alta.
Sólo en el estudio de carcinogenicidad en ratas, observaron disminución celular de la médula ósea y atrofia del timo,
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa, microcristalina Almidón de maíz Croscarmellosa sódica
20 Hipromellosa Estearato de magnesio Laurilsulfato de sodio Sílice coloidal, anhidra
Recubrimiento:
Opadry 00F44042 [consta de hipromellosa, macrogol (8000), dióxido de titanio (E171), talco y óxido férrico rojo (E172)].
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
200 mg Blister de aluminio/ aluminio, envases de 10, 30, 50, 60 y 100 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 378/ 006-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de enero de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 1.
NOMBRE DEL MEDICAMENTO
Inovelon 400 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
400 mg Cada comprimido recubierto con película contiene 400 mg de rufinamida.
Excipiente:
80 mg de lactosa monohidrato/ comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
400 mg Rosa, ‘ ovalado’ ligeramente convexo, ranurado en ambos lados, con la inscripción ‘Є 263’ en un lado y nada en el otro.
El comprimido se puede dividir en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Inovelon está indicado como terapia coadyuvante en el tratamiento de las crisis asociadas al síndrome de Lennox-Gastaut en pacientes de 4 años o mayores.
4.2 Posología y forma de administración
El tratamiento con Inovelon deberá iniciarlo un médico especializado en pediatría o neurología con experiencia en el tratamiento de la epilepsia.
Inovelon se administra por vía oral.
Debe administrarse dividido en dos dosis iguales una por la mañana y otra por la tarde con agua.
Como se ha observado un efecto con alimentos, es preferible administrar Inovelon con alimentos (ver sección 5.2).
Si el paciente tiene dificultad para tragar, los comprimidos se pueden machacar y administrarse en medio vaso de agua.
Uso en niños de cuatro años o más y pesen menos de 30 kg Pacientes de < 30 kg que no reciben valproato:
El tratamiento debe iniciarse con una dosis diaria de 200 mg.
Según la respuesta clínica y la tolerabilidad, la dosis puede aumentarse a incrementos de 200 mg/ día, cada dos días, hasta la dosis máxima recomendada de 1.000 mg/ día.
Se han estudiado dosis de hasta 3.600 mg/ día en un número limitado de pacientes.
Pacientes de < 30 kg que también reciban valproato:
Como el valproato disminuye significativamente el aclaramiento de Inovelon, en los pacientes de < 30 kg a los que se coadministre valproato se recomienda una dosis máxima más baja de Inovelon.
El tratamiento debe iniciarse con una dosis diaria de 200 mg.
Según la respuesta clínica y la tolerabilidad, después de al menos 2 días, la dosis podrá aumentarse en incrementos de 200 mg/ día, hasta la dosis máxima recomendada de 600 mg/ día.
22 Uso en adultos y en niños de 4 años o mayores que pesen 30 kg o más El tratamiento debe iniciarse con una dosis diaria de 400 mg.
Según la respuesta clínica y a la tolerabilidad, podrá aumentarse la dosis en incrementos de 400 mg/ día, después de al menos 2 días, hasta la dosis máxima recomendada de la forma indicada en la siguiente tabla.
Rango de peso Dosis máxima recomendada (mg/ día)
30,0 – 50,0 kg 1.800
50,1 – 70,0 kg 2.400
≥ 70,1 kg 3.200
Se han estudiado dosis de hasta 4.000 mg/ día (en el rango de 30-50 kg) ó 4.800 mg/ día (más de 50 kg) en un número limitado de pacientes.
Pacientes de edad avanzada La información disponible sobre el uso de Inovelon en pacientes de edad avanzada es limitada.
Ya que la farmacocinética de la rufinamida no se altera en los pacientes de edad avanzada (ver sección 5.2), no se requieren ajustes de dosis en pacientes mayores de 65 años.
Pacientes con insuficiencia renal Un estudio realizado en pacientes con insuficiencia renal grave indicó que no se requieren ajustes de dosis en estos pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se ha estudiado el uso en pacientes con insuficiencia hepática.
Se recomienda precaución y un ajuste cuidadoso de la dosis en el tratamiento de pacientes con insuficiencia hepática de leve a moderada.
Por lo tanto, no se recomienda el uso en pacientes con insuficiencia hepática.
Efecto de los alimentos Inovelon debe tomarse preferiblemente con alimentos (ver sección 5.2).
Interrupción del tratamiento con Inovelon Cuando se vaya a interrumpir el tratamiento con Inovelon, debe hacerse gradualmente.
En los ensayos clínicos, la interrupción del tratamiento con Inovelon se llevó a cabo reduciendo aproximadamente un 25% de la dosis cada dos días.
En caso de olvidarse una o más dosis, será necesario aplicar un criterio clínico individualizado.
Los ensayo abiertos no controlados indican una eficacia a largo plazo sostenida, aunque no se ha realizado ningún ensayo controlado durante más de 3 meses.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a los derivados triazólicos o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se han observado casos de status epiléptico con rufinamida en los estudios de desarrollo clínico mientras que no se ha observado ningún caso con placebo.
Estos efectos adversos ocasionaron la interrupción del tratamiento con rufinamida en el 20% de los casos.
Si los pacientes desarrollan nuevos tipos de convulsiones y/ o experimentan un aumento de la frecuencia de status epiléptico que sea diferente de la situación basal del paciente, debe reevaluarse el balance beneficio-riesgo de la terapia.
Los antiepilépticos, incluyendo Inovelon, deben interrumpirse gradualmente para reducir la posibilidad de convulsiones durante la retirada.
23 reduciendo aproximadamente un 25% de la dosis cada dos días.
No hay datos suficientes sobre la interrupción de tratamientos antiepilépticos concomitantes, una vez alcanzado el control de las convulsiones con la adición de Inovelon.
El tratamiento con rufinamida se ha asociado con mareos, somnolencia, ataxia y trastornos de la marcha, lo que puede incrementar la aparición de caídas accidentales en esta población (ver sección 4.8).
Los pacientes y cuidadores deben tener precaución hasta que estén familiarizados con los posibles efectos de este medicamento.
Se ha producido el síndrome de hipersensibilidad a antiepilépticos grave asociado con la terapia con rufinamida.
Los signos y los síntomas de este trastorno fueron diversos; sin embargo, los pacientes normalmente, aunque no de forma exclusiva, presentaron fiebre y erupción cutánea asociadas con afectación de otros órganos del sistema.
Otras manifestaciones asociadas incluyeron linfoadenopatía, anomalías en las pruebas de la función hepática y hematuria.
Al tratarse de un trastorno que varía en su expresión pueden producirse otros signos y síntomas en los sistemas y órganos no citados aquí.
Este síndrome se asoció temporalmente al comienzo de la terapia con rufinamida y en la población pediátrica.
Si se sospecha esta reacción, debe interrumpirse la administración de rufinamida y comenzar un tratamiento alternativo.
Todos los pacientes que desarrollen erupción cutánea mientras tomen rufinamida deben monitorizarse cuidadosamente.
En un estudio minucioso del efecto sobre el intervalo QT, la rufinamida produjo un acortamiento del intervalo QTc proporcional a la concentración.
Aunque se desconozcan el mecanismo subyacente y la relevencia para la seguridad de este hallazgo, los médicos deben seguir un criterio clínico cuando valoren la posible prescripción de rufinamida a pacientes que presenten un riesgo adicional de acortamiento del QTc (por ej.; síndrome de QT corto congénito o pacientes con una historia familiar de este tipo de síndrome).
Las mujeres en edad fértil deben utilizar anticonceptivos eficaces durante el tratamiento con Inovelon.
Los médicos deben intentar asegurar que se utilizan métodos anticonceptivos apropiados, y deben seguir un criterio clínico a la hora de valorar si los anticonceptivos orales o las dosis de los componentes de los anticonceptivos orales, son adecuados en función de la situación clínica de cada paciente (ver sección 4.5).
Inovelon contiene lactosa, por lo tanto los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de Lapp o mala absorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Posibilidad de que otros medicamentos afecten a Inovelon
Otros antiepilépticos Las concentraciones de rufinamida podrán disminuir con la coadministración de carbamazepina, fenobarbital, fenitoína, vigabatrina o primidona.
En pacientes que estén en tratamiento con Inovelon y en los que se inicie la terapia con valproato, pueden producirse incrementos significativos en las concentraciones plasmáticas de rufinamida.
Los incrementos más pronunciados se observaron en pacientes con bajo peso corporal (< 30 kg).
Por lo tanto, debe considerarse una reducción de la dosis de Inovelon en pacientes de < 30 kg que inicien la terapia con valproato (ver sección 4.2).
La adición o interrupción de estos medicamentos o el ajuste de la dosis de estos medicamentos durante la terapia con Inovelon puede requerir un ajuste de la dosis de Inovelon.
24 No se observan cambios significativos en la concentración de rufinamida tras la coadministración de lamotrigina, topiramato o benzodiazepinas.
Posibilidad de que Inovelon afecte a otros medicamentos
Otros antiepilépticos Las interacciones farmacocinéticas entre rufinamida y otros antiepilépticos se han evaluado en pacientes epilépticos utilizando modelos farmacocinéticos poblacionales.
La rufinamida parece no tener ningún efecto clínicamente relevante sobre las concentraciones en estado estacionario de carbamazepina, lamotrigina, fenobarbital, topiramato o valproato.
Ya que la rufinamida puede disminuir el aclaramiento de la fenitoína y aumentar las concentraciones plasmáticas medias en estado estacionario de la fenitoína coadministrada, debe considerarse la reducción de la dosis de fenitoína.
Anticonceptivos orales La coadministración de rufinamida 800 mg dos veces al día junto con un anticonceptivo oral combinado (etinilestradiol 35 microgramos y noretisterona 1 mg) durante 14 días dio lugar a una reducción media del AUC0-24 del etinilestradiol del 22% y del AUC0-24 de la noretisterona del 14%.
No se han realizado estudios con otros anticonceptivos orales o implantables.
A las mujeres en edad fértil que utilicen anticonceptivos hormonales, se les aconseja el uso de un método anticonceptivo seguro y eficaz adicional (ver secciones 4.4 y 4.6).
Enzimas del citocromo P450 Rufinamida se metaboliza mediante hidrólisis y no se metaboliza de forma notable por las enzimas del citocromo P450.
Además, la rufinamida no inhibe la actividad de las enzimas del citocromo P450 (ver sección 5.2).
Por lo tanto, es improbable que la rufinamida produzca interacciones clínicamente significativas por la inhibición del sistema del citocromo P450 Se ha demostrado que la rufinamida induce la enzima CYP3A4 del citocromo P450, y por lo tanto puede reducir las concentraciones plasmáticas de los medicamentos metabolizados por esta enzima.
El efecto fue de pequeño a moderado.
La actividad media de CYP3A, evaluada como el aclaramiento de triazolam, aumentó en un 55% tras 11 días de tratamiento con 400 mg de rufinamida dos veces al día.
La exposición de triazolam se redujo en un 36%.
Dosis de rufinamida más altas pueden dar lugar a una inducción más pronunciada.
No se puede descartar la posibilidad de que la rufinamida pueda disminuir asimismo la exposición de medicamentos metabolizados por otras enzimas, o transportados por proteínas transportadoras como la glucoproteína-P.
En los pacientes tratados con medicamentos metabolizados por el sistema enzimático CYP3A, se recomienda una monitorización cuidadosa durante dos semanas al inicio del tratamiento con Inovelon o al finalizar el mismo, o después de cualquier cambio relevante en la dosis.
Puede ser necesario considerar un ajuste de la dosis del medicamento administrado concomitantemente.
Estas recomendaciones deben asimismo considerarse cuando se utilice la rufinamida concomitantemente con medicamentos con un margen terapéutico estrecho como warfarina y digoxina.
Un estudio de interacción específico en sujetos sanos no reveló ninguna influencia de la rufinamida a una dosis de 400 mg dos veces al día sobre la farmacocinética de olanzapina, un sustrato de CYP1A2.
No hay datos disponibles sobre la interacción de la rufinamida con el alcohol.
4.6 Embarazo y lactancia
Riesgo relacionado en general con la epilepsia ylos antiepilépticos:
Se ha demostrado que la prevalencia de malformaciones en la descendencia de mujeres epilépticas, es dos o tres veces mayor que la tasa de aproximadamente el 3% de población general.
En la población tratada con politerapia, se ha observado un aumento de las malformaciones; sin embargo, no se ha elucidado hasta qué punto es responsabilidad del tratamiento y/ o de la enfermedad.
25 Además, no debe interrumpirse una terapia antiepiléptica eficaz, ya que el agravamiento de la enfermedad va en detrimento tanto de la madre como del feto.
Riesgo relacionado a la rufinamida:
Los estudios en animales no han mostrado efectos teratogénicos aunque sí se observó ftoxicidad en el feto en presencia de toxicidad materna (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se dispone de datos clínicos sobre embarazos de riesgo para rufinamida.
Teniendo en cuenta estos datos, rufinamida no debe utilizarse durante el embarazo salvo que fuese claramente necesario ni en mujeres en edad fértil que no utilicen medidas anticonceptivas.
Las mujeres en edad fértil deben utilizar medidas anticonceptivas durante el tratamiento con Inovelon.
Los médicos deben intentar asegurar que se utilicen anticonceptivos apropiados, y deberán seguir un criterio clínico a la hora de valorar si los anticonceptivos orales o las dosis de los componentes de los anticonceptivos orales, son adecuados en función de la situación clínica de cada paciente (ver sección 4.5).
Si las mujeres que reciben tratamiento con rufinamida planean quedarse embarazadas, deberá sopesarse cuidadosamente la indicación de este producto.
Durante el embarazo, no debe interrumpirse un tratamiento antiepiléptico eficaz con rufinamida, ya que el agravamiento de la enfermedad va en detrimento tanto de la madre como del feto.
Se desconoce si la rufinamida se excreta en la leche materna.
Debido a los posibles efectos nocivos para los lactantes, debe evitarse la lactancia durante el tratamiento de la madre con rufinamida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Inovelon puede producir mareos, somnolencia y visión borrosa.
Dependiendo de la sensibilidad individual, Inovelon puede tener una influencia de leve a grave en la capacidad para conducir y utilizar máquinas.
Debe informarse a los pacientes que tengan cuidado en aquellas actividades que requieran mucha concentración, por ejemplo, conducir y utilizar máquinas.
4.8 Reacciones adversas
El programa de desarrollo clínico ha incluido a más de 1.900 pacientes, con diferentes tipos de epilepsia, expuestos a rufinamida.
Las reacciones adversas notificadas con mayor frecuencia en general fueron cefalea, mareo, fatiga y somnolencia.
Las reacciones adversas más frecuentes y notificadas con una incidencia mayor que con el placebo en pacientes con síndrome de Lennox- Gastaut fueron somnolencia y vómitos.
Las reacciones adversas generalmente presentaron una gravedad de leve a moderada.
La tasa de interrupción del tratamiento en el síndrome de Lennox-Gastaut debido a las reacciones adversas fue del 8,2% para los pacientes que recibían Inovelon y del 0% para los pacientes que recibían el placebo.
Las reacciones adversas más frecuentes que dieron lugar a la interrupción en el grupo tratado con Inovelon fueron erupción cutánea y vómitos.
Las reacciones adversas notificadas con una incidencia superior al placebo, durante los ensayo de doble ciego en el síndrome de Lennox-Gastaut o en la población global expuesta a rufinamida, se enumeran en la siguiente tabla siguiendo el sistema de clasificación por órganos MedDRA y en función de la frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 < 1/ 10), poco frecuentes (≥ 1/ 1.000 < 1/ 100).
26 Clasificación de órganos del
frecuentes
Frecuentes Neumonía Gripe Nasofaringitis Infección de oído Sinusitis Rinitis
Poco frecuentes
Raras
inmunológico Trastornos del metabolismo y de la nutrición Trastornos psiquiátricos
Anorexia Trastorno del apetito Disminución del apetito Ansiedad Insomnio
Hipersensibilidad*
Trastornos del sistema nervioso
Somnolencia* Cefalea Mareos*
Estado epiléptico* Convulsión Coordinación anormal* Nistagmo Hiperactividad psicomotora Temblores
Trastornos oculares
Diplopía Visión borrosa
Trastornos del oído y del laberinto
Vértigo
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis
Trastornos gastrointestinales
Náuseas Vómitos
Dolor abdomen superior Estreñimiento Dispepsia Diarrea
Trastornos hepatobiliares Trastornos de la piel y del tejido
Erupción cutánea*
Acné Dolor de espalda
27 Clasificación de órganos del
Muy
sistema Trastornos generales y alteraciones en el lugar de administración
frecuentes Fatiga
Frecuentes Trastorno de la marcha*
Poco frecuentes
Disminución de peso
Lesiones traumáticas e intoxicaciones
Traumatismo craneal Contusión
*consultar sección 4.4
4.9 Sobredosis
Tras una sobredosis aguda, se puede vaciar el estómago mediante lavado gástrico o mediante la inducción de vómitos.
No hay ningún antídoto específico para Inovelon.
El tratamiento debe ser de apoyo y puede incluir la hemodiálisis (ver sección 5.2).
La administración de dosis múltiples de 7.200 mg/ día no se asoció con signos o síntomas importantes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiepilépticos, derivados de carboxamida; código ATC:
N03AF03.
Mecanismo de acción La rufinamida modula la actividad de los canales de sodio, prolongando el estado inactivo.
La rufinamida es activa en diversos modelos animales de epilepsia.
Experiencia clínica En un ensayo de doble ciego y controlado con placebo, se administró Inovelon en dosis de hasta 45 mg/ kg/ día durante 84 días, a 139 pacientes con convulsiones no controladas adecuadamente asociadas con el síndrome de Lennox-Gastaut (incluyendo crisis de ausencia atípica y episodios de caída).
Se incluyeron hombres y mujeres (de entre 4 y 30 años) que recibían tratamiento concomitantemente con 1 a 3 antiepilépticos a dosis fijas.
Cada paciente tenía que haber tenido al menos 90 convulsiones en el mes anterior a la entrada en elensayo.
Se observó una mejoría significativa en las tres variables primarias principales: el cambio porcentual en la frecuencia total de crisis cada 28 días durante la fase de mantenimiento respecto a la frecuencia basal (-35,8% con Inovelon frente al – 1,6% con placebo, p=0,0006), el número de convulsiones tónicas-atónicas (-42,9% con Inovelon frente al 2,2% con placebo, p = 0,0002), y la puntuación de la gravedad de las crisis a partir de la Evaluación Global realizada por los padres/ representante legal al final de la fase de doble ciego (mejoría grande o muy grande en el 32,2% con Inovelon frente al 14,5% en el grupo de placebo, p=0,0041).
Los modelos farmacocinéticos/ farmacodinámicos poblacionales demostraron que la reducción de las frecuencias de las convulsiones totales y las convulsiones tónicas-atónicas, la mejoría de la evaluación global de la gravedad de las convulsiones y el aumento de la probabilidad de reducción de la frecuencia de las convulsiones dependieron de las concentraciones de rufinamida.
28 5.2 Propiedades farmacocinéticas
Absorción Los niveles plasmáticos máximos se alcanzan aproximadamente 6 horas después de la administración.
La concentración máxima (Cmáx) y el AUC de plasma de rufinamida aumentan menos que proporcionalmente en relación con las dosis administradas a sujetos sanos tanto en ayunas como con alimentos y a pacientes, probablemente se deba a la absorción limitada de la dosis.
Tras dosis únicas, la comida aumenta la biodisponibilidad (AUC) de la rufinamida en aproximadamente el 34% y la concentración plasmática máxima en 56%.
Distribución En los estudios in vitro, sólo una pequeña fracción de rufinamida (34%) se fijó a las proteínas séricas humanas de las que la albúmina supone aproximadamente el 80% de esta fijación.
Esto indica un riesgo mínimo de interacciones medicamentosas debidas al desplazamiento de los sitios de fijación durante la administración concomitante de otros fármacos.
La rufinamida presentó una distribución uniforme entre los eritrocitos y el plasma.
MetabolismoLa rufinamida se elimina de forma casi exclusiva a través del metabolismo.
La vía principal de metabolismo es la hidrólisis del grupo carboxilamida para formar el derivado ácido farmacológicamente inactivo, CGP 47292.
El metabolismo mediado por el citocromo P450 es muy pequeño.
No se puede excluir por completo la formación de pequeñas cantidades de conjugados de glutation.
In Vitro, la rufinamida ha demostrado tener una capacidad pequeña o no significativa para actuar como un inhibidor competitivo o basado en el mecanismo, de las siguientes enzimas P450 humanas:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 o CYP4A9/ 11-2.
Eliminación La semivida de eliminación plasmática es aproximadamente de 6-10 horas en sujetos sanos y en pacientes con epilepsia.
Cuando se administra dos veces al día a intervalos de 12 horas, la rufinamida se acumula en el grado previsto a partir de su semivida terminal, lo que indica que la farmacocinética de la rufinamida es independiente del tiempo (es decir, no hay ninguna autoinducción del metabolismo).
En un ensayo con marcadores radiactivos en tres voluntarios sanos, el compuesto original (rufinamida) fue el principal componente radioactivo en el plasma, representando aproximadamente el 80% de la radioactividad total, y el metabolito CGP 47292 sólo supuso aproximadamente el 15%.
La excreción renal fue la vía predominante de eliminación para el material relacionado al fármaco, representando el 84,7% de la dosis.
Linealidad/ no linealidad:
La biodisponibilidad de la rufinamida es dosis-dependiente.
Al aumentar la dosis, disminuye la biodisponibilidad.
Farmacocinética en grupos especiales de pacientes Sexo Se han utilizado modelos farmacocinéticos poblacionales para evaluar la influencia del sexo en la farmacocinética de la rufinamida.
Estas evaluaciones indican que el sexo no afecta a la farmacocinética de la rufinamida en un grado clínicamente relevante.
29 La farmacocinética de una sola dosis de 400 mg de rufinamida no se vio alterada en sujetos con insuficiencia renal crónica y severa en comparación con voluntarios sanos.
Sin embargo, los niveles plasmáticos disminuyeron en aproximadamente un 30% al utilizar la hemodiálisis tras la administración de rufinamida, lo que sugiere que puede tratarse de un procedimiento útil en caso de sobredosis (ver secciones 4.2 y 4.9).
Insuficiencia hepática No se han realizado ensayo en pacientes con insuficiencia hepática y, por tanto, Inovelon no debe administrarse a pacientes con insuficiencia hepática grave.
Niños (2-12 años) En general, los niños presentan un menor aclaramiento de rufinamida que los adultos, y esta diferencia está relacionada con el tamaño corporal.
No se han realizado ensayo en neonatos o en lactantes ni en niños menores de 2 años.
Pacientes de edad avanzada Un estudio farmacocinético en voluntarios sanos pacientes de edad avanzada no mostró ninguna diferencia significativa en los parámetros farmacocinéticos comparados con los de adultos más jóvenes..
5.3 Datos preclínicos sobre seguridad
Los estudios convencionales de farmacología de seguridad no muestran riesgos especiales con las dosis clínicamente relevantes.
La toxicidad observada en perros con niveles similares a la exposición humana obtenida con la dosis máxima recomendada, fue cambios hepáticos incluyendo trombos biliares, colestasis y aumento de las enzimas hepáticas, que se cree que están relacionados con un aumento de la secreción biliar en esta especie.
No hubo evidencia de ningún riesgo asociado en los estudios de toxicidad a dosis repetidas en ratas y monos.
En los estudios de toxicidad reproductiva y toxicidad durante el desarrollo, se redujo la supervivencia y crecimiento fetales y hubo algunos casos de mortinatalidad secundaria a latoxicidad materna.
Sin embargo, no se observaron efectos en la morfología y la función de la descendencia, incluyendo el aprendizaje o la memoria.
Inovelon no fue teratogénico en ratones, ratas o conejos.
La rufinamida no resultó genotóxica y no presenta potencial carcinogénico.
Las reacciones adversas no observadas en los ensayos clínicos aunque sí vistaspero detectadas en animales con niveles de exposición similares a los clínicos y con posible relevancia pararepercusión en el uso humano clínico fue mielofibrosis de la médula ósea en el estudio de carcinogenicidad con ratón.
Los neoplasmas óseos benignos (osteomas) y la hiperostosis observados en ratones se consideraron el resultado de la activación de un virus específico a ratón por los iones de fluoruro liberados durante el metabolismo oxidativo de la rufinamida.
Con respecto al potencial inmunotóxico, en un estudio en perros de 13 semanas de duración se observaron timo pequeño e involución del timo con respuesta significativa a la dosis alta en los machos.
En el estudio de 13 semanas, se notificaron con incidencia baja cambios en la medula ósea y linfoides en hembras a las que se administro la dosis alta.
Sólo en el estudio de carcinogenicidad en ratas, observaron disminución celular de la médula ósea y atrofia del timo,
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
30 Celulosa, microcristalina Almidón de maíz Croscarmellosa sódica Hipromellosa Estearato de magnesio Laurilsulfato de sodio Sílice coloidal, anhidra
Recubrimiento:
Opadry 00F44042 [consta de hipromellosa, macrogol (8000), dióxido de titanio (E171), talco y óxido férrico rojo (E172)].
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
400 mg Blister de aluminio/ aluminio, envases de 10, 30, 50, 60, 100 y 200 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 378/ 011-016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de enero de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(0S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
32 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Eisai Manufacturing Limited Mosquito Way Hatfield Herts AL10 9SN Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe asegurarse de que el sistema de farmacovigilancia esté en marcha y funcionando antes de lanzar el producto en el mercado.
El titular de la autorización de comercialización se compromete a realizar un estudio de seguridad poscomercialización (registro) y las actividades de farmacovigilancia adicionales detalladas en el Plan de farmacovigilancia.
Deberá facilitarse un Plan de control de riesgos actualizado conforme a la directriz sobre los Sistemas de control de riesgos para medicamentos de uso humano del Comité de Medicamentos de Uso Humano (CHMP).
33 ANEXO III
ETIQUETADO Y PROSPECTO
34 A.
ETIQUETADO
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Inovelon 100 mg comprimidos recubiertos con película Rufinamida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de rufinamida
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Ver el prospecto para información adicional.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 10 comprimidos recubiertos con película 30 30 comprimidos recubiertos con película 50 50 comprimidos recubiertos con película 60 60 comprimidos recubiertos con película 100 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA)
36 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 378/ 001-005
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Inovelon 100 mg comprimidos
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Inovelon 100 mg comprimidos recubiertos con película Rufinamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Inovelon 200 mg comprimidos recubiertos con película Rufinamida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de rufinamida
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Ver el prospecto para información adicional.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 10 comprimidos recubiertos con película 30 30 comprimidos recubiertos con película 50 50 comprimidos recubiertos con película 60 60 comprimidos recubiertos con película 100 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA)
39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 378/ 006-010
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Inovelon 200 mg comprimidos
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Inovelon 200 mg comprimidos recubiertos con película Rufinamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Inovelon 400 mg comprimidos recubiertos con película Rufinamida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 400 mg de rufinamida
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Ver el prospecto para información adicional.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 10 comprimidos recubiertos con película 30 30 comprimidos recubiertos con película 50 50 comprimidos recubiertos con película 60 60 comprimidos recubiertos con película 100 100 comprimidos recubiertos con película 200 200 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
42 8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 378/ 011-016
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Inovelon 400 mg comprimidos
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Inovelon 400 mg comprimidos recubiertos con película Rufinamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
44 B.
PROSPECTO
45 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Inovelon 100 mg comprimidos recubiertos con película Inovelon 200 mg comprimidos recubiertos con película Inovelon 400 mg comprimidos recubiertos con película Rufinamida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Inovelon y para qué se utiliza 2.
Antes de tomar Inovelon 3.
Cómo tomar Inovelon 4.
Posibles efectos adversos 5.
Conservación de Inovelon 6.
Información adicional
1.
QUÉ ES INOVELON Y PARA QUÉ SE UTILIZA
Inovelon contiene rufinamida, un medicamento antiepiléptico.
Se utiliza para tratar las crisis asociadas con el síndrome de Lennox-Gastaut.
2.
ANTES DE TOMAR INOVELON
No tome Inovelon
- si es alérgico (hipersensible) a rufinamida o a cualquiera de los demás componentes de Inovelon y
a los derivados triazólicos.
Tenga especial cuidado con Inovelon
- si usted padece problemas hepáticos, ya que la información sobre el uso de Inovelon en este grupo
es limitada y puede ser necesario aumentar con más lentitud la dosis del medicamento.
- si usted desarrolla erupción cutánea.
Acuda al médico inmediatamente ya que muy ocasionalmente
puede llegar a ser grave.
- si usted sufre un aumento en el número o gravedad o duración de las crisis, debe ponerse en
contacto con su médico inmediatamente.
- si usted experimenta mareos o somnolencia, informe a su médico.
Por favor, consulte con su médico, incluso si estos casos le afectaron en algún momento en el pasado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si su médico le receta o le recomienda un tratamiento adicional para la epilepsia (por ej, valproato) debe informarle que está tomando Inovelon ya que puede ser necesario ajustarle la dosis.
46 Toma de Inovelon con los alimentos y bebidas
Inovelon deber tomarse preferiblemente con alimentos.
Como medida de precaución, no tome Inovelon con alcohol.
Embarazo y lactancia
Si usted es mujer en edad fértil, deberá utilizar anticonceptivos adecuados mientras tome Inovelon.
Si está embarazada o cree que pudiera estarlo, o planea quedarse embarazada, informe al médico.
Sólo debe tomar Inovelon durante el embarazo si el médico así lo indica.
No deberá amamantar mientras tome Inovelon.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No conduzca ni utilice máquinas si siente somnolencia, mareos o experimenta visión borrosa mientras toma esta medicación.
Tenga especial cuidado al comienzo del tratamiento o después de aumentar la dosis.
Información importante sobre algunos de los componentes de Inovelon
Inovelon contiene lactosa.
Si el médico le ha dicho que tiene intolerancia a algunos azúcares, póngase en contacto con el médico antes de tomar este medicamento.
3.
CÓMO TOMAR INOVELON
Siga exactamente las instrucciones de administración de Inovelon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Inovelon comprimidos debe tomarse dos veces al día, por la mañana y por la noche, con agua.
Inovelon puede tomarse con alimentos.
Si tiene dificultades para tragar, puede machacar el comprimido.
A continuación, mezcle el polvo en aproximadamente medio vaso de agua (100 ml) y bébalo inmediatamente.
La dosis de inicio normal en niños que pesen menos de 30 kg es 200 mg al día tomados en dos dosis.
El médico le ajustará la dosis y la podrá aumentar en 200 mg a intervalos de dos días, hasta alcanzar una dosis diaria que no supere los 1000 mg.
La dosis de inicio normal en adultos y niños que pesen 30 kg o más es 400 mg al día tomados en dos dosis.
El médico le ajustará la dosis y la podrá aumentar en 400 mg a intervalos de dos días al día hasta alcanzar una dosis diaria que no supere los 3200 mg, dependiendo de su peso.
Algunos pacientes pueden responder a dosis menores.
La dosis podrá aumentarse de forma más lenta si experimenta efectos adversos.
Inovelon está destinado a tomarse como medicamento a largo plazo.
No reduzca la dosis ni deje de tomar el medicamento a menos que se lo indique el médico.
47 Si toma más Inovelon del que debiera
Si pudiera haber tomado más Inovelon del que debiera, informe a un cuidador (familiar o amigo), al médico o al farmacéutico inmediatamente, o póngase en contacto con el servicio de urgencias del hospital más cercano, llevando el medicamento con usted.
Podría sentir somnolencia y podría perder el conocimiento.
No conduzca en este caso.
Si olvidó tomar Inovelon
Si olvidó tomar una dosis, continúe tomando el medicamento de la forma habitual.
No tome una dosis doble para compensar la dosis olvidada.
Si olvida más de una dosis, consulte al médico.
Si interrumpe el tratamiento con Inovelon
Si el médico le indica que deje el tratamiento, siga las instrucciones del médico respecto a la reducción paulatina/ gradual de Inovelon para reducir el riesgo de un aumento de las crisis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Inovelon puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico si padece cualquiera de los siguientes efectos y si le resultan demasiado molestos:
Los efectos secundarios de Inovelon muy frecuentes (más de 1 de cada 10 pacientes) son:
Mareos, dolor de cabeza, náuseas, vómitos, somnolencia, fatiga.
Los efectos secundarios de Inovelon comunicados con menos frecuencia (más de 1 de cada 100 pacientes) son:
Los problemas asociados con el sistema nervioso incluyen: dificultad para caminar, movimientos anormales, convulsiones/ crisis, movimientos inusuales del ojo, visión borrosa, temblores.
Los problemas asociados con el estómago incluyen: dolor de estómago, estreñimiento, indigestión, heces blandas (diarrea), pérdida o cambios en el apetito, pérdida de peso.
Infecciones: infección de oído, gripe, congestión nasal, infección pulmonar
Además los pacientes han experimentado: ansiedad, insomnio, sangrados por la nariz, acné, erupción, dolor de espalda, menstruaciones infrecuentes, moratones, lesiones en la cabeza.
Los efectos secundarios poco frecuentes de Inovelon (entre 1 de cada 100 y 1 de cada 1.000 pacientes) son:
Reacciones alérgicas y un aumento de los marcadores de la función hepática (aumento de las enzimas hepáticas).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
48 5.
CONSERVACIÓN DE INOVELON
Mantener Inovelon fuera del alcance y de la vista de los niños.
No utilice Inovelon después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 30°C.
No utilice Inovelon si observa un cambio en el color de los comprimidos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Inovelon
- El principio activo es rufinamida.
Cada comprimido recubierto con película de Inovelon 100 mg contiene 100 mg de rufinamida.
Cada comprimido recubierto con película de Inovelon 200 mg contiene 200 mg de rufinamida.
Cada comprimido recubierto con película de Inovelon 400 mg contiene 400 mg de rufinamida.
- Los demás componentes son lactosa monohidrato, celulosa microcristalina, almidón de maíz,
croscarmellosa sódica, hipromellosa, estearato de magnesio, laurilsulfato de sodio y sílice coloidal anhidra.
El recubrimiento consiste en Opadry 00F44042 [hipromellosa, macrogol (8000), dióxido de titanio (E171), talco y óxido férrico rojo (E172)].
Aspecto de Inovelon y contenidodel envase
• Los comprimidos de Inovelon 100 mg son comprimidos recubiertos con película, de color rosa, ovalados y ligeramente convexos, ranurados en ambos lados, con la inscripción ‘Є 261’ en un lado y sin inscripciones en el otro lado.
Está disponible en envases de 10, 30, 50, 60 y 100 comprimidos recubiertos con película.
• Los comprimidos de Inovelon 200 mg son comprimidos recubiertos con película, de color rosa, ovalados y ligeramente convexos, ranurados en ambos lados, con la inscripción ‘Є 262’ en un lado y sin inscripciones en el otro lado.
Esta disponible en envases de 10, 30, 50, 60 y 100 comprimidos recubiertos con película.
• Los comprimidos de Inovelon 400 mg son comprimidos recubiertos con película, de color rosa, ovalados y ligeramente convexos, ranurados en ambos lados, con la inscripción ‘Є 263’ en un lado y sin inscripciones en el otro lado.
Esta disponible en envases de 10, 30, 50, 60, 100 y 200 comprimidos recubiertos con película.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Eisai Ltd., Mosquito Way, Hatfield, Herts, AL10 9SN, Reino Unido.
Fabricación:
Eisai Manufacturing Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
49 België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Tel: + 44 208 600 1400 (Великобритания (Обединеното кралство)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 242 485 839
Malta Associated Drug Company Ltd Tel: + 356 (0)2277 8000
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 696 65 85-0
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Österreich Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Arriani Pharmaceuticals Τηλ: + 30 (0)210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 21 487 55 40
France Eisai SAS Tél: + (33) 1 47 67 00 05
Romania Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
50 Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 242 485 839 (Č eská republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritā nija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
51
European Medicines Agency
EMEA/ H/ C/ 441
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INSULATARD
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Insulatard?
Insulatard es una línea de suspensiones inyectables de insulina que se suministra en viales, cartuchos (Penfill), o plumas precargadas (InnoLet, NovoLet y FlexPen).
El principio activo de Insulatard es la insulina humana (ADNr).
¿Para qué se utiliza Insulatard?
Insulatard se usa en pacientes con diabetes.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Insulatard?
Insulatard se administra por vía subcutánea (debajo de la piel) mediante inyección en el muslo.
También puede inyectarse en la pared abdominal (tripa), en la zona de los glúteos (nalgas) o en la región deltoidea (hombro).
Los niveles de glucosa (azúcar) en sangre deben vigilarse periódicamente para determinar cuál es la dosis mínima eficaz.
Insulatard es una insulina de acción prolongada que puede administrarse mediante una o dos inyecciones diarias, con o sin otra insulina de acción rápida (a la hora de las comidas), según la recomendación del médico.
¿Cómo actúa Insulatard?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de glucosa en la sangre.
Insulatard es un análogo de la insulina idéntico a la insulina fabricada por el páncreas.
El principio activo de Insulatard, la insulina humana (ADNr), se obtiene mediante un método conocido como « tecnología recombinante » en el que la insulina es producida por una levadura que ha recibido un gen (ADN) que la hace capaz de producirla.
Insulatard contiene insulina mezclada con otra sustancia, la protamina, en una forma « isofana » que se absorbe mucho más lentamente durante el día y permite que Insulatard tenga una acción mucho más prolongada.
El análogo de insulina actúa de la misma forma que la insulina producida por el páncreas y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de glucosa en sangre, disminuyen los síntomas y las complicaciones de la diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Insulatard?
Insulatard se ha estudiado en cuatro ensayos clínicos principales en un total de 557 pacientes con diabetes tipo 1, en la que el páncreas no produce insulina (2 estudios en el que participaron 81 pacientes), o diabetes tipo 2, en la que el organismo es incapaz de utilizar la insulina de manera eficaz (2 estudios en el que participaron 476 pacientes).
En la mayoría de los pacientes, Insulatard se comparó con otros tipos de insulina humana o análogos de la insulina.
Los estudios midieron los niveles de glucosa en sangre en ayunas o de una sustancia en la sangre llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
Se realizaron también otros estudios en 225 pacientes para comparar la inyección de Insulatard cuando se utiliza una jeringa o una pluma precargada (Innolet, NovoPen o FlexPen).
¿Qué beneficio ha demostrado tener Insulatard durante los estudios?
Insulatard reduce los niveles de HbA1c, lo cual indica que los niveles de glucosa en sangre se controlan de forma similar a la observada con otras insulinas humanas.
Insulatard es eficaz tanto para la diabetes tipo 1 como para la diabetes tipo 2 y cuando se administra tanto mediante una inyección normal como mediante una pluma.
¿Cuál es el riesgo asociado a Insulatard?
Como ocurre con todas las insulinas, Insulatard puede causar hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios comunicados sobre Insulatard puede consultarse en el prospecto.
Insulatard no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la insulina humana (ADNr) o a cualquiera de sus otros componentes.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Insulatard?
El Comité de Medicamentos de Uso Humano decidió que los beneficios de Insulatard son mayores que sus riesgos en el tratamiento de la diabetes.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Insulatard a Novo Nordisk A/ S el 7 de octubre de 2002.
La autorización de comercialización fue renovada el 7 de octubre de 2007.
El texto completo del EPAR de Insulatard puede encontrarse aquí.
10-2007
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración) Tamaño del envase
EU/ 1/ 02/ 233/ 001 EU/ 1/ 02/ 233/ 002
Insulatard Insulatard
40 IU/ ml 40 IU/ ml
Suspensión inyectable Suspensión inyectable
Vía subcutánea Vía subcutánea
Vial (vidrio) Vial (vidrio)
10ml.
(1.4 mg/ ml) 1 vial 10 ml.
(1.4 mg/ ml) 5 viales
EU/ 1/ 02/ 233/ 003
Insulatard
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
(3.5 mg/ ml)
1 vial
EU/ 1/ 02/ 233/ 004
Insulatard
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
(3.5 mg/ ml)
5 viales
EU/ 1/ 02/ 233/ 005
Insulatard Penfill
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
(3.5 mg/ ml)
1 cartucho
EU/ 1/ 02/ 233/ 006
Insulatard Penfill
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
(3.5 mg/ ml)
5 cartuchos
EU/ 1/ 02/ 233/ 007
Insulatard Penfill
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
(3.5 mg/ ml)
10 cartuchos
EU/ 1/ 02/ 233/ 008
Insulatard NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 233/ 009
Insulatard NovoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 233/ 010
Insulatard InnoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
1 plumas precargadas
EU/ 1/ 02/ 233/ 011
Insulatard InnoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 233/ 012
Insulatard InnoLet
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 233/ 013
Insulatard FlexPen
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
1 plumas precargadas
EU/ 1/ 02/ 233/ 014
Insulatard FlexPen
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 233/ 015
Insulatard FlexPen
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 233/ 016
Insulatard
40 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
10 ml (1.4 mg/ ml)
5 x (1 x 10 ml) viales
EU/ 1/ 02/ 233/ 017
Insulatard
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
10 ml (3.5 mg/ ml)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Insulatard 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml, que equivalen a 400 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulatard es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Insulatard es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Insulatard puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
2 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Insulatard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Cuando se mezclan dos tipos de insulina, cargar la cantidad de insulina de acción rápida primero, seguida de la cantidad de insulina de acción prolongada.
Insulatard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1) Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Insulatard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
3 Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Insulatard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Insulatard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Insulatard.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Insulatard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
5 Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros - Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Insulatard es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
6 Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste del pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
4 semanas cuando se están utilizando o se conservan a temperatura ambiente (por debajo de 25ºC)
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera entre (2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25ºC.
Conservar el vial en el embalaje exterior para proteger la insulina de la luz.
7 Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple de 5 x (1 x 10 ml) viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar el vial de Insulatard de la nevera, se recomienda dejarlo que alcance la temperatura ambiente (no por encima de 25ºC) antes de resuspender la insulina, según las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente blanco y lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 001-002, 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
Insulatard 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml, que equivalen a 1.000 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulatard es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Insulatard es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Insulatard puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
9 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Insulatard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar, en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Cuando se mezclan dos tipos de insulina, cargar la cantidad de insulina de acción rápida primero, seguida de la cantidad de insulina de acción prolongada.
Insulatard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Insulatard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
10 Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Insulatard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Insulatard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Insulatard.
11 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Insulatard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
12 Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Insulatard es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
13 Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto, representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuáles se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC-8ºC.
6 semanas cuando se están utilizando o se conservan a temperatura ambiente (por debajo de 30ºC).
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No gardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
Conservar el vial en el embalaje exterior para proteger la insulina de la luz.
14 Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple de 5 x (1 x 10 ml) viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar el vial de Insulatard de la nevera, se recomienda dejar que el vial alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente blanco y lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 003-004, 017
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Insulatard Penfill 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulatard es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Insulatard es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Insulatard puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
16 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Insulatard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los cartuchos están diseñados para su utilización con los sistemas de administración de insulina Novo Nordisk (dispositivos duraderos para uso repetido) y agujas NovoFine.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
Insulatard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días, e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Insulatard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
17 Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Insulatard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Insulatard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Insulatard.
18 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Insulatard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros- Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
19 Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar..
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Insulatard es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
20 Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuáles se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC
6 semanas cuando se están utilizando o se llevan como repuesto (por debajo de 30ºC)
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
21 Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Insulatard Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Insulatard Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 005-007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 de Septiembre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 1.
NOMBRE DEL MEDICAMENTO
Insulatard NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulatard es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Insulatard es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Insulatard puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
23 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Insulatard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Insulatard NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
Insulatard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de
24 fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Insulatard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Insulatard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Insulatard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado de la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
25 El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Insulatard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Insulatard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección
26 Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Insulatard es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
27 Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se está utilizando o cuando se lleva como repuesto (por debajo de 30ºC)
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
28 Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Insulatard NovoLet deben ser utilizados por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Insulatard NovoLet de la nevera se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 008-009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
29 1.
NOMBRE DEL MEDICAMENTO
Insulatard InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulatard es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Insulatard es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Insulatard puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
30 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Insulatard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Insulatard InnoLet está diseñado para su utilización con las agujas NovoFine de protector corto de longitud máxima de 8 mm.
La caja de agujas lleva la marca S.
InnoLet administra dosis de 1 a 50 unidades en incrementos de 1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
Insulatard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1) Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de
31 fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Insulatard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Insulatard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Insulatard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos qué estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
32 El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Insulatard,.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia, Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Insulatard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección
33 Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Insulatard es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
34 Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuáles se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC-8ºC.
6 semanas cuando se están utilizando o cuando se llevan como repuesto (por debajo de 30ºC).
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
35 No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
1, 5 y 10 plumas precargadas x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Insulatard InnoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Insulatard Innolet de la nevera, se recomienda dejarlo a temperatura ambiente (no superior a 25ºC) antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 010-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
18 Septiembre 2007
36 10.
FECHA DE LA REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
Insulatard FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulatard es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Insulatard es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Insulatard puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
38 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Insulatard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Insulatard FlexPen está diseñado para su utilización con las agujas NovoFine de protector corto de longitud máxima de 8 mm.
La caja de agujas lleva la marca S.
FlexPen administra dosis de 1 a 60 unidades en incrementos de 1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
Insulatard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1) Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, es potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de
39 fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Insulatard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Insulatard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Insulatard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
40 El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Insulatard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Insulatard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desparecer en el curso del tratamiento continuado.
41 Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Insulatard es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuáles se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC-8ºC.
6 semanas cuando se están utilizando o cuando se llevan como repuesto (por debajo de 30ºC).
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
43 Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
1, 5 y 10 plumas precargadas x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Insulatard FlexPen debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Insulatard FlexPen de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 013-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
44 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA(S) AUTORIZACION(ES) DE COMERCIALIZACIÓN
45 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Dinamarca
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Insulatard, Insulatard NovoLet, Insulatard InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Insulatard Penfill y FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk Production SAS 45, Avenue d´Orleans F-28002 Chartres Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
46 ANEXO III
ETIQUETADO Y PROSPECTO
47 A.
ETIQUETADO
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Insulatard 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: usar hasta 4 semanas
49 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 001 1 x 10 ml EU/ 1/ 02/ 233/ 002 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulatard 40 UI/ ml vial
50 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulatard 40 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Novo Nordisk A/ S
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Insulatard,100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
52 Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 003 1 x 10 ml EU/ 1/ 02/ 233/ 004 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulatard 100 UI/ ml vial
53 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulatard 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Novo Nordisk A/ S
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Insulatard 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml Este vial forma parte de un envase múltiple y no se puede vender individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 4 semanas
55 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 016
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAlLLE
Insulatard 40 UI/ ml vial
56 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Insulatard 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x (1 x 10 ml) Este vial forma parte de un envase múltiple y no se puede vender individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 4 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
57 Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 016
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Insulatard 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml Este vial forma parte de un envase múltiple y no se puede vender individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
59 Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 017
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulatard 100 UI/ ml vial
60 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Insulatard 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x (1 x 10 ml) Este vial forma parte de un envase múltiple y no se puede vender individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
61 Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 017
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Insulatard Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Insulatard Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
63 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 005 1 x 3 ml EU/ 1/ 02/ 233/ 006 5 x 3 ml EU/ 1/ 02/ 233/ 007 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulatard Penfill 100 UI/ ml
64 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulatard Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Insulatard NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Insulatard NovoLet está diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Insulatard NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
66 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 008 5 x 3 ml EU/ 1/ 02/ 233/ 009 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulatard NovoLet 100 UI/ ml
67 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulatard NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Insulatard InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Insulatard InnoLet está diseñado para usar con agujas NovoFine S Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Insulatard InnoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
69 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 010 1 x 3 ml EU/ 1/ 02/ 233/ 011 5 x 3 ml EU/ 1/ 02/ 233/ 012 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulatard InnoLet 100 UI/ ml
70 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulatard InnoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Insulatard FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Insulatard FlexPen debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
72 Durante el uso: hasta 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 233/ 013 1 x 3 ml EU/ 1/ 02/ 233/ 014 5 x 3 ml EU/ 1/ 02/ 233/ 015 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulatard FlexPen 100 UI/ ml
73 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulatard FlexPen 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
74 B.
PROSPECTO
75 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulatard 40 UI/ ml suspensión inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES INSULATARD Y PARA QUÉ SE UTILIZA
Insulatard es insulina humana para el tratamiento de la diabetes.
Insulatard es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Insulatard se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR INSULATARD
No use Insulatard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Insulatard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Insulatard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia
76 Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR INSULATARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Insulatard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Desinfecte la membrana de goma con un algodón humedecido en alcohol.
No utilice Insulatard ► En bombas de perfusión de insulina ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Insulatard) ► Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Cómo utilizar esta insulina
Insulatard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Insulatard deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente.
Si sólo se inyecta Insulatard
1.
Justamente antes de la inyección, girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente blanco y lechoso.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina prescrita 3.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y apretar el émbolo 4.
Invertir el vial y la jeringa 5.
Extraer la dosis de insulina prescrita en la jeringa 6.
Retirar la aguja del vial 7.
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire
Comprobar que la dosis es correcta 9.
Inyectar inmediatamente.
Si tiene que mezclar Insulatard con insulina de acción rápida
1.
Girar el vial de Insulatard entre las palmas de las manos.
Hacer esto hasta que el líquido aparezca uniformemente blanco y lechoso.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de Insulatard.
Inyectar el aire en el vial que contiene Insulatard y retirar la aguja 3.
Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de insulina de acción rápida.
Inyectar el aire en el vial que contiene la insulina de acción rápida.
Invertir el vial y la jeringa 4.
Extraer la dosis prescrita de insulina de acción rápida en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire.
Comprobar la dosis 5.
Introducir la aguja en el vial de Insulatard.
Invertir el vial y la jeringa 6.
Extraer la dosis prescrita de Insulatard en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa y comprobar la dosis 7.
Inyectar inmediatamente la mezcla.
La insulina de acción rápida y la de acción prolongada siempre deben mezclarse en este orden.
Cómo inyectar la insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera de diabetes ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si no responde al tratamiento con
78 glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulatard puede tener efectos adversos, aunque no todas las personas los sufran.
Insulatard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
(menos de 1 de cada 100 pacientes)
Alteraciones en el lugar de administración (lipodistrofia) Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
79 Podría tratarse de una reacción alérgica grave y muy rara a Insulatard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Insulatard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente
(menos de 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE INSULATARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulatard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
El vial que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlo nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera No congelar.
Mantener los viales en el embalaje original.
El vial en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el vial de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Insulatard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 4 semanas.
Conservar el vial en el embalaje exterior para protegerlo de la luz cuando no se esté usando.
Insulatard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Insulatard
El principio activo es insulina humana producida por biotecnología recombinante.
Insulatard es una suspensión de insulina isofánica (NPH).
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 400 UI.
- Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico
dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Insulatard y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5 x (1 x 10 ml) viales (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Dinamarca
Este prospecto fue aprobado en
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulatard 100 UI/ ml suspensión inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES INSULATARD Y PARA QUÉ SE UTILIZA
Insulatard es insulina humana para el tratamiento de la diabetes.
Insulatard es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Insulatard se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR INSULATARD
No use Insulatard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Insulatard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Insulatard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia
82 Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR INSULATARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Insulatard
► Compruebe la etiqueta y asegúrese de la insulina es del tipo correcto ► Desinfecte la membrana de goma con un algodón humedecido en alcohol.
No utilice Insulatard ► En bombas de perfusión de insulina ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Insulatard) ► Si no tiene un aspecto uniformemente blanco y lechoso después de la resuspensión.
Cómo utilizar esta insulina
Insulatard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Insulatard deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente.
Si sólo se inyecta Insulatard
1.
Justamente antes de la inyección, girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente blanco y lechoso.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina prescrita 3.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y apretar el émbolo 4.
Invertir el vial y la jeringa 5.
Extraer la dosis de insulina prescrita en la jeringa 6.
Retirar la aguja del vial 7.
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire
Comprobar que la dosis es correcta 9.
Inyectar inmediatamente.
Si tiene que mezclar Insulatard con insulina de acción rápida
1.
Girar el vial de Insulatard entre las palmas de las manos.
Hacer esto hasta que el líquido aparezca uniformemente blanco y lechoso.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de Insulatard.
Inyectar el aire en el vial que contiene Insulatard y retirar la aguja 3.
Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de insulina de acción rápida Inyectar el aire en el vial que contiene la insulina de acción rápida.
Invertir el vial y la jeringa 4.
Extraer la dosis prescrita de insulina de acción rápida en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire.
5.
Introducir la aguja en el vial de Insulatard.
Invertir el vial y la jeringa 6.
Extraer la dosis prescrita de Insulatard en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa y comprobar la dosis 7.
Inyectar inmediatamente la mezcla.
La insulina de acción rápida y la de acción prolongada siempre deben mezclarse en este orden.
Cómo inyectar la insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera de diabetes. ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4 QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Consulte con su médico o con un Servicio de
84 Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulatard puede tener efectos adversos, aunque no todas las personas los sufran.
Insulatard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
(menos de 1 de cada 100 pacientes)
Alteraciones en el lugar de la administración (lipodistrofia) Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Insulatard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Insulatard.
85 Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Esto efecto suele desaparecer rápidamente.
(menosde 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE INSULATARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulatard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
El vial que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los viales en el embalaje original.
El vial en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el vial de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de la resuspender de la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Insulatard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 6 semanas.
Conservar el vial en el embalaje exterior para protegerlo de la luz cuando no se esté usando.
Insulatard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Insulatard
– El principio activo es insulina humana producida por biotecnología recombinante.
Insulatard es una suspensión de insulina isofánica (NPH).
1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 1.000 UI.
- Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico
dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Insulatard y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5 x (1 x 10 ml) viales (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Dinamarca
Este prospecto fue aprobado en
87 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulatard Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico, o farmacéutico.
1.
QUÉ ES INSULATARD Y PARA QUÉ SE UTILIZA
Insulatard es insulina humana para el tratamiento de la diabetes.
Insulatard es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Insulatard se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR INSULATARD
No use Insulatard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Insulatard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Insulatard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de su inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia
88 Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR INSULATARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Antes de usar Insulatard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho Penfill, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, devuélvalo a la farmacia.
Consulte el manual de instrucciones de su dispositivo de administración. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Insulatard ► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Insulatard) ► Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Insulatard Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Insulatard Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Resuspensión de la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire despacio el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo.
Repita este movimiento antes de la primera utilización al menos 20 veces.
Repetir este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar la resuspensión.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Insulatard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera de diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina. ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina. ► No olvide retirar y desechar la aguja después de cada inyección y conservar Insulatard sin la aguja puesta.. De otra forma, el líquido se puede salir, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis, o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una 90 persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulatard puede tener efectos adversos, aunque no todas las personas los sufran.
Insulatard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el onocimiento.
91 Podría tratarse de una reacción alérgica grave y muy rara a Insulatard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Insulatard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
(menosde 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE INSULATARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulatard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
El cartucho Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener los cartuchos en el embalaje original.
El cartucho Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho Penfill de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Insulatard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar el cartucho en el embalaje exterior para protegerlo de la luz cuando no se esté usando.
Insulatard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Insulatard
El principio activo es insulina humana
Insulatard es una suspensión de insulina isofánica (NPH).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
- Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico
dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Insulatard y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1, 5, ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización
Dinamarca
El fabricante se puede identificar por el número de lote impreso en la tapa del cartón y en la etiqueta:
– Si el segundo y el tercer caracteres son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer caracteres son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Este prospecto fue aprobado en
93 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulatard NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES INSULATARD Y PARA QUÉ SE UTILIZA
Insulatard es insulina humana para el tratamiento de la diabetes.
Insulatard es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Insulatard se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR INSULATARD
No use Insulatard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Insulatard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden
94 afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR INSULATARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Insulatard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Insulatard ► En bombas de perfusión de insulina ► Si su NovoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Insulatard) ► Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Insulatard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
4.
QUÉ HACER EN CASO DE URGENCIA
95 Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia:
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y; controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
96 Al igual que todos los medicamentos, Insulatard puede tener efectos adversos aunque no todas las personas los sufran.
Insulatard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
(menos de 1 de cada 100 pacientes)
Alteraciones en el lugar de administración (lipodistrofia) Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Insulatard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Insulatard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Esto efecto suele desaparecer rápidamente.
(menos de 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6 CONSERVACIÓN DE INSULATARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulatard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
97 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlo nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
NovoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar NovoLet de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, como se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Insulatard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Insulatard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Insulatard
El principio activo es insulina humana producida por biotecnología recombinante.
Insulatard es una suspensión de insulina isofánica (NPH).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen
Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Insulatard y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
98 Instrucciones de uso de Insulatard NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Insulatard NovoLet.
Introducción
Insulatard NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Insulatard Novolet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto en caso de que su NovoLet se pierda o estropee.
NovoLet ®
Aguja NovoFine®
Protector exterior grande de la aguja
Disco protector
Protector Capuchón de la interior de la pluma aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Insulatard NovoLet corresponde al tipo de insulina correcto.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar la resuspensión.
Utilice un Insulatard NovoLet nuevo si el cartucho contiene menos de 12 unidades
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de la resuspensión, complete los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Insulatard NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Insulatard NovoLet con la aguja señalando hacia arriba • Golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
C D
Selección de dosis
Si no es así, girar el capuchón hasta
100 que el pulsador esté completamente metido • Mantenga Insulatard NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continúe girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada • Si ha seleccionado una dosis incorrecta, sólo debe girar el capuchón hacia atrás o hacia delante hasta que marque el número de unidades deseado.
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta
101 • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Vuelva a iniciar el procedimiento, recordando que 78 unidades es la dosis máxima. • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis: podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirser, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Insulatard NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Insulatard NovoLet, quitando previamente la aguja.
Mantenimiento
Insulatard NovoLet está diseñado para funcionar con precisión y seguridad.
Por lo tanto, debe manejarse con cuidado.
Insulatard NovoLet no debe rellenarse.
La parte exterior de Insulatard NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo ya que podría dañar el mecanismo.
102 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulatard InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, o farmacéutico.
Contenido del prospecto:
Al dorso:
Instrucciones de uso de InnoLet
1.
QUÉ ES INSULATARD Y PARA QUÉ SE UTILIZA
Insulatard es insulina humana para el tratamiento de la diabetes.
Insulatard es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Insulatard se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR INSULATARD
No use Insulatard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en la sección 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Insulatard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden
103 afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR INSULATARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Insulatard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Insulatard ► En bombas de perfusión de insulina ► Si su InnoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Insulatard) ► Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Insulatard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo. El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
4.
QUÉ HACER EN CASO DE URGENCIA
104 Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento, o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
105 Al igual que todos los medicamentos, Insulatard puede tener efectos adversos aunque no todas las personas los sufran.
Insulatard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre). Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de la administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Insulatard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Insulatard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
(menos de 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE INSULATARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulatard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
106 InnoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
InnoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar InnoLet de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Insulatard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre InnoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Insulatard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Insulatard
El principio activo es insulina humana producida por biotecnología recombinante.
Insulatard es una suspensión de insulina isofánica (NPH).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Insulatard y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Dinamarca
Al dorso se incluyen las instrucciones de uso de InnoLet
Este prospecto fue aprobado en
107 Instrucciones de uso de Insulatard InnoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Insulatard InnoLet.
Introducción
Insulatard InnoLet es una sencilla y compacta pluma precargada que administra dosis de 1 a 50 unidades en incrementos de1 unidad.
Insulatard InnoLet está diseñado para ser utilizado con las agujas NovoFine S de longitud de 8 mm máxima.
Compruebe que la caja de agujas lleva la marca S.
S indica protector corto.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto en caso de que su InnoLet se pierda o estropee.
Pulsador
Selector de dosis
Escala de insulina
restante
Cartucho
Compartimento para las agujas
de insulina Bolita de vidrio Membrana de goma
Aguja
Protector interior de
Capuchón de la pluma
Disco protector
la aguja
Protector exterior grande de la aguja
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Insulatard InnoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma (como indica la flecha).
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar la resuspensión.
Utilice un Insulatard InnoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones A y B para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo (Figura 1A) al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso
108 • Después de resuspender la insulina, debe completar los restantes pasos de la inyección sin demora.
1A
A
B
Montaje de la aguja
• Desinfecte la membrana de goma con un algodón humedecido con alcohol • Retire el disco protector de una aguja NovoFine S de protector corto • Enrosque recta y firmemente la aguja en Insulatard InnoLet (Figura 1B) • Retire el protector exterior grande y el protector interior de la aguja.
El protector exterior grande de la aguja se puede guardar en el compartimento que hay al efecto.
1B
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Marque 2 unidades girando el selector de dosis en el sentido de las agujas del reloj • Mantenga Insulatard InnoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho (Figura 1C) • Manteniendo la aguja hacia arriba, presione el pulsador y el selector de dosis volverá a cero • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
109 1C
Selección de dosis
• Compruebe siempre que el pulsador está completamente metido y el selector de dosis está en cero • Marque el número de unidades requerido girando el selector de dosis en el sentido de las agujas del reloj (Figura 2).
No debe utilizar la escala de insulina restante para medir la dosis de insulina • Se oirá un clic por cada unidad marcada.
La dosis se puede corregir a más o a menos girando el selector de dosis.
No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
2
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando el pulsador a fondo (Figura 3).
Se oirán clics según el selector de dosis vuelve a cero • Después de la inyección, mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis • Tenga cuidado de no bloquear el selector de dosis mientras se inyecta, ya que el selector de dosis debe volver a cero según se presiona el pulsador • Retire la aguja después de cada inyección.
110 3
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja (Figura 4).
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve InnoLet sin la aguja puesta.
De otra forma, el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguir las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Tenga cuidado al desechar Insulatard InnoLet quitando previamente la aguja.
4
Mantenimiento
Insulatard InnoLet está diseñado para funcionar con precisión y seguridad.
Insulatard InnoLet no debe rellenarse.
La parte exterior de Insulatard InnoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
111 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulatard FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
Al dorso:
Instrucciones de uso de FlexPen
1.
QUÉ ES INSULATARD Y PARA QUÉ SE UTILIZA
Insulatard es insulina humana para el tratamiento de la diabetes.
Insulatard es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Insulatard se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR INSULATARD
No use Insulatard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Insulatard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Insulatard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar
112 también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR INSULATARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Insulatard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Insulatard ► En bombas de perfusión de insulina ► Si su FlexPen se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Insulatard) ► Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Insulatard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo. El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
4.
QUÉ HACER EN CASO DE URGENCIA
113 Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS 114 Al igual que todos los medicamentos, Insulatard puede tener efectos adversos aunque no todas las personas los sufran.
Insulatard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de la administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Insulatard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Insulatard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Esto efecto suele desaparecer rápidamente.
(menos de 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE INSULATARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulatard después de la fecha de caducidad que aparece en la etiqueta y en cartón.
115 La fecha de caducidad es el último día del mes que se indica.
FlexPen que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlo nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
FlexPen en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar FlexPen de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Insulatard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre FlexPen con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Insulatard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Insulatard
El principio activo es insulina humana producida por biotecnología recombinante.
Insulatard es una suspensión de insulina isofánica (NPH).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Insulatard y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización
Dinamarca
El fabricante se puede identificar por el número de lote impreso en la tapa del cartón y en la etiqueta:
– Si el segundo y el tercer caracteres son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer caracteres son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Al dorso se incluyen las instrucciones de uso de FlexPen.
116 Este prospecto fue aprobado en
117 Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar Insulatard FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
Insulatard FlexPen Capuchón de la pluma
Bolita Membrana de 12 uni- de Cartucho
Escala
Marcador
Selector
goma
dades vidrio
residual
de dosis
Dosis
Pulsador
Aguja (ejemplo)
Capuchón exterior Capuchón grande interior
Aguja
Lengüeta protectora
Mantenimiento
Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
Preparación de Insulatard FlexPen
Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Antes de ponerse la primera inyección con un FlexPen nuevo debe resuspender la insulina:
118 A Deje que la insulina alcance la temperature ambiente antes de utilizarla.
Esto hace que se resuspenda más facilmente.
Retire el capuchón de la pluma.
A
B Mueva la pluma de arriba a abajo veinte veces entre las posiciones 1 y 2 según el dibujo, hasta que la bolita de vidrio se mueva de un extremo al otro del cartucho.
Repita el procedimiento hasta que el líquido aparezca uniformemente lechoso.
Para cada inyección posterior mueva la pluma de arriba a abajo entre las posiciones 1 y 2 al menos diez veces hasta que el líquido aparezca uniformemente lechoso.
Después de que haya resuspendido la insulina, complete los siguientes pasos de inyección sin demora.
B
• Compruebe siempre que quedan al menos 12 unidades en el cartucho para poder realizar la resuspensión.
Si quedan menos de 12 unidades, utilice un nuevo FlexPen.
Colocación de la aguja
Desinfecte la membrana de goma con un algodón impregnado en alcohol
C Retire la lengüeta protectora de una nueva aguja desechable.
Enrosque la aguja recta y firmemente en su FlexPen.
C
119 D Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
D
E Retire el capuchón interior de la aguja y deséchelo.
E
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
F Gire el selector de dosis hasta seleccionar 2 unidades.
F
2 unidades seleccionadas
G Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
120 G
H Manteniendo la aguja hacia arriba, presione el pulsador a fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
H
Selección de dosis
Compruebe que el selector de dosis se ajusta a 0.
I Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis corregida esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
121 I
5 unidades seleccionadas
24 unidades seleccionadas
• No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
J Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
Girando el selector de dosis no inyectará insulina.
J
K Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
K
L Tape la aguja con el capuchón exterior grande sin tocarla.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
122 L
• Retire siempre la aguja después de cada inyección y conserve su FlexPen sin la aguja puesta.
De otra manera, el líquido puede salirse lo que puede producir una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
123
European Medicines Agency
Londres, 24.01.08 Doc. ref.
EMEA/ 90166/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de INSULIN HUMAN RAPID MARVEL INSULIN HUMAN LONG MARVEL INSULIN HUMAN 30/ 70 MIX MARVEL
Denominación común internacional (DCI): insulina humana
El 20 de diciembre de 2007, Marvel LifeSciences Ltd. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar sus solicitudes de autorización de comercialización de Insulin Human Rapid Marvel, Insulin Human Long Marvel e Insulin Human 30/ 70 Mix Marvel para el tratamiento de la diabetes mellitus.
¿Qué son Insulin Human Rapid Marvel, Insulin Human Long Marvel e Insulin Human 30/ 70 Mix Marvel?
Estos tres medicamentos son todos ellos soluciones inyectables que contienen 100 Unidades Internacionales de insulina por mililitro.
Se iban a presentar en forma de viales o de cartuchos para uso en plumas para inyección.
¿A qué uso estan destinados Insulin Human Rapid Marvel, Insulin Human Long Marvel e Insulin Human 30/ 70 Mix Marvel?
Estos medicamentos iban a utilizarse para el tratamiento de pacientes con diabetes que necesitan insulina para mantener sus niveles en sangre dentro de la normalidad, y para el control de la diabetes en pacientes recién diagnosticados y mujeres embarazadas.
¿Cómo estaba previsto que actuasen Insulin Human Rapid Marvel, Insulin Human Long Marvel e Insulin Human 30/ 70 Mix Marvel?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de azúcar en sangre.
Insulin Human Rapid Marvel, Insulin Human Long Marvel e Insulin Human 30/ 70 Mix Marvel son análogos de la insulina que contienen un principio activo idéntico a la insulina producida por el páncreas.
Es producido por una bacteria que ha recibido un gen (ADN) que le permite producir insulina.
Estos medicamentos iban a contener insulina en dos formas diferentes: una forma soluble, que actúa rápidamente (en los 30 minutos siguientes a la inyección) y una forma “ isófana”, que se absorbe más lentamente y cuyo efecto dura más tiempo.
Las tres “ insulinas Marvel” iban a contener uno o los dos tipos de insulina: • Insulin Human Rapid Marvel: insulina soluble, • Insulin Human Rapid Marvel: insulina isófana, • Insulin Human 30/ 70 Mix Marvel:
30% de insulina soluble y 70% de insulina isófana.
Insulin Human Rapid Marvel, Insulin Human Long Marvel e Insulin Human 30/ 70 Mix Marvel iban a ser medicamentos “ biosimilares”.
Esto significa que iban a ser similares a medicamentos biológicos que ya están autorizados en la Unión Europea (UE) y contienen los mismos principios activos (conocidos también como “ medicamentos de referencia”).
Los medicamentos de referencia para estas insulinas iban a ser Humulin S, Humulin I y Humulin M3.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
La empresa presentó datos de estudios diseñados para demostrar que las insulinas Marvel eran comparables a los medicamentos de referencia en modelos experimentales y en el ser humano.
La empresa presentó los resultados de estudios realizados en 24 voluntarios sanos en los que se examinó el efecto de las insulinas Marvel en los niveles de azúcar en sangre y se comparó con el de las insulinas Humulin.
Se presentaron también los resultados de un estudio principal realizado en 526 pacientes con diabetes a los que se administraron insulinas Marvel o insulinas Humulin durante períodos de hasta 12 meses.
El criterio principal de valoración de la eficacia fue el efecto de los medicamentos sobre la concentración de una sustancia presente en la sangre, llamada hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de la glucosa en sangre.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud se encontraba en el día 120 cuando fue retirada por la empresa.
El CHMP había elaborado una lista de preguntas dirigidas a la empresa, pero todavía no se había recibido su respuesta.
El CHMP tarda normalmente hasta 210 días en evaluar una nueva solicitud.
Después de valorar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que se envía a la empresa.
Una vez que ésta remite sus respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización.
¿Qué recomendaba en aquel momento el CHMP?
Tras examinar los datos, el CHMP tenía sus dudas y sustentaba la opinión provisional de que Insulin Human Rapid Marvel, Insulin Human Long Marvel e Insulin Human 30/ 70 Mix Marvel no podían ser autorizadas para el tratamiento de la diabetes mellitus.
¿Cuáles fueron los principales problemas detectados por el CHMP?
La duda principal del CHMP se refería a la falta de demostración de la comparabilidad de las insulinas Marvel y las insulinas Humulin.
Los estudios realizados en voluntarios sanos no habían demostrado que las insulinas Marvel tuvieran el mismo efecto hipoglucemiante que las insulinas Humulin, y en el estudio principal se observó una tendencia a favor de Humulin.
Otra duda del CHMP se refería a la falta de presentación, por parte de la empresa, de información suficiente sobre el proceso de fabricación del principio activo o los productos terminados, y a la falta de validación de los procesos.
Por consiguiente, en el momento de la retirada, el CHMP consideraba que Insulin Human Rapid Marvel, Insulin Human Long Marvel e Insulin Human 30/ 70 Mix Marvel no podían considerarse biosimilares a los medicamentos de referencia Humulin S, Humulin I y Humulin M3.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta de retirada de la empresa puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos / programas de uso compasivo de Insulin Human Rapid Marvel, Insulin Human Long Marvel o Insulin Human 30/ 70 Mix Marvel?
La empresa informó al CHMP de que no hay ningún ensayo clínico ni programa de uso compasivo con insulinas Marvel en marcha.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 761
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INSULIN HUMAN WINTHROP RAPID INSULIN HUMAN WINTHROP BASAL INSULIN HUMAN WINTHROP COMB (15, 25, 50) INSULIN HUMAN WINTHROP INFUSAT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Insulin Human Winthrop?
Insulin Human Winthrop es una línea de soluciones y suspensiones inyectables de insulina.
Se suministra en viales, cartuchos o plumas desechables precargadas (OptiSet y SoloStar).
Insulin Human Winthrop contiene el principio activo insulina humana.
La gama Insulin Human Winthrop comprende soluciones de insulina de acción rápida (Insuman Human Winthrop Rapid e Insuman Human Winthrop Infusat) que contienen insulina soluble, una suspensión de insulina de acción intermedia (Insulin Human Winthrop Basal) que contiene insulina isófana y una combinación de ambas en diversas proporciones (Insulin Human Winthrop Comb): • Insulin Human Winthrop Comb 15:
15% de insulina soluble y 85% de insulina cristalina con protamina; • Insulin Human Winthrop Comb 25:
25% de insulina soluble y 75% de insulina cristalina con protamina; • Insulin Human Winthrop Comb 50:
50% de insulina soluble y 50% de insulina cristalina con protamina Este medicamento es idéntico al Insuman, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Insuman da su autorización para que sus datos científicos sean utilizados para el medicamento Insulin Human Winthrop.
¿Para qué se utiliza Insulin Human Winthrop?
Insulin Human Winthrop se usa en pacientes diabéticos que necesitan tratamiento con insulina.
Insulin Human Winthrop Rapid puede usarse también para el tratamiento del coma hiperglucémico (coma causado por un exceso de glucosa en sangre) y la cetoacedosis (altos niveles de cetonas [ácidos] en sangre) y para controlar la glucosa en sangre antes, durante o después de una intervención quirúrgica.
Este medicamento sólo podrá dispensarse con receta médica.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
¿Cómo se utiliza Insulin Human Winthrop?
Insulin Human Winthrop se inyecta bajo la piel, en general en la pared abdominal (tripa) o en el muslo, según aconseje el médico.
Insulin Human Winthrop debe administrarse antes de las comidas.
Véase en el prospecto la frecuencia exacta.
Insulin Human Winthrop Rapid puede administrarse también por vía intravenosa, pero sólo en hospitales en los que puede vigilarse de cerca al paciente.
Insulin Human Winthrop Infusat está especialmente concebido para uso con bombas de infusión.
¿Cómo actúa Insulin Human Winthrop?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de glucosa en la sangre.
Insulin Human Winthrop es un análogo de la insulina idéntico a la insulina fabricada por el organismo.
El principio activo de Insulin Human Winthrop, la insulina humana, se obtiene mediante un método conocido como « tecnología de ADN recombinante »: la produce una bacteria que ha recibido un gen (ADN) que la capacita para producir insulina.
Insulin Human Winthrop contiene insulina en distintas formas: la forma soluble, que actúa con rapidez (en los 30 minutos siguientes a su inyección), y las formas isófana y cristalina con protamina, que se absorben mucho más lentamente durante el día y consiguen una acción más prolongada.
El análogo de insulina actúa de la misma forma que la insulina producida naturalmente por el páncreas y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlarse los niveles de glucemia, se reducen los síntomas y las complicaciones de la diabetes.
¿Qué tipo de estudios se han realizado con Insulin Human Winthrop?
Insulin Human Winthrop se ha estudiado en dos ensayos clínicos realizados en 611 pacientes con diabetes de tipo 1 (en la que el organismo no produce insulina) y diabetes de tipo 2 (en la que el organismo es incapaz de utilizar la insulina de manera eficaz).
En uno de los estudios, se utilizó Insulin Human Winthrop en una bomba de insulina.
En el otro, se comparó Insulin Human Winthrop Comb 25 con insulina humana semisintética.
Los estudios midieron la glucemia en ayunas (el paciente no ha comido desde al menos ocho horas) o la concentración en la sangre de una sustancia llamada hemoglobina glucosilada (HbA1c), que permite saber si la glucemia está bien controlada.
Se observó también el número de pacientes que desarrollaron hipoglucemia (baja concentración de glucosa en la sangre).
¿Qué beneficio ha demostrado tener Insulin Human Winthrop durante los estudios?
Insulin Human Winthrop reduce los niveles de HbA1c, lo cual indica que los niveles de glucosa en sangre se controlan de forma similar a la observada con insulina humana semisintética.
Insulin Human Winthrop mostró su eficacia tanto con la diabetes de tipo 1 como con la diabetes tipo de 2.
¿Cuál es el riesgo asociado a Insulin Human Winthrop?
Insulin Human Winthrop puede provocar hipoglucemia.
La lista completa de efectos secundarios comunicados sobre Insulin Human Winthrop puede consultarse en el prospecto.
Insulin Human Winthrop no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la insulina humana o a cualquiera de sus otros componentes.
Las dosis de Insulin Human Winthrop pueden ajustarse cuando se administran con otros medicamentos que pueden tener efectos sobre los niveles de glucosa en sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado Insulin Human Winthrop?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Insulin Human Winthrop superan a sus riesgos en el tratamiento de la diabetes mellitus.
En consecuencia, recomendó que se autorizase su comercialización.
2/ 3 Otras informaciones sobre Insulin Human Winthrop:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europa para el medicamento Insulin Human Winthrop a Sanofi-Aventis Deutschland GmbH el 17 de enero de 2007.
El texto completo del EPAR de Insulin Human Winthrop puede encontrarse aquí.
11-2008
3/ 3
Número de la UE
Nombre
Dosis
Forma Farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 06/ 368/ 001
Insulin Human Winthrop Rapid
40 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
vial (vidrio)
10 ml
1 vial
EU/ 1/ 06/ 368/ 002
Insulin Human Winthrop Rapid
40 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
vial (vidrio)
10 ml
5 viales
EU/ 1/ 06/ 368/ 003
Insulin Human Winthrop Basal
40 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
10 ml
1 vial
EU/ 1/ 06/ 368/ 004
Insulin Human Winthrop Basal
40 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
10 ml
5 viales
EU/ 1/ 06/ 368/ 005
Insulin Human Winthrop Comb 15
40 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
10 ml
1 vial
EU/ 1/ 06/ 368/ 006
Insulin Human Winthrop Comb 15
40 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
10 ml
5 viales
EU/ 1/ 06/ 368/ 007
Insulin Human Winthrop Comb 25
40 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
10 ml
1 vial
EU/ 1/ 06/ 368/ 008
Insulin Human Winthrop Comb 25
40 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
10 ml
5 viales
EU/ 1/ 06/ 368/ 009
Insulin Human Winthrop Comb 50
40 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
10 ml
1 vial
EU/ 1/ 06/ 368/ 010
Insulin Human Winthrop Comb 50
40 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
10 ml
5 viales
EU/ 1/ 06/ 368/ 011
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
vial (vidrio)
5 ml
1 vial
EU/ 1/ 06/ 368/ 012
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
vial (vidrio)
5 ml
5 viales
EU/ 1/ 06/ 368/ 013
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio)
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 014
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio)
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 015
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio)
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 016
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3 plumas
EU/ 1/ 06/ 368/ 017
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
4 plumas
EU/ 1/ 06/ 368/ 018
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 06/ 368/ 019
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
10 plumas
EU/ 1/ 06/ 368/ 020
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
5 ml
1 vial
EU/ 1/ 06/ 368/ 021
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
5 ml
5 viales
EU/ 1/ 06/ 368/ 022
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartuchos (vidrio)
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 023
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartuchos (vidrio)
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 024
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartuchos (vidrio)
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 025
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3 plumas
EU/ 1/ 06/ 368/ 026
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
4 plumas
EU/ 1/ 06/ 368/ 027
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 06/ 368/ 028
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
10 plumas
EU/ 1/ 06/ 368/ 029
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
5 ml
1 vial
EU/ 1/ 06/ 368/ 030
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
5 ml
5 viales
EU/ 1/ 06/ 368/ 031
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 032
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 033
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 034
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3 plumas
EU/ 1/ 06/ 368/ 035
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
4 plumas
EU/ 1/ 06/ 368/ 036
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 06/ 368/ 037
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
10 plumas
EU/ 1/ 06/ 368/ 038
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
5 ml
1 vial
EU/ 1/ 06/ 368/ 039
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
5 ml
5 viales
EU/ 1/ 06/ 368/ 040
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 041
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 042
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 043
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3 plumas
EU/ 1/ 06/ 368/ 044
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
4 plumas
EU/ 1/ 06/ 368/ 045
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 06/ 368/ 046
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3/ 10 Número de la UE
EU/ 1/ 06/ 368/ 047
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
5 ml
1 vial
EU/ 1/ 06/ 368/ 048
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
vial (vidrio)
5 ml
5 viales
EU/ 1/ 06/ 368/ 049
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 050
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 051
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 052
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3 plumas
EU/ 1/ 06/ 368/ 053
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
4 plumas
EU/ 1/ 06/ 368/ 054
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 06/ 368/ 055
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
10 plumas
EU/ 1/ 06/ 368/ 056
Insulin Human Winthrop Infusat
100 UI/ ml
Solución inyectable
Vía subcutánea
vial (vidrio)
10 ml
3 viales
EU/ 1/ 06/ 368/ 057
Insulin Human Winthrop Infusat
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
3,15 ml
5 cartuchos
EU/ 1/ 06/ 368/ 058
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 059
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 060
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 061
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 062
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 063
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 064
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 065
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 066
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 067
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 068
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 069
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 070
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 071
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 072
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 073
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 074
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 075
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 076
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 077
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 078
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 079
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 080
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 081
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 082
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 083
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 06/ 368/ 084
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 06/ 368/ 085
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 086
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 087
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 06/ 368/ 088
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio)
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 089
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 090
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 091
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 092
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
3 cartuchos
EU/ 1/ 06/ 368/ 093
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio)
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 094
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 095
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 096
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 097
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
6 cartuchos
EU/ 1/ 06/ 368/ 098
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio)
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 099
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 100
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 101
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 102
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio)
3 ml
9 cartuchos
EU/ 1/ 06/ 368/ 103
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, Solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
6 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 104
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
6 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 105
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
6 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 106
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, Suspensión inyectable
Vía subcutánea
cartucho (vidrio) in disposable plumas
3 ml
6 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 107
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
6 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 108
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, Solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
9 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 109
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
9 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 110
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
9 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 111
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, Suspensión inyectable
Vía subcutánea
cartucho (vidrio) in disposable plumas
3 ml
9 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 112
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
9 plumas precargadas para Optset
EU/ 1/ 06/ 368/ 113
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 06/ 368/ 114
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 06/ 368/ 115
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 06/ 368/ 116
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 plumas precargadas
EU/ 1/ 06/ 368/ 117
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 06/ 368/ 118
Insulin Human Winthrop Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
EU/ 1/ 06/ 368/ 119
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 06/ 368/ 120
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 06/ 368/ 121
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 06/ 368/ 122
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 plumas precargadas
EU/ 1/ 06/ 368/ 123
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 06/ 368/ 124
Insulin Human Winthrop Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
EU/ 1/ 06/ 368/ 125
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 06/ 368/ 126
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 06/ 368/ 127
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 06/ 368/ 128
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 plumas precargadas
EU/ 1/ 06/ 368/ 129
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 06/ 368/ 130
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
EU/ 1/ 06/ 368/ 131
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 06/ 368/ 132
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 06/ 368/ 133
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 06/ 368/ 134
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 plumas precargadas
EU/ 1/ 06/ 368/ 135
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 06/ 368/ 136
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
EU/ 1/ 06/ 368/ 137
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 06/ 368/ 138
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 06/ 368/ 139
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 06/ 368/ 140
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 plumas precargadas
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 06/ 368/ 142
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
10/ 10
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml Insulin Human Winthrop contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de solución inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Rapid es una solución de insulina neutra (insulina regular).
La insulina humana Insulin Human Winthrop se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
Insulin Human Winthrop Rapid también es adecuado para el tratamiento del coma hiperglucémico y la cetoacidosis, así como para obtener la estabilización pre, intra y postoperatoria de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
Sobre todo, en el tratamiento de la hiperglucemia grave o la cetoacidosis, la administración de insulina es parte de un régimen terapéutico complejo, que incluye medidas para proteger al paciente de posibles complicaciones debidas a la reducción relativamente rápida de la glucemia.
Este régimen requiere un estricto control (estado metabólico, equilibrio ácido base y electrolítico, constantes vitales, etc.) en unidades de cuidados intensivos o similares.
Cambio a Insulin Human Winthrop Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Rapid contiene 100 UI de insulina por ml de solución.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insulin Human Winthrop Rapid se administra por vía subcutánea.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Insulin Human Winthrop Rapid también se puede administrar por vía intravenosa.
Generalmente el tratamiento intravenoso con insulina debe realizarse en unidades de cuidados intensivos o bajo condiciones de tratamiento y control comparables a las efectuadas en esas unidades (ver "Dosis diaria y momentos de administración").
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
3 Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Rapid no se debe usar en bombas de insulina externas o implantadas ni en bombas peristálticas con tubos de silicona.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
4 El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
5 Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras
6 ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
8 Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de cuatro semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
5 ml de solución en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
No agitar enérgicamente el vial, ya que podría inducirse la formación de espuma.
La espuma puede interferir en la correcta medición de la dosis.
Insulin Human Winthrop Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Como todas las preparaciones de insulina, Insulin Human Winthrop Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Rapid puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
9 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 011 EU/ 1/ 06/ 368/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 40 UI/ ml solución inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml Insulin Human Winthrop contiene 40 UI de insulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de solución inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Rapid es una solución de insulina neutra (insulina regular).
La insulina humana Insulin Human Winthrop se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
Insulin Human Winthrop Rapid también es adecuado para el tratamiento del coma hiperglucémico y la cetoacidosis, así como para obtener la estabilización pre, intra y postoperatoria de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Rapid se inyecta por vía subcutánea 15 – 20 minutos antes de la comida.
Sobre todo, en el tratamiento de la hiperglucemia grave o la cetoacidosis, la administración de insulina es parte de un régimen terapéutico complejo, que incluye medidas para proteger al paciente de posibles complicaciones debidas a la reducción relativamente rápida de la glucemia.
Este régimen requiere un estricto control (estado metabólico, equilibrio ácido base y electrolítico, constantes vitales, etc.) en unidades de cuidados intensivos o similares.
Cambio a Insulin Human Winthrop Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
11 Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Rapid contiene 40 UI de insulina por ml de solución.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Insulin Human Winthrop Rapid también se puede administrar por vía intravenosa.
Generalmente el tratamiento intravenoso con insulina debe realizarse en unidades de cuidados intensivos o bajo condiciones de tratamiento y control comparables a las efectuadas en esas unidades (ver "Dosis diaria y momentos de administración").
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
12 Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Rapid no se debe usar en bombas de insulina externas o implantadas ni en bombas peristálticas con tubos de silicona.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
13 El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores del enzima angiotensin- convertasa (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores del enzima monoamino- oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
14 Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
15 La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
16 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
17 Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de solución en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
No agitar enérgicamente el vial, ya que podría inducirse la formación de espuma.
La espuma puede interferir en la correcta medición de la dosis.
Insulin Human Winthrop Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Como todas las preparaciones de insulina, Insulin Human Winthrop Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Rapid puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
18 insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 001 EU/ 1/ 06/ 368/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISION DEL TEXTO
19 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de solución inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
Insulin Human Winthrop Rapid también es adecuado para el tratamiento del coma hiperglucémico y la cetoacidosis, así como para obtener la estabilización pre, intra y postoperatoria de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
Sobre todo, en el tratamiento de la hiperglucemia grave o la cetoacidosis, la administración de insulina es parte de un régimen terapéutico complejo, que incluye medidas para proteger al paciente de posibles complicaciones debidas a la reducción relativamente rápida de la glucemia.
Este régimen requiere un estricto control (estado metabólico, equilibrio ácido base y electrolítico, constantes vitales, etc.) en unidades de cuidados intensivos o similares.
20
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Rapid en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insulin Human Winthrop Rapid se administra por vía subcutánea.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Generalmente el tratamiento intravenoso con insulina debe realizarse en unidades de cuidados intensivos o bajo condiciones de tratamiento y control comparables a las efectuadas en esas unidades (ver "Dosis diaria y momentos de administración").
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
21 Insulin Human Winthrop Rapid no se debe usar en bombas de insulina externas o implantadas ni en bombas peristálticas con tubos de silicona.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
22 administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
24 Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
25 Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
26 6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3
3 ml de solución en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo I)) y una cápsula (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la solución puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Rapid debe mantenerse a temperatura ambiente durante 1a 2 horas.
Inspeccionar el cartucho antes de usar.
Insulin Human Winthrop Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
27 Como todas las preparaciones de insulina, Insulin Human Winthrop Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Rapid puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insulin Human Winthrop Rapid no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 088 EU/ 1/ 06/ 368/ 013 EU/ 1/ 06/ 368/ 014 EU/ 1/ 06/ 368/ 093 EU/ 1/ 06/ 368/ 098 EU/ 1/ 06/ 368/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
28 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de solución inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
OptiSet.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
Insulin Human Winthrop OptiSet libera insulina en incrementos de 2 UI hasta una dosis individual máxima de40 UI.
Cambio a Insulin Human Winthrop Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Rapid se administra por vía subcutánea,
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo
30 intradérmico previo a su cambio a Insulin Human Winthrop Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
31 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
32 No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
33 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
34 La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma:
35 La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegida de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de solución en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Insulin Human Winthrop Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insulin Human Winthrop Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
36 Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar OptiSet.
Depósito de
insulina
Émbolo
Color y
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
El aspecto de la insulina también debería ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
37 Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
38 El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oír un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 016 EU/ 1/ 06/ 368/ 017 EU/ 1/ 06/ 368/ 018 EU/ 1/ 06/ 368/ 103 EU/ 1/ 06/ 368/ 108 EU/ 1/ 06/ 368/ 019
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
39 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de solución inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho para OptiClik.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
Insulin Human Winthrop Rapid también es adecuado para el tratamiento del coma hiperglucémico y la cetoacidosis, así como para obtener la estabilización pre, intra y postoperatoria de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
Sobre todo, en el tratamiento de la hiperglucemia grave o la cetoacidosis, la administración de insulina es parte de un régimen terapéutico complejo, que incluye medidas para proteger al paciente de posibles complicaciones debidas a la reducción relativamente rápida de la glucemia.
Este régimen requiere un estricto control (estado metabólico, equilibrio ácido base y electrolítico, constantes vitales, etc.) en unidades de cuidados intensivos o similares.
Cambio a Insulin Human Winthrop Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Rapid en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Insulin Human Winthrop Rapid se administra por vía subcutánea.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Generalmente el tratamiento intravenoso con insulina debe realizarse en unidades de cuidados intensivos o bajo condiciones de tratamiento y control comparables a las efectuadas en esas unidades (ver "Dosis diaria y momentos de administración").
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
41 Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Rapid no se debe usar en bombas de insulina externas o implantadas ni en bombas peristálticas con tubos de silicona.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
42 El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control
43 metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para
44 corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
45 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
46 6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3
6.5 Naturaleza y contenido del envase
3 ml de solución en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo I)) y una cápsula (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la solución puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Rapid debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Inspeccionar el cartucho antes de usar.
Insulin Human Winthrop Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
47 Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insulin Human Winthrop Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Rapid puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insulin Human Winthrop Rapid cartuchos para OptiClik no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 058 EU/ 1/ 06/ 368/ 059 EU/ 1/ 06/ 368/ 060 EU/ 1/ 06/ 368/ 061 EU/ 1/ 06/ 368/ 062 EU/ 1/ 06/ 368/ 063
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
48 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de solución inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
SoloStar.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insulin Human Winthrop Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Rapid se administra por vía subcutánea.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
50 intradérmico previo a su cambio a Insulin Human Winthrop Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
52 Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
54 Grupo farmacoterapéutico:
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
55 Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insulin Human Winthrop cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de solución en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo (Tipo I)) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Insulin Human Winthrop Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insulin Human Winthrop Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Rapid NO se debe mezclar con insulinas o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
56
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: • La solución de insulina (Insulin Human Winthrop Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insulin Human Winthrop Basal y mezclas de Insulin Human Winthrop) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
57 Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
58 EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISION DEL TEXTO
59 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de suspensión inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Basal se inyecta por vía subcutánea 45 – 60 minutos antes de la comida.
Cambio a Insulin Human Winthrop Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
60 Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Basal contiene 100 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas de inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas de inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insulin Human Winthrop Basal se administra por vía subcutánea.
Insulin Human Winthrop Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Basal no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo
61 intradérmico previo a su cambio a Insulin Human Winthrop Basal, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
62 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
63 La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
64 No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección
La mayor parte de las reacciones leves a las insulinas, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia, Código ATC:
A10AC01.
65
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
66 Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar el Insulin Human Winthrop Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
5 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insulin Human Winthrop Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insulin Human Winthrop Basal puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
67 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 020 EU/ 1/ 06/ 368/ 021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
68 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 40 UI de insulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de suspensión inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
Cambio a Insulin Human Winthrop Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias
69 semanas.
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Basal contiene 40 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insulin Human Winthrop Basal se administra por vía subcutánea.
Insulin Human Winthrop Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Basal no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
70 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Basal, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
72 No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia, Código ATC:
A10AC01.
74 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
75 2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar el Insulin Human Winthrop Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insulin Human Winthrop Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insulin Human Winthrop Basal puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
76 más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 003 EU/ 1/ 06/ 368/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
77 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
Cambio a Insulin Human Winthrop Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias semanas.
78 Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Basal en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insulin Human Winthrop Basal se administra por vía subcutánea.
Insulin Human Winthrop Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Basal no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Basal, ya que podrían experimentar reacciones
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
80 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
81 La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
82 No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia, Código ATC:
A10AC01.
83 catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
84 La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Basal debe mantenerse a temperatura ambiente durante 1 a2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
85 Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insulin Human Winthrop Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insulin Human Winthrop Basal puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insulin Human Winthrop Basal no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 089 EU/ 1/ 06/ 368/ 022 EU/ 1/ 06/ 368/ 023 EU/ 1/ 06/ 368/ 094 EU/ 1/ 06/ 368/ 099 EU/ 1/ 06/ 368/ 024
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
86 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
OptiSet.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
Insulin Human Winthrop Basal libera insulina en incrementos de 2 UI hasta una dosis individual máxima de40 UI.
Cambio a Insulin Human Winthrop Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Basal se administra por vía subcutánea.
Insulin Human Winthrop Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
88 intradérmico previo a su cambio a Insulin Human Winthrop Basal, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
89 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
90 No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
91 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
92 Grupo farmacoterapéutico:
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
93 6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma:
La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegida de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la primera utilización, Insulin Human Winthrop Basal debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad debe resuspenderse la insulina antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto lechoso uniforme.
Insulin Human Winthrop Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse una nueva pluma en el que la suspensión sea uniforme.
Asimismo, hay que usar una nueva pluma si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
94 Como todas las preparaciones de insulina, Insulin Human Winthrop Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insulin Human Winthrop Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
95 Manejo de la pluma
Cuerpo de la pluma Aguja de la pluma (no incluido)
Capuchón de la pluma
Depósito de
insulina
Émbolo
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
El aspecto de la insulina también debería ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
96 Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
97 El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oír un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 025 EU/ 1/ 06/ 368/ 026 EU/ 1/ 06/ 368/ 027 EU/ 1/ 06/ 368/ 104 EU/ 1/ 06/ 368/ 109 EU/ 1/ 06/ 368/ 028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
98 Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho para OptiClik.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
Cambio a Insulin Human Winthrop Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Basal en cartuchos se ha desarrollado para utilizar sólo con OptiClik.
Insulin Human Winthrop Basal se administra por vía subcutánea.
Insulin Human Winthrop Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Basal no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Basal, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
100 Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
101 Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control
103 de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia, Código ATC:
A10AC01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
104 Características farmacodinámicas
Insulin Human Winthrop Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
105 No colocar Insulin Human Winthrop Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Basal debe mantenerse a temperatura ambiente durante 1 a2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insulin Human Winthrop Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
106 Mezcla de insulinas
Insulin Human Winthrop Basal puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insulin Human Winthrop Basal cartuchos para OptiClik no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 064 EU/ 1/ 06/ 368/ 065 EU/ 1/ 06/ 368/ 066 EU/ 1/ 06/ 368/ 067 EU/ 1/ 06/ 368/ 068 EU/ 1/ 06/ 368/ 069
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
107 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
SoloStar.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insulin Human Winthrop Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Basal se administra por vía subcutánea.
Insulin Human Winthrop Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
109 intradérmico previo a su cambio a Insulin Human Winthrop Basal, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
111 Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
113 Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
114 6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insulin Human Winthrop cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo (Tipo I)) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de su inserción en la pluma, Insulin Human Winthrop Basal debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Después, la insulina debe resuspenderse antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insulin Human Winthrop Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
115 Mezcla de insulinas
Insulin Human Winthrop Basal NO se debe mezclar con insulinas o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
116 Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: • La solución de insulina (Insulin Human Winthrop Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insulin Human Winthrop Basal y mezclas de Insulin Human Winthrop) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
117 La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISION DEL TEXTO
118 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de suspensión inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 15 se inyecta por víasubcutánea 30 – 45 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
119 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 15 contiene 100 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insulin Human Winthrop Comb 15 se administra por vía subcutánea.
Insulin Human Winthrop Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 15 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
120 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
122 No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
123 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
124 Mecanismo de acción
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
125 2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
5 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 15 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 15 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 15 NO se debe mezclar con insulinas de origen animal o con análogos de insulina
126 Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 029 EU/ 1/ 06/ 368/ 030
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
127 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 40 UI de insulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de suspensión inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 15 se inyecta por víasubcutánea 30 – 45 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
128 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 15 contiene 40 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insulin Human Winthrop Comb 15 se administra por vía subcutánea.
Insulin Human Winthrop Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 15 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
129 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.. La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
131 No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
132 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
133 Mecanismo de acción
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
134 Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 15 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 15 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 15 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
135 más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 005 EU/ 1/ 06/ 368/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
136 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 15 se inyecta por víasubcutánea 30 - 45 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
137 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 15 en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insulin Human Winthrop Comb 15 se administra por vía subcutánea.
Insulin Human Winthrop Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 15 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo
138 intradérmico previo a su cambio a Insulin Human Winthrop Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
139
Enfermedades intercurrentes
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
140 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
141 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
142 catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
143 La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Comb 15 debe mantenerse a temperatura ambiente durante1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 15 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
144 Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 15 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 15 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insulin Human Winthrop Comb 15 no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 090 EU/ 1/ 06/ 368/ 031 EU/ 1/ 06/ 368/ 032 EU/ 1/ 06/ 368/ 095 EU/ 1/ 06/ 368100 EU/ 1/ 06/ 368/ 033
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
145 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
OptiSet.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 15 se inyecta por víasubcutánea 30 - 45 minutos antes de la comida.
Insulin Human Winthrop Comb 15 libera insulina en incrementos de 2 UI hasta una dosis individual máximade 40 UI.
Cambio a Insulin Human Winthrop Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 15 se administra por vía subcutánea.
Insulin Human Winthrop Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
147 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
149 No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
151 Mecanismo de acción
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
152 2 años.
Periodo de validez después del primer uso de la pluma:
La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegida de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la primera utilización, Insulin Human Winthrop Comb 15 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad debe resuspenderse la insulina antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto lechoso uniforme.
Insulin Human Winthrop Comb 15 OptiSet no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse una nueva pluma en el que la suspensión sea uniforme.
Asimismo, hay que usar una nueva pluma si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
153 Insulin Human Winthrop Comb 15 no se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
154 Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar OptiSet.
Cuerpo de la pluma Aguja de la pluma (no incluido)
Capuchón de la pluma
Depósito de
insulina
Émbolo
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
El aspecto de la insulina también debería ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
155 Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
156 El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oír un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 034 EU/ 1/ 06/ 368/ 035 EU/ 1/ 06/ 368/ 036 EU/ 1/ 06/ 368/ 105 EU/ 1/ 06/ 368/ 110 EU/ 1/ 06/ 368/ 037
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
157 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho para OptiClik.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 15 se inyecta por víasubcutánea 30 - 45 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 15 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Insulin Human Winthrop Comb 15 se administra por vía subcutánea.
Insulin Human Winthrop Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 15 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
159 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
161 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
162 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
164 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Comb 15 debe mantenerse a temperatura ambiente durante1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 15 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 15 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 15 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insulin Human Winthrop Basal cartuchos para OptiClik no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 070 EU/ 1/ 06/ 368/ 071 EU/ 1/ 06/ 368/ 072 EU/ 1/ 06/ 368/ 073 EU/ 1/ 06/ 368/ 074 EU/ 1/ 06/ 368/ 075
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
166 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 15 es una suspensión bifásica de insulina isofánica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
SoloStar.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 15 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insulin Human Winthrop Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 15 se administra por vía subcutánea.
Insulin Human Winthrop Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
168 intradérmico previo a su cambio a Insulin Human Winthrop Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
170 Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
172 Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
173 6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insulin Human Winthrop cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de su inserción en la pluma, Insulin Human Winthrop Comb 15 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Después, la insulina debe resuspenderse antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 15 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
174 Mezcla de insulinas
Insulin Human Winthrop Comb 15 NO se debe mezclar con insulinas o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
175 Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: • La solución de insulina (Insulin Human Winthrop Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insulin Human Winthrop Basal y mezclas de Insulin Human Winthrop) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
176 La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISION DEL TEXTO
177 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de suspensión inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 25 se inyecta por víasubcutánea 30 – 45 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias
178 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 25 contiene 100 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insulin Human Winthrop Comb 25 se administra por vía subcutánea.
Insulin Human Winthrop Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 25 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
179 disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
181 No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
182 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
183 Mecanismo de acción
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
184 Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
5 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 25 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
185 más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 038 EU/ 1/ 06/ 368/ 039
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
186 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 40 UI de insulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de suspensión inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 25 se inyecta por víasubcutánea 30 – 45 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias
187 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 25 contiene 40 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insulin Human Winthrop Comb 25 se administra por vía subcutánea.
Insulin Human Winthrop Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 25 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
188 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
190 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
191 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
192
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
193 El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 25 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
194 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 007 EU/ 1/ 06/ 368/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
195 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 25 se inyecta por víasubcutánea 30 - 45 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias
196 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 25 en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insulin Human Winthrop Comb 25 se administra por vía subcutánea.
Insulin Human Winthrop Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 25 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
197 intradérmico previo a su cambio a Insulin Human Winthrop Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
198
Enfermedades intercurrentes
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
199 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
200 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
201 catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
202 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Comb 25 debe mantenerse a temperatura ambiente durante1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
En tales casos, ha
203 de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 25 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insulin Human Winthrop Comb 25 no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 091 EU/ 1/ 06/ 368/ 040 EU/ 1/ 06/ 368/ 041 EU/ 1/ 06/ 368/ 096 EU/ 1/ 06/ 368/ 101 EU/ 1/ 06/ 368/ 042
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
204 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
OptiSet.
Después de la re-suspensión, blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 25 se inyecta por víasubcutánea 30 - 45 minutos antes de la comida.
Insulin Human Winthrop Comb 25 libera insulina en incrementos de 2 UI hasta una dosis individual máxima de 40 UI.
Cambio a Insulin Human Winthrop Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
205 larga.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 25 se administra por vía subcutánea.
Insulin Human Winthrop Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
206 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia),
208 siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
209 Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
210 Grupo farmacoterapéutico:
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, meta-cresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
211 6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma:
La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegida de la luz y el calor directo.
La pluma en uso que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Evitar que la pluma en el embalaje exterior toque directamente el compartimento de congelación o los acumuladores de frío.
Mantener la pluma en el embalaje exterior para protegerlo de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la primera utilización, Insulin Human Winthrop Comb 25 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad debe resuspenderse la insulina antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto lechoso uniforme.
Insulin Human Winthrop Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse una nueva pluma en el que la suspensión sea uniforme.
Asimismo, hay que usar una nueva pluma si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
212 Mezcla de insulinas
Insulin Human Winthrop Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
213 Manejo de la pluma
Cuerpo de la pluma Aguja de la pluma (no incluido)
Capuchón de la pluma
Depósito de
insulina
Émbolo
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
El aspecto de la insulina también debería ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
214 Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
215 El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oír un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 043 EU/ 1/ 06/ 368/ 044 EU/ 1/ 06/ 368/ 045 EU/ 1/ 06/ 368/ 106 EU/ 1/ 06/ 368/ 111 EU/ 1/ 06/ 368/ 046
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
216 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho para OptiClik.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 25 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
217 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 25 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Insulin Human Winthrop Comb 25 se administra por vía subcutánea.
Insulin Human Winthrop Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 25 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
218 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
220 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
221 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
222
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
223 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Comb 25 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
224 al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 25 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insulin Human Winthrop Comb 25 cartuchos para OptiClik no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 076 EU/ 1/ 06/ 368/ 077 EU/ 1/ 06/ 368/ 078 EU/ 1/ 06/ 368/ 079 EU/ 1/ 06/ 368/ 080 EU/ 1/ 06/ 368/ 081
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
225 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 25 es una suspensión bifásica de insulina isofánica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
SoloStar.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 25 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insulin Human Winthrop Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 25 se administra por vía subcutánea.
Insulin Human Winthrop Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo
227 intradérmico previo a su cambio a Insulin Human Winthrop Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
228
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
229 Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
231 Grupo farmacoterapéutico:
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
232 6.3 Período de validez
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insulin Human Winthrop cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de su inserción en la pluma, Insulin Human Winthrop Comb 25 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Después, la insulina debe resuspenderse antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
233 Mezcla de insulinas
Insulin Human Winthrop Comb 25 NO se debe mezclar con insulinas o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
234 Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: • La solución de insulina (Insulin Human Winthrop Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insulin Human Winthrop Basal y mezclas de Insulin Human Winthrop) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
235 La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISION DEL TEXTO
236 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de suspensión inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 50 se inyecta por vía subcutánea 20 – 30 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
237 Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 50 contiene 100 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insulin Human Winthrop Comb 50 se administra por vía subcutánea.
Insulin Human Winthrop Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 50 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
238 disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino, (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
240 No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de a glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
242 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración rápida y de duración moderadamente larga.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
243 Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
5 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pegan a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 50 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la acción más corta para prevenir la contaminación del vial por la preparación de acción más
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 047 EU/ 1/ 06/ 368/ 048
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
245 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 40 UI de insulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de suspensión inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 50 se inyecta por vía subcutánea 20 – 30 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias semanas.
246 Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 50 contiene 40 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insulin Human Winthrop Comb 50 se administra por vía subcutánea.
Insulin Human Winthrop Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 50 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
247 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
249 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
250 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración rápida y de duración moderadamente larga.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6..
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
252 El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 50 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
253 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 009 EU/ 1/ 06/ 368/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
254 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 50 se inyecta por vía subcutánea 20 - 30 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 50 en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insulin Human Winthrop Comb 50 se administra por vía subcutánea.
Insulin Human Winthrop Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para más información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 50 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
256 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
258 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
259 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
261 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Comb 50 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 50 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insulin Human Winthrop Comb 50 no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 092 EU/ 1/ 06/ 368/ 049 EU/ 1/ 06/ 368/ 050 EU/ 1/ 06/ 368/ 097 EU/ 1/ 06/ 368/ 102 EU/ 1/ 06/ 368/ 051
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
263 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 m de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
OptiSet.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 50 se inyecta por vía subcutánea 20 - 30 minutos antes de la comida.
Insulin Human Winthrop Comb 50 libera insulina en incrementos de 2 UI hasta una dosis individual máxima de 40 UI.
Cambio a Insulin Human Winthrop Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 50 se administra por vía subcutánea.
Insulin Human Winthrop Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
265 intradérmico previo a su cambio a Insulin Human Winthrop Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
267 Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
268 Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
269 Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración rápida y de duración moderadamente larga.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
270 6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma:
La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegida de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la primera utilización, Insulin Human Winthrop Comb 50 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad debe resuspenderse la insulina antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto lechoso uniforme.
Insulin Human Winthrop Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse una nueva pluma en el que la suspensión sea uniforme.
Asimismo, hay que usar una nueva pluma si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
272 Manejo de la pluma
Cuerpo de la pluma Aguja de la pluma (no incluido)
Capuchón de la pluma
Depósito de
insulina
Émbolo
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
El aspecto de la insulina también debería ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
273 Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
274 El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oír un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 052 EU/ 1/ 06/ 368/ 053 EU/ 1/ 06/ 368/ 054 EU/ 1/ 06/ 368/ 107 EU/ 1/ 06/ 368/ 112 EU/ 1/ 06/ 368/ 055
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
275 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho para OptiClik.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 50 se inyecta por vía subcutánea 20 - 30 minutos antes de la comida.
Cambio a Insulin Human Winthrop Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
276 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 50 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Insulin Human Winthrop Comb 50 se administra por vía subcutánea.
Insulin Human Winthrop Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para más información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Comb 50 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
277 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
279 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
280 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
281
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
282 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insulin Human Winthrop Comb 50 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
283 al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Comb 50 puede mezclarse con todas las insulinas humanas de Sanofi- aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insulin Human Winthrop Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insulin Human Winthrop Comb 50 cartuchos para OptiClik no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 082 EU/ 1/ 06/ 368/ 083 EU/ 1/ 06/ 368/ 084 EU/ 1/ 06/ 368/ 085 EU/ 1/ 06/ 368/ 086 EU/ 1/ 06/ 368/ 087
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
284 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Comb 50 es una suspensión bifásica de insulina isofánica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
SoloStar.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insulin Human Winthrop Comb 50 se inyecta por vía subcutánea 20 - 30 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insulin Human Winthrop Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Comb 50 se administra por vía subcutánea.
Insulin Human Winthrop Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo
286 intradérmico previo a su cambio a Insulin Human Winthrop Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
287
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
288 Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
290 Grupo farmacoterapéutico:
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración rápida y de duración moderadamente larga.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
291 6.3 Período de validez
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insulin Human Winthrop cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de su inserción en la pluma, Insulin Human Winthrop Comb 50 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Después, la insulina debe resuspenderse antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insulin Human Winthrop Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insulin Human Winthrop Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
292 Mezcla de insulinas
Insulin Human Winthrop Comb 50 NO se debe mezclar con insulinas o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
293 Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: • La solución de insulina (Insulin Human Winthrop Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insulin Human Winthrop Basal y mezclas de Insulin Human Winthrop) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
294 La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISION DEL TEXTO
295 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Infusat 100 UI/ ml solución inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 10 ml de solución inyectable, equivalentes a 1000 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Infusat es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Insulin Human Winthrop Infusat se ha diseñado especialmente para su uso en bombas de insulina portátiles externas.
Está estabilizado especialmente para reducir al mínimo la pérdida de eficacia en las condiciones de esfuerzo mecánico y térmico de estas bombas.
Por tanto, Insulin Human Winthrop Infusat también es adecuado para la infusión continua de insulina con otras bombas convencionales de jeringa para inyección.
Los niveles de glucemia deseados y la dosis de insulina deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
Cuando se usa en bombas de insulina externas portátiles, parte de la dosis diaria de insulina se infunde de forma continua ("tasa basal") y el resto se administra en forma de inyecciones en bolo antes de las comidas.
Para más información sobre la bomba, sus funciones y las precauciones de seguridad necesarias, ver las instrucciones de uso.
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
En consecuencia, se administra aproximadamente el 40 al 60% de la dosis diaria como tasa basal y el resto en forma de inyecciones en bolo antes de las comidas.
296 Cambio a Insulin Human Winthrop Infusat
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Infusat en viales puede infundirse por vía subcutánea.
Se ha diseñado para su utilización en bombas de insulina Hoechst Infusor y H-Tron.
También puede utilizarse en otras bombas de insulina que han demostrado ser adecuadas para esta insulina (ver el manual de la bomba).
Únicamente deben usarse catéteres de tetrafluoroetileno o polietileno.
Insulin Human Winthrop Infusat no se debe usar en bombas peristálticas con tubos de silicona.
La insulina se debe infundir siempre en condiciones asépticas.
Este objetivo se facilita gracias al equipo especial disponible para las bombas de insulina (es decir, catéteres, cánulas).
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
El lugar de inyección, dentro de un área de inyección determinada, debe cambiarse regularmente (en general, cada 1 a 3 días).
Para más información sobre la manipulación, ver sección 6.6.
297 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Infusat no se debe usar en bombas peristálticas con tubos de silicona.
Para conocer las contraindicaciones relacionadas con el uso de las bombas de insulina, ver el manual técnico.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Infusat para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Infusat, ya que podrían experimentar reacciones inmunológicas cruzadas.
En casos de hipoglucemia, la bomba de insulina debe desconectarse temporalmente, como mínimo hasta que el paciente recobre por completo el conocimiento.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
298 Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Defectos de la bomba de insulina
La hiperglucemia, la cetoacidosis y el coma se pueden desarrollar en horas si se obstruye completamente el catéter de la bomba.
Siempre que el paciente observe un aumento rápido de la glucemia que no responda a una dosis en bolo, hay que aclarar ante todo si existe una obstrucción del catéter.
En caso de mal funcionamiento de la bomba, los pacientes deben tener siempre dispositivos de inyección (jeringa para inyección o pluma) e insulina disponibles para inyección subcutánea.
Para más información sobre las precauciones de uso de las bombas de insulina, ver el manual de uso.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Infusat se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
301 La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Infusat es una insulina caracterizada por una acción de instauración rápida y de corta duración.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la
302 administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fenol, cloruro de cinc, trometamol, poloxámero 171, glicerol, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar el Insulin Human Winthrop Infusat cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de solución en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 3 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Insulin Human Winthrop Infusat sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
303 Para su uso en una bomba de infusión, Insulin Human Winthrop Infusat se carga en el cartucho estéril de la bomba.
Este cartucho sólo debe usarse una vez.
Antes del uso, Insulin Human Winthrop Infusat debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Deben eliminarse las burbujas de aire que se formen antes de empezar la infusión (ver el manual de uso de la bomba).
Si la bomba funciona mal, la solución puede extraerse del cartucho y pasarse a una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) para su inyección.
Como todas las preparaciones de insulina, Insulin Human Winthrop Infusat no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Infusat NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 056
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
304 1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Infusat 100 UI/ ml solución inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3,15 ml de solución inyectable, equivalentes a 315 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insulin Human Winthrop Infusat es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Insulin Human Winthrop Infusat se ha diseñado especialmente para su uso en bombas de insulina portátiles externas.
Está estabilizado especialmente para reducir al mínimo la pérdida de eficacia en las condiciones de esfuerzo mecánico y térmico de estas bombas.
Por tanto, Insulin Human Winthrop Infusat también es adecuado para la infusión continua de insulina con otras bombas convencionales de jeringa para inyección.
Los niveles de glucemia deseados y la dosis de insulina deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
Cuando se usa en bombas de insulina externas portátiles, parte de la dosis diaria de insulina se infunde de forma continua ("tasa basal") y el resto se administra en forma de inyecciones en bolo antes de las comidas.
Para más información sobre la bomba, sus funciones y las precauciones de seguridad necesarias, ver las instrucciones de uso.
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
En consecuencia, se administra aproximadamente el 40 al 60% de la dosis diaria como tasa basal y el resto en forma de inyecciones en bolo antes de las comidas.
305 Cambio a Insulin Human Winthrop Infusat
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insulin Human Winthrop Infusat en cartuchos puede infundirse por vía subcutánea.
Se ha diseñado para su utilización en bombas de insulina Hoechst Infusor y H-Tron.
También puede utilizarse en otras bombas de insulina que han demostrado ser adecuadas para esta insulina y este tipo de cartucho (ver el manual de la bomba).
Únicamente deben usarse catéteres de tetrafluoroetileno o polietileno.
La insulina se debe infundir siempre en condiciones asépticas.
Este objetivo se facilita gracias al equipo especial disponible para las bombas de insulina (es decir, catéteres, cánulas).
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
El lugar de inyección, dentro de un área de inyección determinada, debe cambiarse regularmente (en general, cada 1 a 3 días).
Para más información sobre la manipulación, ver sección 6.6.
306 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insulin Human Winthrop Infusat no se debe usar en bombas peristálticas con tubos de silicona.
Para conocer las contraindicaciones relacionadas con el uso de las bombas de insulina, ver el manual técnico.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insulin Human Winthrop Infusat para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insulin Human Winthrop Infusat, ya que podrían experimentar reacciones inmunológicas cruzadas.
En casos de hipoglucemia, la bomba de insulina debe desconectarse temporalmente, como mínimo hasta que el paciente recobre por completo el conocimiento.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
307 Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Defectos de la bomba de insulina
La hiperglucemia, la cetoacidosis y el coma se pueden desarrollar en horas si se obstruye completamente el catéter de la bomba.
Siempre que el paciente observe un aumento rápido de la glucemia que no responda a una dosis en bolo, hay que aclarar ante todo si existe una obstrucción del catéter.
En caso de mal funcionamiento de la bomba, los pacientes deben tener siempre dispositivos de inyección (jeringa para inyección o pluma) e insulina disponibles para inyección subcutánea.
Para más información sobre las precauciones de uso de las bombas de insulina, ver el manual de uso.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insulin Human Winthrop Infusat se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
310 La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insulin Human Winthrop Infusat es una insulina caracterizada por una acción de instauración rápida y de corta duración.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la
311 administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fenol, cloruro de cinc, trometamol, poloxámero 171, glicerol, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El producto (cartuchos en uso en la bomba) puede conservarse durante un máximo de 2 semanas.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insulin Human Winthrop Infusat cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3,15 ml de solución en un cartucho (vidrio incoloro del tipo 1), con un émbolo (mezcla de caucho clorobutílico con caucho natural (tipo 1), recubierta de fluoropolímero), con una cápsula de cierre (aluminio) con pestaña y un tapón (caucho bromobutílico (tipo 1)) con agujero, un cono Luer (polietileno incoloro) y un tapón Luer (polietileno incoloro).
Se presenta en envase de 5 cartuchos.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Insulin Human Winthrop Infusat sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
312 Antes del uso, Insulin Human Winthrop Infusat debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Deben eliminarse las burbujas de aire que se formen antes de empezar la infusión (ver el manual de uso de la bomba).
Si la bomba funciona mal, la solución puede extraerse del cartucho y pasarse a una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) para su inyección.
Como todas las preparaciones de insulina, Insulin Human Winthrop Infusat no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insulin Human Winthrop Infusat NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 057
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Enero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
314 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraβ e 50 D-65926 Frankfurt / Main Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraβ e 50 D-65926 Frankfurt / Main Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIÓN DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
El ciclo de PSUR para Insulin Human Winthrop está sincronizado con el del producto al que hace referencia cruzada, Insuman, a menos que se indique lo contrario.
316 A.
ETIQUETADO
317 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un vial 1 vial de 5 ml 5 viales de 5 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
318 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 011 (1 vial de 5 ml) EU/ 1/ 06/ 368/ 012 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Rapid
319 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un vial
Insulina humana
Vía subcutánea o intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
320 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 40 UI/ ml solución inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
321 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 001 (1 vial de 10 ml) EU/ 1/ 06/ 368/ 002 (5 viales de 10 ml)
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Rapid
322 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Rapid 40 UI/ ml solución inyectable en un vial
Insulina humana
Vía subcutánea o intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
323 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
324 Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma) no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 088 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 013 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 014 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 093 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 098 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 015 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
325 16.
BRAILLE
Insulin Human Winthrop Rapid
326 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
327 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un cartucho
Vía subcutánea o intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
328 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en pluma precargada.
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una pluma precargada.
OptiSet 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
329 Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
Nueva información de uso: -El nombre de la insulina figura en la pluma
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 016 (3 plumas de 3 ml) EU/ 1/ 06/ 368/ 017 (4 plumas de 3 ml) EU/ 1/ 06/ 368/ 018 (5 plumas de 3 ml) EU/ 1/ 06/ 368/ 103 (6 plumas de 3 ml) EU/ 1/ 06/ 368/ 108 (9 plumas de 3 ml) EU/ 1/ 06/ 368/ 019 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
330 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Rapid
331 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en pluma precargada
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
OptiSet
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
332 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
333 8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma) no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 058 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 059 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 060 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 061 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 062 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 063 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Rapid
334 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR / PLUMA PRECARGADA.
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en pluma precargada.
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
335 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
336 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulin Human Winthrop Rapid 100 UI/ ml
337 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
338 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 5 ml 5 viales de 5ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
339 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 020 (1 vial de 5 ml) EU/ 1/ 06/ 368/ 021 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Basal
340 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en un vial
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
341 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 40 UI/ ml suspensión inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
342 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 003 (1 vial de 10 ml) EU/ 1/ 06/ 368/ 004 (5 viales de 10 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Basal
343 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Basal 40 UI/ ml suspensión inyectable en un vial
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
344 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
345 Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma) no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 089 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 022 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 023 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 094 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 099 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 024 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
346 16.
BRAILLE
Insulin Human Winthrop Basal
347 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
348 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
349 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en una pluma precargada.
OptiSet 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
350 INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
- El selector de dosis únicamente puede girarse en una dirección.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 025 (3 plumas de 3 ml) EU/ 1/ 06/ 368/ 026 (4 plumas de 3 ml) EU/ 1/ 06/ 368/ 027 (5 plumas de 3 ml) EU/ 1/ 06/ 368/ 104 (6 plumas de 3 ml) EU/ 1/ 06/ 368/ 109 (9 plumas de 3 ml) EU/ 1/ 06/ 368/ 028 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
351 16.
BRAILLE
Insulin Human Winthrop Basal
352 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Optiset
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
353 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
354 8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma) no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 064 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 065 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 066 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 067 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 068 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 069 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Basal
355 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para utilizar con OptiClik
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
357 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
DE 3 ML SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
358 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
359 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulin Human Winthrop Basal 100 UI/ ml
360 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insulin Human Winthrop Basal 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
361 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en un vial
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 5 ml 5 viales de 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
362 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 029 (1 vial de 5 ml) EU/ 1/ 06/ 368/ 030 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 15
363 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTRAS
364 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 40 UI/ ml suspensión inyectable en un vial
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
365 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 0005 (1 vial de 10 ml) EU/ 1/ 06/ 368/ 0006 (5 viales de 10 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 15
366 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 15 40 UI/ ml suspensión inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
367 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
368 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 090 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 031 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 032 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 095 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 100 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 033 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
369 16.
BRAILLE
Insulin Human Winthrop Comb 15
370 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
371 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en un cartucho
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
372 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en una pluma precargada.
OptiSet 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
373 INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
Nueva información de uso: -El nombre de la insulina figura en la pluma
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 034 (3 plumas de 3 ml) EU/ 1/ 06/ 368/ 035 (4 plumas de 3 ml) EU/ 1/ 06/ 368/ 036 (5 plumas de 3 ml) EU/ 1/ 06/ 368/ 105 (6 plumas de 3 ml) EU/ 1/ 06/ 368/ 110 (9 plumas de 3 ml) EU/ 1/ 06/ 368/ 037 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
374 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 15
375 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en pluma precargada
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
OptiSet
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
376 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
377 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 070 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 071 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 072 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 073 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 074 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 075 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
378 16.
BRAILLE
Insulin Human Winthrop Comb 15
379 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para utilizar con OptiClik
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
380 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
DE 3 ML SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
381 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
382 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulin Human Winthrop Comb 15 100 UI/ ml
383 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 15 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
384 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en un vial
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 5 ml 5 viales de 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
385 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 038 (1 vial de 5 ml) EU/ 1/ 06/ 368/ 039 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 25
386 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en un vial
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
387 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 40 UI/ ml suspensión inyectable en un vial
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
388 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 007 (1 vial de 10 ml) EU/ 1/ 06/ 368/ 008 (5 viales de 10 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 25
389 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 25 40 UI/ ml suspensión inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
390 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
391 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 091 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 040 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 041 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 096 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 101 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 042 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
392 16.
BRAILLE
Insulin Human Winthrop Comb 25
393 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
394 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en un cartucho
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
395 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en una pluma precargada.
OptiSet 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de su utilización.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
396 INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
Nueva información de uso: -El nombre de la insulina figura en la pluma
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 043 (3 plumas de 3 ml) EU/ 1/ 06/ 368/ 044 (4 plumas de 3 ml) EU/ 1/ 06/ 368/ 045 (5 plumas de 3 ml) EU/ 1/ 06/ 368/ 106 (6 plumas de 3 ml) EU/ 1/ 06/ 368/ 111 (9 plumas de 3 ml) EU/ 1/ 06/ 368/ 046 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
397 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 25
398 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
OptiSet
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
399 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 m 9 cartuchos de 3 m 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
400 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 076 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 077 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 078 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 079 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 080 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 081 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
401 16.
BRAILLE
Insulin Human Winthrop Comb 25
402 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para utilizar con OptiClik
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
403 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
DE 3 ML SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
404 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
405 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulin Human Winthrop Comb 25 100 UI/ ml
406 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
407 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en un vial
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 5 ml 5 viales de 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
408 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 047 (1 vial de 5 ml) EU/ 1/ 06/ 368/ 048 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 50
409 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en un vial
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
410 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 40 UI/ ml suspensión inyectable en un vial
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
411 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 009 (1 vial de 10 ml) EU/ 1/ 06/ 368/ 010 (1 vial de 10 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 50
412 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 50 40 UI/ ml suspensión inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
413 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
414 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 092 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 049 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 050 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 097 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 102 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 051 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
415 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 50
416 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
417 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en un cartucho
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
418 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en una pluma precargada.
Optiset 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utlizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
419 INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
Nueva información de uso: -El nombre de la insulina figura en la pluma
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 052 (3 plumas de 3 ml) EU/ 1/ 06/ 368/ 053 (4 plumas de 3 ml) EU/ 1/ 06/ 368/ 054 (5 plumas de 3 ml) EU/ 1/ 06/ 368/ 107 (6 plumas de 3 ml) EU/ 1/ 06/ 368/ 112 (9 plumas de 3 ml) EU/ 1/ 06/ 368/ 055 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
420 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Comb 50
421 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Optiset
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
422 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
423 Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 082 (3 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 083 (4 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 084 (5 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 085 (6 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 086 (9 cartuchos de 3 ml) EU/ 1/ 06/ 368/ 087 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
424 16.
BRAILLE
Insulin Human Winthrop Comb 50
425 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para utilizar con OptiClik
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
426 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
427 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
428 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insulin Human Winthrop Comb 50 100 UI/ ml
429 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insulin Human Winthrop Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
430 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Infusat 100 UI/ ml solución inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
3.
LISTA DE EXCIPIENTES
Excipientes: fenol, cloruro de zinc, trometamol, glicerol, poloxamero 171, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un vial 3 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Para uso en bombas de insulina, adecuadas para insulinas conteniendo 100 UI/ ml.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar solo soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD
431 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 056
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Infusat
432 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Infusat 100 UI/ ml solución inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
433 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3,15 ML
1.
NOMBRE DEL MEDICAMENTO
Insulin Human Winthrop Infusat 100 UI/ ml solución inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
3.
LISTA DE EXCIPIENTES
Excipientes: fenol, cloruro de zinc, trometamol, glicerol, poloxamero 171, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho 5 cartuchos de 3,15 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Para uso en bombas de insulina, adecuadas para insulinas conteniendo 100 UI/ ml.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar solo soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
434 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 368/ 057
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insulin Human Winthrop Infusat
435 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulin Human Winthrop Infusat 100 UI/ ml solución inyectable en un cartucho
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3,15 ml
6.
OTROS
436 B.
PROSPECTO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Rapid y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Rapid 3.
Cómo usar Insulin Human Winthrop Rapid 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Rapid 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP RAPID Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insulin Human Winthrop Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insulin Human Winthrop Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
Insulin Human Winthrop Rapid también puede ser utilizado para tratar hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar), así como para controlar los niveles de azúcar en sangre antes, durante y después de una intervención quirúrgica.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP RAPID
No use Insulin Human Winthrop Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Rapid.
No use Insulin Human Winthrop Rapid en bombas de insulina.
Existen preparados especiales de insulina para usar en estos dispositivos.
No lo use tampoco en bombas peristálticas con tubos de silicona.
Tenga especial cuidado con Insulin Human Winthrop Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de la sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
438 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que puede necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre(un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón, o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Rapid
440 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Rapid.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
La administración de insulina en vena, por ejemplo para tratar una hiperglucemia grave o una cetoacidosis, requiere experiencia y especiales precauciones de seguridad, por lo que debe realizarse en el hospital o en ambiente similar.
Cómo manejar los viales
Insulin Human Winthrop Rapid contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
No utilizar Insulin Human Winthrop Rapid si la solución no es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Rapid puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
441 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Rapid en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ ml y 40 UI/ ml).
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Rapid del que debiera -Si se ha inyectado demasiado Insulin Human Winthrop Rapid, su nivel de azúcar en sangre puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Rapid
- Si ha olvidado una dosis de Insulin Human Winthrop Rapid o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insulin Human Winthrop Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Rapid puede producir efectos adversos, aunque no todas las personas los sufran
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos.
• Reacciones en el lugar de inyección
442 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
• Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiarel lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y del calor directo.
No utilice el vial
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Rapid
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Rapid contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insulin Human Winthrop Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insulin Human Winthrop Rapid se proporciona en viales que contienen 5 ml de solución (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
444 Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A. U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
445 Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
Qué debe hacer si sufre una hiperglucemia
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta,
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticasdietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Rapid 40 UI/ ml solución inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Rapid y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Rapid 3.
Cómo usar Insulin Human Winthrop Rapid 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Rapid 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP RAPID Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insulin Human Winthrop Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insulin Human Winthrop Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
Insulin Human Winthrop Rapid también puede ser utilizado para tratar hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar), así como para controlar los niveles de azúcar en sangre antes, durante y después de una intervención quirúrgica.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP RAPID
No use Insulin Human Winthrop Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Rapid.
No use Insulin Human Winthrop Rapid en bombas de insulina.
Existen preparados especiales de insulina para usar en estos dispositivos.
No lo use tampoco en bombas peristálticas con tubos de silicona.
Tenga especial cuidado con Insulin Human Winthrop Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
448 Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
- qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón, o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizado para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizado para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizado para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
450 Información importante sobre algunos de los componentes de Insulin Human Winthrop Rapid
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Rapid.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
La administración de insulina en vena, por ejemplo para tratar una hiperglucemia grave o una cetoacidosis, requiere experiencia y especiales precauciones de seguridad, por lo que debe realizarse en el hospital o en ambiente similar.
Cómo manejar los viales
Insulin Human Winthrop Rapid contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
No utilizar Insulin Human Winthrop Rapid si la solución no es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Rapid puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
451 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Rapid en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ ml y 40 UI/ ml).
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Rapid del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Rapid, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Rapid
- Si ha olvidado una dosis Insulin Human Winthrop Rapid o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
452 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Rapid cerca del compartimento congelador o de un acumulador de frío.
Viales abiertos
453 Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura no superior a 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Rapid
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Rapid contiene 40 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insulin Human Winthrop Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insulin Human Winthrop Rapid se presenta en viales que contienen 10 ml de solución (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
454 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A. U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
455 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
i su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, “ Usar otros medicamentos”).
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma de insulina se proporcionan con su pluma de insulina.
Consúltelas antes de utilizar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Rapid y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Rapid 3.
Cómo usar Insulin Human Winthrop Rapid 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Rapid 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP RAPID Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insulin Human Winthrop Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insulin Human Winthrop Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
Insulin Human Winthrop Rapid también puede ser utilizado para tratar hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar), así como para controlar los niveles de azúcar en sangre antes, durante y después de una intervención quirúrgica.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP RAPID
No use Insulin Human Winthrop Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Rapid.
No use Insulin Human Winthrop Rapid en bombas de insulina.
Existen preparados especiales de insulina para usar en estos dispositivos.
No lo use tampoco en bombas peristálticas con tubos de silicona.
Tenga especial cuidado con Insulin Human Winthrop Rapid
458 Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón, o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
459 Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizado para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizado para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizado para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primero síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
460
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia.
Información importante sobre algunos de los componentes de Insulin Human Winthrop Rapid
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Rapid.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
La administración de insulina en vena, por ejemplo para tratar una hiperglucemia grave o una cetoacidosis, requiere experiencia y especiales precauciones de seguridad, por lo que debe realizarse en el hospital o en ambiente similar.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Examine el cartucho antes de utilizarlo.
Utilícelo sólo si la solución es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
461
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Rapid del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Rapid, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Rapid
- Si ha olvidado una dosis de Insulin Human Winthrop Rapid o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
462 Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema
El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
463 Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Rapid
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Rapid contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insulin Human Winthrop Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insulin Human Winthrop Rapid se presenta en cartuchos que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
464 Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A. U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
465 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre) Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
466
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas: Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
467 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Rapid y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Rapid 3.
Cómo usar Insulin Human Winthrop Rapid 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Rapid 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP RAPID Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insulin Human Winthrop Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insulin Human Winthrop Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP RAPID
No use Insulin Human Winthrop Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Rapid.
Tenga especial cuidado con Insulin Human Winthrop Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
469 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Rapid
471 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Rapid
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar OptiSet
Insulin Human Winthrop Rapid se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Lea cuidadosamente las “ Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido aprobadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Inspeccione el cartucho antes de utilizar la pluma.
No use Insulin Human Winthrop Rapid si observa partículas en su interior.
Sólo utilice Insulin Human Winthrop Rapid si la solución es transparente, incolora y acuosa.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
472 Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Rapid pluma precargada, OptiSet no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su OptiSet está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiSet nuevo.
Errores de posología
Insulin Human Winthrop
Si usa más Insulin Human Winthrop Rapid del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Rapid, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Rapid
- Si ha olvidado una dosis de Insulin Human Winthrop Rapid o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
473 Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP RAPID
Mantener fuera del alcance y de la vista de los niños.
474 No utilice Insulin Human Winthrop Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
NFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Rapid
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Rapid contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insulin Human Winthrop Rapid es una solución inyectable transparente incolora, en una pluma precargada, OptiSet, sin partículas sólidas visibles y de consistencia acuosa.
Insulin Human Winthrop Rapid se presenta en plumas precargadas, OptiSet, que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
475 Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A. U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
476 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
477 También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipogluceia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
479 INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSetSi no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Aguja de la pluma (no incluido)
Depósito de
insulina
Émbolo
Sello protector
negro
la insulina de dosis
Protector
Protector
Banda de
Escala de
externo de
interno de
Sello de
color
insulina residual
Selector Botón de
la aguja
la aguja
Aguja
goma
de dosis inyección
Nueva información para su uso:
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
C.
Insulin Human Winthrop Rapid es una insulina transparente, incolora.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
480 Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
481 D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
E.
Sostenga la pluma con la aguja apuntando hacia arriba,
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
• La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
• Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
• Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
482 B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargando la dosis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
483 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “ clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/ o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
• Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insulin Human Winthrop Rapid en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet.
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
484 Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica el botón de inyección es mayor que la dosis seleccionada.
• Si la diferencia es de 2 unidades Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No hay suficiente insulina en el depósito • puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o • puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
Asegúrese de tirar del botón de inyección completamente.
2.
Coloque una nueva aguja.
3.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “ clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se ha golpeado.
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Rapid y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Rapid 3.
Cómo usar Insulin Human Winthrop Rapid 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Rapid 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP RAPID Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insulin Human Winthrop Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insulin Human Winthrop Rapid se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
Insulin Human Winthrop Rapid también puede ser utilizado para tratar hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar), así como para controlar los niveles de azúcar en sangre antes, durante y después de una intervención quirúrgica.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP RAPID
No use Insulin Human Winthrop Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Rapid.
No use Insulin Human Winthrop Rapid en bombas de insulina.
Existen preparados especiales de insulina para usar en estos dispositivos.
No lo use tampoco en bombas peristálticas con tubos de silicona.
Tenga especial cuidado con Insulin Human Winthrop Rapid
486 Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial el las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón, o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
487 Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina, utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Rapid
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis
de orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Rapid.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
La administración de insulina en vena, por ejemplo para tratar una hiperglucemia grave o una cetoacidosis, requiere experiencia y especiales precauciones de seguridad, por lo que debe realizarse en el hospital o en ambiente similar.
Cómo manejar los cartuchos para OptiClik
Insulin Human Winthrop Rapid en cartuchos para OptiClik se han desarrollado para utilizar sólo con OptiClik. Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Examine el cartucho antes de utilizarlo.
Utilícelo sólo si la solución es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Rapid del que debiera
- Si se ha inyectado demasiada Insulin Human Winthrop Rapid, su nivel d eazúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Rapid
- Si ha olvidado una dosis de Insulin Human Winthrop Rapid o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
490 • Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
491 Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Rapid
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Rapid contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insulin Human Winthrop Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insulin Human Winthrop Rapid se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Rapid se presenta en cartuchos para OptiClik que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
492 Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A. U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel. +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
493 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo),
o sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta
del brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso d ela hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
495 4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Rapid 100 UI/ ml solución inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Rapid y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Rapid 3.
Cómo usar Insulin Human Winthrop Rapid 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Rapid 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP RAPID Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Rapid es una solución para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insulin Human Winthrop Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP RAPID
No use Insulin Human Winthrop Rapid
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insulin Human Winthrop Rapid.
Tenga especial cuidado con Insulin Human Winthrop Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
498
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Rapid
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP RAPID
499 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Rapid Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “ Instrucciones de Uso de Insulin Human Winthrop SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Inspeccione el cartucho antes de utilizar la pluma.
No use Insulin Human Winthrop Rapid si observa partículas en su interior.
Sólo utilice Insulin Human Winthrop Rapid si la solución es transparente, incolora y acuosa.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, consulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Rapid pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
500 Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
Errores de posología
Si usa más Insulin Human Winthrop Rapid del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Rapid, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Rapid
- Si ha olvidado una dosis de Insulin Human Winthrop Rapid o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insulin Human Winthrop Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100) • Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
501 Otros efectos adversos incluyen • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
502 Composición de Insulin Human Winthrop Rapid
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Rapid contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insulin Human Winthrop Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insulin Human Winthrop Rapid se presenta en plumas precargadas, SoloStar, que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
503 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
504 Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión,
505 trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
506 Insulin Human Winthrop Rapid solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
A.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Las figuras a continuación son únicamente ilustrativas.
B.
Retire el capuchón de la pluma.
C.
507 • Si está utilizando insulina transparente (Insulin Human Winthrop Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insulin Human Winthrop Basal o mezclas de Insulin Human Winthrop), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “ Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
A.
Retire el sello protector de la nueva aguja.
B.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
A.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
508 B.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Desechar
C.
Sujete la pluma con la aguja apuntando hacia arriba.
D.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
E.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
A.
Compruebe que en la ventana de la dosis aparece “ 0” después de la prueba de seguridad.
B.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
509 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
A.
Utilice el método de inyección que le enseñó su profesional sanitario.
B.
Inserte la aguja en la piel.
C.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “ 0” cuando se inyecte.
10 seg
D.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/ o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
A.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja con seguridad.
C.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
510 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Insulin Human Winthrop Basal 100 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Basal y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Basal 3.
Cómo usar Insulin Human Winthrop Basal 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Basal 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP BASAL Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Basal se obtiene por un proc eso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Insulin Human Winthrop Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP BASAL
No use Insulin Human Winthrop Basal
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Basal.
No se inyecte Insulin Human Winthrop Basal en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
512 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizado para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primero síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Basal
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
514 3.
CÓMO USAR INSULIN HUMAN WINTHROP BASAL
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Basal.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Método de administración
Insulin Human Winthrop Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
NO se inyecte Insulin Human Winthrop Basal en una vena.
Frecuencia de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insulin Human Winthrop Basal contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
También se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
515 Insulin Human Winthrop Basal puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Basal en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Insulin Human Winthrop Si usa más Insulin Human Winthrop Basal del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Basal, su nivel de azúcar en sangre puede
llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Basal
- Si ha olvidado una dosis de Insulin Human Winthrop Basal o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema
516 El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
517 Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Basal
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Basal contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
- Insulin Human Winthrop Basal se presenta en viales que contienen 5 ml de suspensión (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
518 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
519 Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
520 También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
521 Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Basal 40 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Basal y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Basal 3.
Cómo usar Insulin Human Winthrop Basal 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Basal 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP BASAL Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Basal se obtiene por un proc eso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Insulin Human Winthrop Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP BASAL
No use Insulin Human Winthrop Basal
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Basal.
No se inyecte Insulin Human Winthrop Basal en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
523 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
524
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad de conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Basal
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
525 3.
CÓMO USAR INSULIN HUMAN WINTHROP BASAL
Dosificación
En función de su estilo de vida y sus resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Basal.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
NO se inyecte Insulin Human Winthrop Basal en una vena.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insulin Human Winthrop Basal contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
También se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Basal puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
526 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Basal en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Basal del que debiera
- Si se ha inyectado demasiad Insulin Human Winthrop Basal, su nivel de azúcar en sangre puede
llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Basal
- Si ha olvidado una dosis de Insulin Human Winthrop Basal o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Basal sin consultar inmediatamente con un médico, que determinará si es realmente alérgico y le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Insulin Human WinthropAl igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
527 • Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
528 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Basal
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Basal contiene 40 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Basal se presenta en viales que contienen 10 ml de suspensión (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
529 Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
530 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión
531 arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Basal 100 UI/ml suspensión inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma de insulina se proporcionan con su pluma de insulina.
Consúltelas antes de utilizar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Basal y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Basal 3.
Cómo usar Insulin Human Winthrop Basal 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Basal 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP BASAL Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Basal se obtiene por un proc eso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insulin Human Winthrop Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP BASAL
No use Insulin Human Winthrop Basal
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Basal.
No se inyecte Insulin Human Winthrop Basal en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
533 Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Basal
535 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP BASAL
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Basal.
Frecuencia de administración Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Método de administración
Insulin Human Winthrop Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
NO se inyecte Insulin Human Winthrop Basal en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
536 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Basal del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Basal, su nivel de azúcar en sangre puede
llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Basal
- Si ha olvidado una dosis de Insulin Human Winthrop Basal o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP BASAL
Mantener fuera del alcance y de la vista de los niños.
538 No utilice Insulin Human Winthrop Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Basal
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Basal contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
539 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
540 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
541 También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
542 Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Basal 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop Basal, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Basal y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Basal 3.
Cómo usar Insulin Human Winthrop Basal 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Basal 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP BASAL Y PARA QUÉ SE UTILIZA
La insulina contenida en Insulin Human Winthrop Basal se obtiene por un proc eso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insulin Human Winthrop Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP BASAL
No use Insulin Human Winthrop Basal:
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Basal.
Tenga especial cuidado con Insulin Human Winthrop Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
544 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (por ejemplo, ecomo en la píldora anticonceptiva utilizada para el
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Basal
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
CÓMO USAR INSULIN HUMAN WINTHROP BASAL
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Basal.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Basal en una vena.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar OptiSet
Insulin Human Winthrop Basal se presenta en cartuchos sellados en un inyector de pluma desechable.
Lea cuidadosamente las “Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido aprobadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
547 Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Basal, pluma precargada, OpitSet, no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si OptiSet está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un nuevo OptiSet.
Errores de posología Insulin Human Winthrop Si usa más Insulin Human Winthrop Basal del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Basal, su nivel de azúcar en sangre puede
llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
548 Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
549 Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Basal
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Basal contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Basal se presenta en plumas precargadas, Opti Set, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
550 Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
551 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
552
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo,) o si ésta se desarrolla
gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
553 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
554 INSTRUCCIONES DE USO PARA OPTISET
Opti Set es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Aguja de la pluma (no incluido)
Depósito de
Capuchón de la pluma
insulina
Émbolo
Sello protector
negro
la insulina de dosis
Protector
Protector
Banda de
Escala de
externo de
interno de
Sello de
color
insulina residual
Selector Botón de
la aguja
la aguja
Aguja
goma
de dosis inyección
Nueva información para su uso:
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
555 C.
Mezcle la insulina moviendo el OptiSet lentamente hacia arriba y hacia abajo al menos 10 veces (no agite el OptiSet).
D.
Compruebe el aspecto de su insulina.
Debe tener un aspecto homogéneo de color blanco lechoso
Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
556 C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
E.
Sostenga la pluma con la aguja apuntando hacia arriba,
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
• La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
• Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargando la dosis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuand o se mantiene presi onado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
o o
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
558 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insulin Human Winthrop Basal en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet.
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
559 Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica el botón de inyección es mayor que la dosis seleccionada.
• Si la diferencia es de 2 unidades Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No • •
hay suficiente insulina en el depósito puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
2.
3.
Asegúrese de tirar del botón de inyección completamente.
Coloque una nueva aguja.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se ha golpeado.
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
560 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Basal 100 UI/ml suspensión inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Basal y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Basal 3.
Cómo usar Insulin Human Winthrop Basal 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Basal 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP BASAL Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Basal se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Insulin Human Winthrop Basal se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP BASAL
No u se Insulin Human Winthrop Basal
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Basal.
No se inyecte Insulin Human Winthrop Basal en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
561 Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
563 Información importante sobre algunos de los componentes de Insulin Human Winthrop Basal
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP BASAL
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Basal.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Basal en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos para OptiClik
Insulin Human Winthrop Rapid en cartuchos para OptiClik se han desarrollado para utilizar sólo con OptiClik.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
564 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología Insulin Human Winthrop Si usa más Insulin Human Winthrop Basal del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Basal, su nivel de azúcar en sangre puede
llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Basal
- Si ha olvidado una dosis de Insulin Human Winthrop Basal o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
565 Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
566 5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Basal
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Basal contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Basal se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Basal se presenta en cartuchos para OptiClik que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
567 България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
568 Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebroEjemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro:
dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
570 4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Basal 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Basal y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Basal 3.
Cómo usar Insulin Human Winthrop Basal 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Basal 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP BASAL Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Basal se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Se presenta en cartuchos sellados en un inyector de pluma desechable, SoloStar.
Insulin Human Winthrop Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP BASAL
No use Insulin Human Winthrop Basal
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insulin Human Winthrop Basal.
Tenga especial cuidado con Insulin Human Winthrop Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
572 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Basal
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP BASAL
574 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Basal Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Basal en una vena.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “Instrucciones de Uso de Insulin Human Winthrop SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, consulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
575 Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Basal pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
Errores de posología
Si usa más Insulin Human Winthrop Basal del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Basal, su nivel de azúcar en sangre puede
llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Basal
- Si ha olvidado una dosis de Insulin Human Winthrop Basal o si no se ha inyectado suficiente
insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insulin Human Winthrop Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
576 • Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Basal
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Basal contiene 100 UI
(Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Basal se presenta en plumas precargadas, SoloStar, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
578 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
579 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
580 Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
581 Insulin Human Winthrop Basal solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
D.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Las figuras a continuación son únicamente ilustrativas.
E.
Retire el capuchón de la pluma.
F.
582 • Si está utilizando insulina transparente (Insulin Human Winthrop Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insulin Human Winthrop Basal o mezclas de Insulin Human Winthrop), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
Retire el sello protector de la nueva aguja.
D.
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
F.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
583 G.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Guardar
Desechar
H.
Sujete la pluma con la aguja apuntando hacia arriba.
I.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
J.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
C.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
D.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
584 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
E.
Utilice el método de inyección que le enseñó su profesional sanitario.
F.
Inserte la aguja en la piel.
G.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
10 seg
H.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
D.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
E.
Deseche la aguja con seguridad.
F.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
585 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Insulin Human Winthrop Comb 15 100 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 15 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 15 3.
Cómo usar Insulin Human Winthrop Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 15 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 15 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 15 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insulin Human Winthrop Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 15.
No se inyecte Insulin Human Winthrop Comb 15 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 15
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
587 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
589 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 15
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
Winthrop Comb 15.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 15 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insulin Human Winthrop Comb 15 contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
590 Insulin Human Winthrop Comb 15 puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Comb 15 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Insulin Human Winthrop Si usa más Insulin Human Winthrop Comb 15 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 15, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 15
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 15 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema
591 El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 15
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
592 Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 15
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 15 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 15 se presenta en viales que contienen 5 ml de suspensión (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
593 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
594 Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
595
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Comb 15 40 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 15 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 15 3.
Cómo usar Insulin Human Winthrop Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 15 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 15 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 15 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insulin Human Winthrop Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 15.
No se inyecte Insulin Human Winthrop Comb 15 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 15:
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
597 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
natalidad),
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
599 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 15
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
Winthrop Comb 15.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Insulin Human Winthrop Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 15 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insulin Human Winthrop Comb 15 contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 15 puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
600 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Comb 15 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 15 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 15, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 15
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 15 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
601 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 15
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
602 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 15
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 15 contiene 40
UI (Unidades Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 15 se presenta en viales que contienen 10 ml de suspensión (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
603 Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
604 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Comb 15 100 UI/ml suspensión inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma de insulina se proporcionan con su pluma de insulina.
Consúltelas antes de utilizar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 15 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 15 3.
Cómo usar Insulin Human Winthrop Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 15 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 15 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 15 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insulin Human Winthrop Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 15.
No se inyecte Insulin Human Winthrop Comb 15 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 15
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
607 Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
- El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:Si está
enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre (hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea)
inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 15
609 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 15
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 15
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 15 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
610 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso del fabricante para la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human Winthrop Si usa más Insulin Human Winthrop Comb 15 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 15, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 15
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 15 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
611 Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 15 612 Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior,protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo..
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 15
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 15 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Despúes de la mezcla, Insulin Human Winthrop Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 15 se presenta en cartuchos que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
613 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
614 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
616 3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Comb 15 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 15 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 15 3.
Cómo usar Insulin Human Winthrop Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 15 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 15 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 15 es una suspensión para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 15 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insulin Human Winthrop Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 15.
Tenga especial cuidado con Insulin Human Winthrop Comb 15:
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio)), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
618 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
620 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 15
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
Winthrop Comb 15.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 15 en una vena.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar OptiSet
Insulin Human Winthrop Comb 15 se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Lea cuidadosamente las “Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido aprobadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de su primera utilización.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho de la pluma.
En tal caso, debe utilizarse otra pluma con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
621 Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 15, pluma precargada, OptiSet, no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si OptiSet está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un nuevo OptiSet.
Errores de posología Insulin Human Winthrop
Si usa más Insulin Human Winthrop Comb 15 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 15, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 15
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 15 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
622 Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 15
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
623 Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 15
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 15 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 15 se presenta en plumas precargadas, Optiset, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
624 Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
625 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
626
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
627 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
628 INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Capuchón de la pluma
Aguja de la pluma (no incluido)
Depósito de
insulina
Color y
Sello protector
Émbolo negro
nombre de Señalizador la insulina de dosis
Protector
Protector
Banda de
Escala de
externo de
interno de
Aguja
Sello de
color
insulina residual
Selector
Botón de
la aguja
la aguja
goma
de dosis
inyección
Nueva información para su uso:
El nombre de la insulina está impreso en la pluma El selector de dosis sólo puede girarse en una dirección
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
629 C.
Mezcle la insulina moviendo el OptiSet lentamente hacia arriba y hacia abajo al menos 10 veces (no agite el OptiSet).
D.
Compruebe el aspecto de su insulina.
Debe tener un aspecto homogéneo de color blanco lechoso.
Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
F.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
H.
Sostenga la pluma con la aguja apuntando hacia arriba,
I.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
J.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
631 • Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargando la dosis
A.
Tire del b otón de inyección hasta d onde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
o o
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
632 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insulin Human Winthrop Comb 15 en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet.
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
633 Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica • Si la diferencia es de 2 unidades el botón de inyección es Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el mayor que la dosis seleccionada.
error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
• Si la diferencia es más de 2 unidades.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No hay suficiente insulina en el depósito • puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o • puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
Asegúrese de tirar del botón de inyección completamente.
2.
Coloque una nueva aguja.
3.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
ha golpeado.
utilice un nuevo OptiSet.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 15 100 UI/ml suspensión inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 15 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 15 3.
Cómo usar Insulin Human Winthrop Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 15 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 15 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 15 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insulin Human Winthrop Comb 15 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 15.
No se inyecte Insulin Human Winthrop Comb 15 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 15
636 Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
637 Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 15
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
Winthrop Comb 15.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 15 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos para OptiClik
Insulin Human Winthrop Comb 15 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso del fabricante para la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human Winthrop Si usa más Insulin Human Winthrop Comb 15 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 15, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 15
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 15 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
641 5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 15
Mantener fuera d el alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 15
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 15 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Despúes de la mezcla, Insulin Human Winthrop Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 15 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Comb 15 se presenta en cartuchos para OptiClik que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
642 Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s .r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
643 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
645 productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
646 Insulin Human Winthrop Comb 15 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 15 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 15 3.
Cómo usar Insulin Human Winthrop Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 15 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 15 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 15 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, SoloStar.
Insulin Human Winthrop Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 15
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 15.
Tenga especial cuidado con Insulin Human Winthrop Comb 15
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 15
649 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 15 Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 15 en una vena.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “Instrucciones de Uso de Insulin Human Winthrop SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, consulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
Precauciones especiales antes de la inyección
650 Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 15 pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
Errores de posología
Si usa más Insulin Human Winthrop Comb 15 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 15, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 15
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 15 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insulin Human Winthrop Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100) • Edema
651 El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
652 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 15
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 15 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 15 se presenta en plumas precargadas, SoloStar, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
653 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
654 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminu yendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
655 Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
656 Insulin Human Winthrop Comb 15 solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
G.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Las figuras a continuación son únicamente ilustrativas.
H.
Retire el capuchón de la pluma.
I.
657 • Si está utilizando insulina transparente (Insulin Human Winthrop Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insulin Human Winthrop Basal o mezclas de Insulin Human Winthrop), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
E.
Retire el sello protector de la nueva aguja.
F.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
K.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
658 L.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Desechar
M.
Sujete la pluma con la aguja apuntando hacia arriba.
N.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
O.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
E.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
F.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
659 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
I.
Utilice el método de inyección que le enseñó su profesional sanitario.
J.
Inserte la aguja en la piel.
K.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
10 seg
L.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
G.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
H.
Deseche la aguja con seguridad.
I.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
660 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Insulin Human Winthrop Comb 25 100 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 25 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 25 3.
Cómo usar Insulin Human Winthrop Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 25 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 25 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 25 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insulin Human Winthrop Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 25
No use Insulin Human Winthrop Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 25.
No se inyecte Insulin Human Winthrop Comb 25 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
662 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 25
664 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 25
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 25.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 25 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insulin Human Winthrop Comb 25 contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
665 Insulin Human Winthrop Comb 25 puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Comb 25 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 25 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 25, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 25
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 25 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema
666 El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 25
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
667 Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 25
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 25 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 25 se presenta en viales que contienen 5 ml de suspensión (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
668 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
669 Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
670 Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Comb 25 40 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 25 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 25 3.
Cómo usar Insulin Human Winthrop Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 25 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 25 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 25 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insulin Human Winthrop Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 25
No use Insulin Human Winthrop Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 25.
No se inyecte Insulin Human Winthrop Comb 25 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
672 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
674 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 25
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 25.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 25 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insulin Human Winthrop Comb 25 contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 25 puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
675 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Comb 25 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 25 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 25, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 25
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 25 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
676 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
• Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 25
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
677 Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior,protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 25
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 25 contiene 40
UI (Unidades Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 25 se presenta en viales que contienen 10 ml de suspensión (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
678 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
679 HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
680
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insulin Human Winthrop Comb 25 100 UI/ml suspensión inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 25 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 25 3.
Cómo usar Insulin Human Winthrop Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 25 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 25 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 25 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insulin Human Winthrop Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 25
No use Insulin Human Winthrop Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 25.
No se inyecte Insulin Human Winthrop Comb 25 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
682 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
684 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 25
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 25.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 25 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
685 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 25 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 25, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 25
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 25 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema
686 angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 25
Mantener fuera del alcance y de la vista de los niños.
687 No utilice Insulin Human Winthrop Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 25
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 25 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 25 se presenta en cartuchos que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
688 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
689 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
690
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
691 Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 25 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 25 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 25 3.
Cómo usar Insulin Human Winthrop Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 25 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 25 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 25 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insulin Human Winthrop Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 25
No use Insulin Human Winthrop Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 25.
Tenga especial cuidado con Insulin Human Winthrop Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
693 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
695 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 25
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 25.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 25 en una vena.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Comb 25.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar Optiset
Insulin Human Winthrop Comb 25 se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Lea cuidadosamente las “Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido autorizadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de su primera utilización.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho de la pluma.
En tal caso, debe utilizarse otra pluma con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
696 Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 25, pluma precarda, OptiSet, no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si OptiSet está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un nuevo OptiSet.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 25 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 25, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 25
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 25 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración..
697 Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 25
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
698 Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior,protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 25
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 25 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 25 se presenta en plumas precargadas, OptiSet, que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
699 Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
700 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
701
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
702 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
703 INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Aguja de la pluma (no incluido)
Depósito de
Capuchón de la pluma
insulina
Émbolo
Sello protector
negro
la insulina de dosis
Protector
Protector
Banda de
Esca la de
externo de
interno de
Sello de
color
insulina residual
Selector Botón de
la aguja
la aguja
Aguja
goma
de dosis inyección
Nueva información para su uso:
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
704 C.
Mezcle la insulina moviendo el OptiSet lentamente hacia arriba y hacia abajo al menos 10 veces (no agite el OptiSet).
D.
Compruebe el aspecto de su insulina.
Debe tener un aspecto homogéneo de color blanco lechoso.
Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
705 C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
E.
Sostenga la pluma con la aguja apuntando hacia arriba,
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
• La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
• Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
706 • Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargand o la d osis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
o o
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
707 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
• Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insulin Human Winthrop Comb 25 en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
708 Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica • Si la diferencia es de 2 unidades el botón de inyección es Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el mayor que la dosis seleccionada.
error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No hay suficiente insulina en el depósito • puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o • puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
Asegúrese de tirar del botón de inyección completamente.
2.
Coloque una nueva aguja.
3.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
ha golpeado.
utilice un nuevo OptiSet.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 25 100 UI/ml suspensión inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 25 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 25 3.
Cómo usar Insulin Human Winthrop Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 25 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 25 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 25 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insulin Human Winthrop Comb 25 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 25
No use Insulin Human Winthrop Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 25.
No se inyecte Insulin Human Winthrop Comb 25 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 25
711 Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
712 Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
713 Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 25
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 25.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 25 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Comb 25.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos para OptiClik
Insulin Human Winthrop Comb 25 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 25 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 25, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 25
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 25 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
716 5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 25
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 25
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 25 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 25 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Comb 25 se presenta en cartuchos para OptiClik que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
717 Belgique/België/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
718 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminu yendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
720 1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
721 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 25 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 25 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 25 3.
Cómo usar Insulin Human Winthrop Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 25 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 25 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 25 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, SoloStar.
Insulin Human Winthrop Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 25
No use Insulin Human Winthrop Comb 25
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 25.
Tenga especial cuidado con Insulin Human Winthrop Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
722 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
724 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 25
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 25 Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 25 en una vena.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “Instrucciones de Uso de Insulin Human Winthrop SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, con sulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
725 Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 25 pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
Errores de posología
Si usa más Insulin Human Winthrop Comb 25 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 25, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 25
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 25 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insulin Human Winthrop Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 25
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 25 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 25 se presenta en plumas precargadas, SoloStar, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
728 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
729 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
730 Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
731 Insulin Human Winthrop Comb 25 solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
J.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Las figuras a continuación son únicamente ilustrativas.
K.
Retire el capuchón de la pluma.
L.
732 • Si está utilizando insulina transparente (Insulin Human Winthrop Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insulin Human Winthrop Basal o mezclas de Insulin Human Winthrop), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
G.
Retire el sello protector de la nueva aguja.
H.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
P.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
733 Q.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Desechar
R.
Sujete la pluma con la aguja apuntando hacia arriba.
S.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
T.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
G.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
H.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
734 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
M.
Utilice el método de inyección que le enseñó su profesional sanitario.
N.
Inserte la aguja en la piel.
O.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
10 seg
P.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
J.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
K.
Deseche la aguja con seguridad.
L.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
735 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 50 100 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 50 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 50 3.
Cómo usar Insulin Human Winthrop Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 50 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 50 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Insulin Human Winthrop Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 50
No use Insulin Human Winthrop Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 50.
No se inyecte Insulin Human Winthrop Comb 50 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
737 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas:
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
739 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 50
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 50.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 50 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insulin Human Winthrop Comb 50 contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 50 puede mezclarse con todas las preparaciones de insulina humana de Sanofi -Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
740 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Comb 50 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 50 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 50, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 50
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 50 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
741 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 50
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
742 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 50
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 50 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 50 se presenta en viales que contienen 5 ml de suspensión (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
743 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
744 HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
estos síntomas arriba descritos.La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
745
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 50 40 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 50 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 50 3.
Cómo usar Insulin Human Winthrop Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 50 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 50 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Insulin Human Winthrop Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 50
No use Insulin Human Winthrop Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 50.
No se inyecte Insulin Human Winthrop Comb 50 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
747 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
749 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 50
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 50.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Comb 50 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 50 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insulin Human Winthrop Comb 50 contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
También se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 50 puede mezclarse con todas las preparaciones de insulina humana de Sanofi -Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
750 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insulin Human Winthrop Comb 50 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 50 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 50, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 50
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
751 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 50
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
752 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 50
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 50 contiene 40
UI (Unidades Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 50 se presenta en viales que contienen 10 ml de suspensión (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
753 Ελλάδα sanofi-aventis AEBE Τηλ.: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
754 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión
755 arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 50 100 UI/ml suspensión inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma de insulina se proporcionan con su pluma de insulina.
Consúltelas antes de utilizar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 50 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 50 3.
Cómo usar Insulin Human Winthrop Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 50 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 50 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insulin Human Winthrop Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 50
No use Insulin Human Winthrop Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 50.
No se inyecte Insulin Human Winthrop Comb 50 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
757 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 50
759 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 50
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 50.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 50 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insulin Human Winthrop, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
760 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
No rellene ni reutilice los cartuchos vacíos.
No añada ninguna otra insulina al cartucho.
¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 50 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 50, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 50
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema
761 angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 50
Mantener fuera del alcance y de la vista de los niños.
762 No utilice Insulin Human Winthrop Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 50
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 50 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 50 se presenta en cartuchos que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
763 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
764 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
766 Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 50 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 50 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 50 3.
Cómo usar Insulin Human Winthrop Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 50 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 50 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insulin Human Winthrop Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 50
No use Insulin Human Winthrop Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 50.
Tenga especial cuidado con Insulin Human Winthrop Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
768 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
769
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
770 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 50
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 50.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 50 en una vena.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Comb 50.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar OptiSet
Insulin Human Winthrop Comb 50 se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Lea cuidadosamente las “Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido autorizadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de su primera utilización.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho de la pluma.
En tal caso, debe utilizarse otra pluma con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
771 Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 50, pluma precargada, OptiSet, no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si Optiset está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un nuevo OptiSet.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 50 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 50, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 50
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
772 • Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 50
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
773 Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 50
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 50 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 50 se presenta en plumas precargadas, OptiSet, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
774 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
775 Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
776
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
777 INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Aguja de la pluma (no incluido)
Depósito de
Capuchón de la pluma
insulina
Émbolo
Color y nombre de Señalizador de
Sello protector
negro
la insulina dosis
Protector externo de
Protector interno de
Aguja
Sello de
Banda de color
Escala de insulina residual
Selector
Botón de inyección
la aguja
la aguja
goma
de dosis
Nueva información para su uso:
El nombre de la insulina está impreso en la pluma El selector de dosis sólo puede girarse en una dirección
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
778 C.
Mezcle la insulina moviendo el OptiSet lentamente hacia arriba y hacia abajo al menos 10 veces (no agite el OptiSet).
D.
Compruebe el aspecto de su insulina.
Debe tener un aspecto homogéneo de color blanco lechoso.
Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
779 C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
E.
Sostenga la pluma con la aguja apuntando hacia arriba,
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
• La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
• Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Pas o 5.
Cargando la dosis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
781 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
• Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insulin Human Winthrop Comb 50 en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
782 Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica • Si la diferencia es de 2 unidades el botón de inyección es Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el mayor que la dosis seleccionada.
error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
• Si la diferencia es más de 2 unidades.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No hay suficiente insulina en el depósito • puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o • puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
Asegúrese de tirar del botón de inyección completamente.
2.
Coloque una nueva aguja.
3.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuev o OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
ha golpeado.
utilice un nuevo OptiSet.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 50 100 UI/ml suspensión inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 50 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 50 3.
Cómo usar Insulin Human Winthrop Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 50 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 50 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Insulin Human Winthrop Comb 50 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 50
No use Insulin Human Winthrop Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 50.
No se inyecte Insulin Human Winthrop Comb 50 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insulin Human Winthrop Comb 50
785 Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
786 Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
787 Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 50
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 50.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insulin Human Winthrop Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 50 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insulin Human Winthrop Comb 50.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos para OptiClik
Insulin Human Winthrop Comb 50 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
788 Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Comb 50 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 50, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 50
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
789 Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
790 5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP COMB 50
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 50
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 50 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 50 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insulin Human Winthrop Comb 50 se presenta en cartuchos que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
791 Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
792 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
794 productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
795 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Comb 50 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insulin Human Winthrop, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Comb 50 y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Comb 50 3.
Cómo usar Insulin Human Winthrop Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Comb 50 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP COMB 50 Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insulin Human Winthrop Comb 50 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Comb 50 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, SoloStar.
Insulin Human Winthrop Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP COMB 50
No use Insulin Human Winthrop Comb 50
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insulin Human Winthrop Comb 50.
Tenga especial cuidado con Insulin Human Winthrop Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
796 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
797
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insulin Human Winthrop Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
798 3.
CÓMO USAR INSULIN HUMAN WINTHROP COMB 50
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Comb 50 Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insulin Human Winthrop Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insulin Human Winthrop Comb 50 en una vena.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “Instrucciones de Uso de Insulin Human Winthrop SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, consulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
799 Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Comb 50 pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
Errores de posología
Si usa más Insulin Human Winthrop Comb 50 del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Comb 50, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Comb 50
- Si ha olvidado una dosis de Insulin Human Winthrop Comb 50 o si no se ha inyectado
suficiente insulina, su nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insulin Human Winthrop Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Comb 50
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Comb 50 contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insulin Human Winthrop Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insulin Human Winthrop Comb 50 se presenta en plumas precargadas, SoloStar, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
802 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
803 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
804 Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
805 Insulin Human Winthrop Comb 50 solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
M.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insulin Human Winthrop SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insulin Human Winthrop utilizada.
Las figuras a continuación son únicamente ilustrativas.
N.
Retire el capuchón de la pluma.
O.
806 • Si está utilizando insulina transparente (Insulin Human Winthrop Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insulin Human Winthrop Basal o mezclas de Insulin Human Winthrop), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
I.
Retire el sello protector de la nueva aguja.
J.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
U.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
807 V.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Desechar
W.
Sujete la pluma con la aguja apuntando hacia arriba.
X.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
Y.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
I.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
J.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
808 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
Q.
Utilice el método de inyección que le enseñó su profesional sanitario.
R.
Inserte la aguja en la piel.
S.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
10 seg
T.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
M.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
N.
Deseche la aguja con seguridad.
O.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
809 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Infusat 100 UI/ml solución inyectable en un vial Insulina humana
- Si tiene alguna duda, consulte a su médico o farmacéutico.
mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Infusat y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Infusat 3.
Cómo usar Insulin Human Winthrop Infusat 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Infusat 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP INFUSAT Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Infusat es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insulin Human Winthrop Infusat se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Infusat es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insulin Human Winthrop Infusat sólo puede utilizarse en bombas de insulina adecuadas para esta insulina.
Insulin Human Winthrop Infusat se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP INFUSAT
No use Insulin Human Winthrop Infusat
Si es alérgico (hipersenssible) a la insulina o a otro de los componentes de Insulin Human Winthrop Infusat.
No use Insulin Human Winthrop Infusat en bombas peristálticas con tubos de silicona.
En los manuales técnicos de las bombas de insulina se describen las situaciones en las que no se debe iniciar o continuar el uso de estas bombas.
Tenga especial cuidado con Insulin Human Winthrop Infusat
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
811 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades d el corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Infusat con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Infusat en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
3.
CÓMO USAR INSULIN HUMAN WINTHROP INFUSAT
813 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insulin Human Winthrop Infusat que necesitará cada día que cantidad se
infundirá de forma continua ("cantidad basal") y cuánta insulina adicional necesitará como "insulina de refuerzo" ("dosis en bolo") y en qué momentos,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Infusat.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Método de administración Su médico le mostrará en qué área de la piel debe infundirse Insulin Human Winthrop Infusat y con qué frecuencia debe cambiar el lugar de la punción dentro de la zona concreta de la piel que esté usando.
Sin embargo, hable con su médico antes de cambiar la zona de la piel en la que se está infundiendo.
Cómo manejar los viales
Insulin Human Winthrop Infusat se ha desarrollado para su uso en Hoechst Infusor y H-Tron.
Sólo debe utilizarse bombas de insulina adecuadas para esta insulina.
Para la infusión, sólo deben usarse catéteres de tetrafluoroetileno o polietileno.
El manual de uso incluido con la bomba le indicará el modo de usarlo.
No utilizar Insulin Human Winthrop Infusat si la solución no es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
El cartucho de insulina de la bomba debe ser estéril y sólo debe usarse una vez.
Tras llenar el cartucho de la bomba, debe mantenerse a temperatura ambiente 1 a 2 horas antes de su uso, de manera que se pueda ver y eliminar cualquier burbuja de aire que se produzca durante el calentamiento.
Precauciones especiales antes de la inyección
Antes de comenzar la infusión, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Infusat NO puede mezclarse con ninguna otra preparación de insulina.
Fallos de la bomba de insulina
Tenga siempre presente la posibilidad de un problema técnico si observa que tiene que:
- administrarse insulina adicional ("dosis en bolo") a dosis más altas o más frecuentes de lo
- administrarse insulina adicional ("dosis en bolo") a dosis menores o menos frecuentes de lo habitual
para lograr los niveles deseados de azúcar en sangre.
Para más detalles sobre precauciones de seguridad en el uso de bombas de insulina, ver el manual de instrucciones.
Si la bomba no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
No obstante, sólo
814 deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Infusat del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Infusat, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Infusat
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de
azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Infusat Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Infusat sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Infusat puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
815 • Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP INFUSAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Infusat después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Infusat cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Una vez en la bomba, Insulin Human Winthrop Infusat puede conservarse hasta 2 semanas.
816 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Infusat
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Infusat contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: fenol, cloruro de zinc, trometamol, poloxámero 171, glicerol, ácido
clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insulin Human Winthrop Infusat es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insulin Human Winthrop Infusat se presenta en viales que contienen 10 ml de solución (1000 UI).
Se presenta en un envase de 3 viales de 10 ml.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 8 0 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
817 España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insulin Human Winthrop Infusat 100 UI/ml solución inyectable en un cartucho Insulina humana
- Si tiene alguna duda, consulte a su médico o farmacéutico.
mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insulin Human Winthrop Infusat y para qué se utiliza 2.
Antes de usar Insulin Human Winthrop Infusat 3.
Cómo usar Insulin Human Winthrop Infusat 4.
Posibles efectos adversos 5.
Conservación de Insulin Human Winthrop Infusat 6.
Información adicional
1.
QUÉ ES INSULIN HUMAN WINTHROP INFUSAT Y PARA QUÉ SE UTILIZA
Insulin Human Winthrop Infusat es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insulin Human Winthrop Infusat se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insulin Human Winthrop Infusat es una preparación de insulina con una acción de inicio rápida y de corta duración.
Se presenta en cartuchos diseñados para uso en Hoechst Infusor y H-Tron (bombas de insulina).
Insulin Human Winthrop Infusat sólo puede utilizarse en bombas de insulina adecuadas para esta insulina.
Insulin Human Winthrop Infusat se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSULIN HUMAN WINTHROP INFUSAT
No use Insulin Human Winthrop Infusat
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insulin Human Winthrop Infusat.
No use Insulin Human Winthrop Infusat en bombas peristálticas con tubos de silicona.
En los manuales técnicos de las bombas de insulina se describen las situaciones en las que no se debe iniciar o continuar el uso de estas bombas.
Tenga especial cuidado con Insulin Human Winthrop Infusat
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
821 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades d el corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, como otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insulin Human Winthrop Infusat con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insulin Human Winthrop Infusat en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
3.
CÓMO USAR INSULIN HUMAN WINTHROP INFUSAT
823 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico
- determinará la dosis de Insulin Human Winthrop Infusat que necesitará cada día, qué cantidad se
infundirá de forma continua ("cantidad basal") y cuánta insulina adicional necesitará como "insulina de refuerzo" ("dosis en bolo") y en qué momentos,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insulin Human
Winthrop Infusat.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Método de administración Su médico le mostrará en qué área de la piel debe infundirse Insulin Human Winthrop Infusat y con qué frecuencia debe cambiar el lugar de la punción dentro de la zona concreta de la piel que esté usando.
Sin embargo, hable con su médico antes de cambiar la zona de la piel en la que se está infundiendo.
Cómo manejar los cartuchos
Insulin Human Winthrop Infusat se presenta en cartuchos diseñados para uso en Hoechst Infusor y H- Tron.
Sólo debe utilizarse en bombas de insulina adecuadas para esta insulina.
Para la infusión, sólo deben usarse catéteres de tetrafluoroetileno o polietileno.
El manual de uso incluido con la bomba le indicará el modo de usarlo.
No utilizar Insulin Human Winthrop Infusat si la solución no es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
Mantener el cartucho a temperatura ambiente 1 a 2 horas antes de introducirlo en la bomba, de manera que se pueda ver y eliminar cualquier burbuja de aire que se produzca durante el calentamiento.
Precauciones especiales antes de la inyección
Antes de comenzar la infusión, elimine todas las burbujas de aire presentes.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insulin Human Winthrop Infusat NO puede mezclarse con ninguna otra preparación de insulina.
No rellene ni reutilice los cartuchos vacíos.
Fallos de la bomba de insulina
Tenga siempre presente la posibilidad de un problema técnico si observa que tiene que:
- administrarse insulina adicional ("dosis en bolo") a dosis más altas o más frecuentes de lo habitual o
- administrarse insulina adicional ("dosis en bolo") a dosis menores o menos frecuentes de lo habitual
para lograr los niveles deseados de azúcar en sangre.
Para más detalles sobre precauciones de seguridad en el uso de bombas de insulina, ver el manual de instrucciones.
824 Si la bomba no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Insulin Human WinthropSi usa más Insulin Human Winthrop Infusat del que debiera
- Si se ha inyectado demasiado Insulin Human Winthrop Infusat, su nivel de azúcar en sangre
puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insulin Human Winthrop Infusat
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insulin Human Winthrop Infusat Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No Insulin Human Winthropinterrumpa su tratamiento con Insulin Human Winthrop Infusat sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insulin Human Winthrop Infusat puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
825 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSULIN HUMAN WINTHROP INFUSAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Insulin Human Winthrop Infusat después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insulin Human Winthrop Infusat cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Una vez en la bomba, Insulin Human Winthrop Infusat puede conservarse hasta 2 semanas.
826 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insulin Human Winthrop Infusat
- El principio activo es insulina humana.
Un ml de Insulin Human Winthrop Infusat contiene 100
UI (Unidades Internacionales) del principio activo insulina humana.
- Los demás componentes son: fenol, cloruro de zinc, trometamol, poloxámero 171, glicerol, ácido
clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insulin Human Winthrop Infusat es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insulin Human Winthrop Infusat se presenta en cartuchos que contienen 3,15 ml de solución (315 UI).
Se presenta en un envase de 5 cartuchos de 3,15 ml.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 8 0 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
827 España sanofi-aventis, S.A.U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en Julio 2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
828
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
829 Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insulin Human
Winthrop,- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
830
European Medicines Agency
EMEA/ H/ C/ 201
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INSUMAN RAPID INSUMAN BASAL INSUMAN COMB (15, 25, 50) INSUMAN INFUSAT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Insuman?
Insuman es una línea de soluciones y suspensiones inyectables de insulina.
Se suministra en viales, cartuchos o plumas desechables precargadas (OptiSet y SoloStar).
Insuman contiene el principio activo insulina humana.
La gama Insuman comprende: soluciones de insulina de acción rápida (Insuman Rapid e Insuman Infusat), que contienen insulina soluble; una suspensión de insulina de acción intermedia (Insuman Basal), que contiene insulina isófana, y una combinación de ambas en distintas proporciones (Insuman Comb): • Insuman Comb 15:
15% de insulina soluble y 85% de insulina cristalina con protamina; • Insuman Comb 25:
25% de insulina soluble y 75% de insulina cristalina con protamina; • Insuman Comb 50:
50% de insulina soluble y 50% de insulina cristalina con protamina
¿Para qué se utiliza Insuman?
Insuman se administra a pacientes diabéticos que necesitan tratamiento con insulina.
Insuman Rapid puede usarse también para el tratamiento del coma hiperglucémico (coma causado por un exceso de glucosa [azúcar] en sangre) y la cetoacedosis (altos niveles de cetonas [ácidos] en sangre) y para controlar la glucosa en sangre antes, durante o después de una intervención quirúrgica.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Insuman?
Insuman se inyecta bajo la piel, en general en la pared abdominal (tripa) o en el muslo, según aconseje el médico.
Cada vez debe cambiarse el sitio de inyección.
Los niveles de glucemia deseados, el tipo de Insuman que habrá de usarse y las dosis e intervalos entre inyecciones deberá determinarlos el médico de forma individual para cada paciente, ajustándolos de acuerdo con la dieta, la actividad física y la forma de vida de este.
Los niveles de glucemia del paciente deben vigilarse periódicamente para encontrar la dosis mínima eficaz.
Insuman debe administrarse antes de las comidas.
Insuman Rapid puede administrarse también por vía intravenosa, pero sólo en hospitales en los que pueda vigilarse de cerca al paciente.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Insuman?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de glucosa en la sangre.
Insuman es un análogo de la insulina idéntico a la insulina fabricada por el organismo.
El principio activo de Insuman, la insulina humana, se obtiene mediante un método conocido como « tecnología de ADN recombinante »: la produce una bacteria que ha recibido un gen (ADN) que la capacita para producir insulina.
Insuman contiene insulina en distintas formas: la forma soluble, que actúa con rapidez (en los 30 minutos siguientes a la inyección), y las formas isófana y cristalina con protamina, que se absorben mucho más lentamente durante el día y consiguen una acción más prolongada.
El análogo de insulina actúa de la misma forma que la insulina producida naturalmente por el páncreas y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlarse los niveles de glucemia, se reducen los síntomas y las complicaciones de la diabetes.
¿Qué tipo de estudios se han realizado con Insuman?
Insuman se ha estudiado en dos ensayos realizados en 611 pacientes con diabetes de tipo 1 (en la que el páncreas no produce insulina) o diabetes de tipo 2 (en la que el organismo es incapaz de utilizar la insulina de manera eficaz).
En uno de esos estudios, Insuman se utilizó en una bomba de insulina.
En el otro, se comparó Insuman Comb 25 con insulina humana semisintética.
Los estudios midieron la glucemia en ayunas (el paciente no ha comido desde al menos ocho horas) o de una sustancia en la sangre llamada hemoglobina glucosilada (HbA1c) que indica si la glucemia está bien controlada.
Se observó también el número de pacientes que desarrollaron hipoglucemia (baja concentración de glucosa en la sangre).
¿Qué beneficio ha demostrado tener Insuman durante los estudios?
Insuman reduce los niveles de HbA1c, lo cual indica que la concentración de glucosa en la sangre se controla de forma similar a la observada con insulina humana semisintética.
Insuman es eficaz tanto para la diabetes de tipo 1 como para la diabetes tipo 2.
¿Cuál es el riesgo asociado a Insuman?
Insuman puede provocar hipoglucemia.
La lista completa de efectos secundarios comunicados sobre Insuman puede consultarse en el prospecto.
Insuman no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la insulina humana o a cualquiera de sus otros componentes.
Las dosis de Insuman pueden ajustarse cuando se administran con otros medicamentos que pueden tener efectos sobre los niveles de glucosa en sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado Insuman?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Insuman son mayores que sus riesgos para el tratamiento de la diabetes mellitus.
El Comité recomendó que se autorizara la comercialización de Insuman.
Otras informaciones sobre Insuman:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Insuman a Sanofi-Aventis Deutschland GmbH el 21 de febrero de 1997.
La autorización de comercialización fue renovada el 21 de febrero de 2002 y el 21 de febrero de 2007.
El texto completo del EPAR de Insuman puede encontrarse aquí.
11-2008
2/ 2
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 97/ 030/ 028
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
vial (vidrio)
5 ml
1 vial
EU/ 1/ 97/ 030/ 029
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
vial (vidrio)
5 ml
5 viales
EU/ 1/ 97/ 030/ 030
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio)
3 ml
5 cartuchos
EU/ 1/ 97/ 030/ 031
Insuman Rapid
40 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
vial (vidrio)
10 ml
1 vial
EU/ 1/ 97/ 030/ 032
Insuman Rapid
40 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
vial (vidrio)
10 ml
5 viales
EU/ 1/ 97/ 030/ 033 EU/ 1/ 97/ 030/ 034 EU/ 1/ 97/ 030/ 035 EU/ 1/ 97/ 030/ 036 EU/ 1/ 97/ 030/ 037 EU/ 1/ 97/ 030/ 038 EU/ 1/ 97/ 030/ 039 EU/ 1/ 97/ 030/ 040 EU/ 1/ 97/ 030/ 041 EU/ 1/ 97/ 030/ 042 EU/ 1/ 97/ 030/ 043 EU/ 1/ 97/ 030/ 044 EU/ 1/ 97/ 030/ 045 EU/ 1/ 97/ 030/ 046 EU/ 1/ 97/ 030/ 047 EU/ 1/ 97/ 030/ 048 EU/ 1/ 97/ 030/ 049 EU/ 1/ 97/ 030/ 050 EU/ 1/ 97/ 030/ 051 EU/ 1/ 97/ 030/ 052 EU/ 1/ 97/ 030/ 053 EU/ 1/ 97/ 030/ 054 EU/ 1/ 97/ 030/ 055
Insuman Basal Insuman Basal Insuman Basal Insuman Basal Insuman Basal Insuman Comb 15 Insuman Comb 15 Insuman Comb 15 Insuman Comb 15 Insuman Comb 15 Insuman Comb 25 Insuman Comb 25 Insuman Comb 25 Insuman Comb 25 Insuman Comb 25 Insuman Comb 50 Insuman Comb 50 Insuman Comb 50 Insuman Comb 50 Insuman Comb 50 Insuman Infusat Insuman Infusat Insuman Rapid
100 UI/ ml 100 UI/ ml 100 UI/ ml 40 UI/ ml 40 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 40 UI/ ml 40 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 40 UI/ ml 40 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 40 UI/ ml 40 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Solución inyectable Solución inyectable Solución inyectable
Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea o intravenosa
vial (vidrio) vial (vidrio) cartucho (vidrio) vial (vidrio) vial (vidrio) vial (vidrio) vial (vidrio) cartucho (vidrio) vial (vidrio) vial (vidrio) vial (vidrio) vial (vidrio) cartucho (vidrio) vial (vidrio) vial (vidrio) vial (vidrio) vial (vidrio) cartucho (vidrio) vial (vidrio) vial (vidrio) vial (vidrio) cartucho (vidrio) cartucho (vidrio)
5 ml 5 ml 3 ml 10 ml 10 ml 5 ml 5 ml 3 ml 10 ml 10 ml 5 ml 5 ml 3 ml 10 ml 10 ml 5 ml 5 ml 3 ml 10 ml 10 ml 10 ml 3,15 ml 3 ml
1 vial 5 viales 5 cartuchos 1 vial 5 viales 1 vial 5 viales 5 cartuchos 1 vial 5 viales 1 vial 5 viales 5 cartuchos 1 vial 5 viales 1 vial 5 viales 5 cartuchos 1 vial 5 viales 3 viales 5 cartuchos 4 cartuchos
EU/ 1/ 97/ 030/ 056
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio)
3 ml
10 cartuchos
EU/ 1/ 97/ 030/ 057 EU/ 1/ 97/ 030/ 058 EU/ 1/ 97/ 030/ 059 EU/ 1/ 97/ 030/ 060
Insuman Basal Insuman Basal Insuman Comb 15 Insuman Comb 15
100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable
Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea
cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) cartucho (vidrio)
3 ml 3 ml 3 ml 3 ml
4 cartuchos 10 cartuchos 4 cartuchos 10 cartuchos
1/ 9
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 97/ 030/ 061 EU/ 1/ 97/ 030/ 062 EU/ 1/ 97/ 030/ 063 EU/ 1/ 97/ 030/ 064 EU/ 1/ 97/ 030/ 065
Insuman Comb 25 Insuman Comb 25 Insuman Comb 50 Insuman Comb 50 Insuman Rapid
100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable OptiSet, solución inyectable
Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea
cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) en una pluma desechable
3 ml 3 ml 3 ml 3 ml 3 ml
4 cartuchos 10 cartuchos 4 cartuchos 10 cartuchos 3 plumas
EU/ 1/ 97/ 030/ 066
Insuman Rapid
100 UI/ ml
OptiSet, solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
4 plumas
EU/ 1/ 97/ 030/ 067
Insuman Rapid
100 UI/ ml
OptiSet, solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 97/ 030/ 068
Insuman Rapid
100 UI/ ml
OptiSet, solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
10 plumas
EU/ 1/ 97/ 030/ 069
Insuman Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3 plumas
EU/ 1/ 97/ 030/ 070
Insuman Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
4 plumas
EU/ 1/ 97/ 030/ 071
Insuman Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 97/ 030/ 072
Insuman Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
10 plumas
EU/ 1/ 97/ 030/ 073
Insuman Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3 plumas
EU/ 1/ 97/ 030/ 074
Insuman Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
4 plumas
EU/ 1/ 97/ 030/ 075
Insuman Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 97/ 030/ 076
Insuman Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
10 plumas
EU/ 1/ 97/ 030/ 077
Insuman Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3 plumas
EU/ 1/ 97/ 030/ 078
Insuman Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
4 plumas
EU/ 1/ 97/ 030/ 079
Insuman Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 97/ 030/ 080
Insuman Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
10 plumas
EU/ 1/ 97/ 030/ 081
Insuman Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
3 plumas
EU/ 1/ 97/ 030/ 082
Insuman Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3ml
4 plumas
EU/ 1/ 97/ 030/ 083
Insuman Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
5 plumas
EU/ 1/ 97/ 030/ 084
Insuman Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
10 plumas
EU/ 1/ 97/ 030/ 085
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio)
3 ml
3 cartuchos
EU/ 1/ 97/ 030/ 086 EU/ 1/ 97/ 030/ /087 EU/ 1/ 97/ 030/ 088 EU/ 1/ 97/ 030/ 089 EU/ 1/ 97/ 030/ 090
Insuman Basal Insuman Comb 15 Insuman Comb 25 Insuman Comb 50 Insuman Rapid
100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Solución inyectable
Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea o intravenosa
cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) cartucho (vidrio)
3 ml 3 ml 3 ml 3 ml 3 ml
3 cartuchos 3 cartuchos 3 cartuchos 3 cartuchos 6 cartuchos
EU/ 1/ 97/ 030/ 091 EU/ 1/ 97/ 030/ 092 EU/ 1/ 97/ 030/ 093 EU/ 1/ 97/ 030/ 094 EU/ 1/ 97/ 030/ 095
Insuman Basal Insuman Comb 15 Insuman Comb 25 Insuman Comb 50 Insuman Rapid
100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Solución inyectable
Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea o intravenosa
cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) cartucho (vidrio)
3 ml 3 ml 3 ml 3 ml 3 ml
6 cartuchos 6 cartuchos 6 cartuchos 6 cartuchos 9 cartuchos
EU/ 1/ 97/ 030/ 096 EU/ 1/ 97/ 030/ 097 EU/ 1/ 97/ 030/ 098
Insuman Basal Insuman Comb 15 Insuman Comb 25
100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspensión inyectable Suspensión inyectable Suspensión inyectable
Vía subcutánea Vía subcutánea Vía subcutánea
cartucho (vidrio) cartucho (vidrio) cartucho (vidrio)
3 ml 3 ml 3 ml
9 cartuchos 9 cartuchos 9 cartuchos
EU/ 1/ 97/ 030/ 101
Insuman Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
6 plumas
EU/ 1/ 97/ 030/ 102
Insuman Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
6 plumas
EU/ 1/ 97/ 030/ 103
Insuman Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
6 plumas
EU/ 1/ 97/ 030/ 104
Insuman Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
6 plumas
EU/ 1/ 97/ 030/ 105
Insuman Rapid
100 UI/ ml
OptiSet, solución inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
9 plumas
EU/ 1/ 97/ 030/ 106
Insuman Basal
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
9 plumas
EU/ 1/ 97/ 030/ 107
Insuman Comb 15
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
9 plumas
EU/ 1/ 97/ 030/ 108
Insuman Comb 25
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
9 plumas
EU/ 1/ 97/ 030/ 109
Insuman Comb 50
100 UI/ ml
OptiSet, suspensión inyectable
Vía subcutánea
cartucho (vidrio) en una pluma desechable
3 ml
9 plumas
EU/ 1/ 97/ 030/ 110
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 97/ 030/ 111
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 97/ 030/ 112
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 97/ 030/ 113
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 97/ 030/ 114
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 97/ 030/ 115
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea o intravenosa
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 97/ 030/ 116
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 97/ 030/ 117
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 97/ 030/ 118
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 97/ 030/ 119
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 97/ 030/ 120
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 97/ 030/ 121
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 97/ 030/ 122
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 97/ 030/ 123
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 97/ 030/ 124
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 97/ 030/ 125
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 97/ 030/ 126
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 97/ 030/ 127
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 97/ 030/ 128
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 97/ 030/ 129
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 97/ 030/ 130
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 97/ 030/ 131
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 97/ 030/ 132
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 97/ 030/ 133
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 97/ 030/ 134
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 97/ 030/ 135
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 97/ 030/ 136
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 97/ 030/ 137
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 97/ 030/ 138
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 97/ 030/ 139
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 97/ 030/ 140
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 97/ 030/ 141
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 97/ 030/ 142
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 97/ 030/ 143
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 plumas precargadas
EU/ 1/ 97/ 030/ 144
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 97/ 030/ 145
Insuman Rapid
100 UI/ ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
EU/ 1/ 97/ 030/ 146
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
6/ 9 Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 97/ 030/ 147
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 97/ 030/ 148
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 97/ 030/ 149
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 plumas precargadas
EU/ 1/ 97/ 030/ 150
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 97/ 030/ 151
Insuman Basal
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
EU/ 1/ 97/ 030/ 152
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 97/ 030/ 153
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 97/ 030/ 154
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 97/ 030/ 155
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 plumas precargadas
EU/ 1/ 97/ 030/ 156
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 97/ 030/ 157
Insuman Comb 15
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
EU/ 1/ 97/ 030/ 158
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 97/ 030/ 159
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 97/ 030/ 160
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
EU/ 1/ 97/ 030/ 161
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 pre-filled pens
EU/ 1/ 97/ 030/ 162
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 pre-filled pens
EU/ 1/ 97/ 030/ 163
Insuman Comb 25
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
EU/ 1/ 97/ 030/ 164
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 pre-filled pens
EU/ 1/ 97/ 030/ 165
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 pre-filled pens
EU/ 1/ 97/ 030/ 166
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 pre-filled pens
EU/ 1/ 97/ 030/ 167
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 pre-filled pens
EU/ 1/ 97/ 030/ 168
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 pre-filled pens
EU/ 1/ 97/ 030/ 169
Insuman Comb 50
100 UI/ ml
Suspensión inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 pre-filled pens
9/ 9
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI deinsulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de solución inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
Insuman Rapid también es adecuado para el tratamiento del coma hiperglucémico y la cetoacidosis, así como para obtener la estabilización pre, intra y postoperatoria de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
Sobre todo, en el tratamiento de la hiperglucemia grave o la cetoacidosis, la administración de insulina es parte de un régimen terapéutico complejo, que incluye medidas para proteger al paciente de posibles complicaciones debidas a la reducción relativamente rápida de la glucemia.
Este régimen requiere un estricto control (estado metabólico, equilibrio ácido base y electrolítico, constantes vitales, etc.) en unidades de cuidados intensivos o similares.
Cambio a Insuman Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
2
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Rapid contiene 100 UI de insulina por ml de solución.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insuman Rapid se administra por vía subcutánea.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Insuman Rapid también se puede administrar por vía intravenosa.
Generalmente el tratamiento intravenoso con insulina debe realizarse en unidades de cuidados intensivos o bajo condiciones de tratamiento y control comparables a las efectuadas en esas unidades (ver "Dosis diaria y momentos de administración").
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
3 Insuman Rapid no se debe usar en bombas de insulina externas o implantadas ni en bombas peristálticas con tubos de silicona.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
4 El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
5 metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para
6 corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días oen pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
8 Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenersecuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de cuatro semanas por debajo de 25ºC y protegido de la luz o el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
5 ml de solución en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
No agitar enérgicamente el vial, ya que podría inducirse la formación de espuma.
La espuma puede interferir en la correcta medición de la dosis.
Insuman Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Como todas las preparaciones de insulina, Insuman Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Rapid puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
9 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 028 EU/ 1/ 97/ 030/ 029
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 40 UI/ ml solución inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 40 UI deinsulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de solución inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
Insuman Rapid también es adecuado para el tratamiento del coma hiperglucémico y la cetoacidosis, así como para obtener la estabilización pre, intra y postoperatoria de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Rapid se inyecta por vía subcutánea 15 – 20 minutos antes de la comida.
Sobre todo, en el tratamiento de la hiperglucemia grave o la cetoacidosis, la administración de insulina es parte de un régimen terapéutico complejo, que incluye medidas para proteger al paciente de posibles complicaciones debidas a la reducción relativamente rápida de la glucemia.
Este régimen requiere un estricto control (estado metabólico, equilibrio ácido base y electrolítico, constantes vitales, etc.) en unidades de cuidados intensivos o similares.
Cambio a Insuman Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
11 Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Rapid contiene 40 UI de insulina por ml de solución.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Insuman Rapid también se puede administrar por vía intravenosa.
Generalmente el tratamiento intravenoso con insulina debe realizarse en unidades de cuidados intensivos o bajo condiciones de tratamiento y control comparables a las efectuadas en esas unidades (ver "Dosis diaria y momentos de administración").
Para mayor información sobre la manipulación, ver sección 6.6.
12 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Rapid no se debe usar en bombas de insulina externas o implantadas ni en bombas peristálticas con tubos de silicona.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos)
13 de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores del enzima angiotensin- convertasa (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores del enzima monoamino- oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
14 Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
15 La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
16 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
17 Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC y protegidos de la luz o el calor directos.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de solución en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
No agitar enérgicamente el vial, ya que podría inducirse la formación de espuma.
La espuma puede interferir en la correcta medición de la dosis.
Insuman Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Como todas las preparaciones de insulina, Insuman Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Rapid puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Se
18 recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 031 EU/ 1/ 97/ 030/ 032
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISION DEL TEXTO
19 1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de solución inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
Insuman Rapid también es adecuado para el tratamiento del coma hiperglucémico y la cetoacidosis, así como para obtener la estabilización pre, intra y postoperatoria de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
Sobre todo, en el tratamiento de la hiperglucemia grave o la cetoacidosis, la administración de insulina es parte de un régimen terapéutico complejo, que incluye medidas para proteger al paciente de posibles complicaciones debidas a la reducción relativamente rápida de la glucemia.
Este régimen requiere un estricto control (estado metabólico, equilibrio ácido base y electrolítico, constantes vitales, etc.) en unidades de cuidados intensivos o similares.
20
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Rapid en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insuman Rapid se administra por vía subcutánea.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Generalmente el tratamiento intravenoso con insulina debe realizarse en unidades de cuidados intensivos o bajo condiciones de tratamiento y control comparables a las efectuadas en esas unidades (ver "Dosis diaria y momentos de administración").
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
21 Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Rapid no se debe usar en bombas de insulina externas o implantadas ni en bombas peristálticas con tubos de silicona.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
22 El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para
24 corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
25 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
26 6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3
3 ml de solución en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo I)) y una cápsula (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la solución puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Rapid debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Inspeccionar el cartucho antes de usar.
Insuman Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidasvisibles y tiene un aspecto acuoso.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
27 Como todas las preparaciones de insulina, Insuman Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Rapid puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insuman Rapid no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 030 EU/ 1/ 97/ 030/ 055 EU/ 1/ 97/ 030/ 056 EU/ 1/ 97/ 030/ 085 EU/ 1/ 97/ 030/ 090 EU/ 1/ 97/ 030/ 095
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
28 1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de solución inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
OptiSet.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
OptiSet libera insulina en incrementos de 2 UI hasta una dosis individual máxima de 40 UI.
Cambio a Insuman Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Rapid se administra por vía subcutánea,
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo
30 intradérmico previo a su cambio a Insuman Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
31 insuficiencia adrenocortical o de la pituitaria anterior),
Enfermedades intercurrentes
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
32 No se espera que se produzcan efectos sobre el lactante.
Insuman Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
33 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas, en el lugar de inyección, se resuelven habitualmente en unos días oen pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
34 La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma:
La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
35 La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de solución en un cartucho(vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Insuman Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insuman Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
36 Manejo de la pluma
Cuerpo de la pluma Aguja de la pluma (no incluido)
Capuchón de la pluma
Depósito de
insulina
Émbolo
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
El aspecto de la insulina también debería ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
37 Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
38 El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oir un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 065 EU/ 1/ 97/ 030/ 066 EU/ 1/ 97/ 030/ 067 EU/ 1/ 97/ 030/ 068 EU/ 1/ 97/ 030/ 100 EU/ 1/ 97/ 030/ 105
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
39 1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de solución inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho para OptiClik.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
Insuman Rapid también es adecuado para el tratamiento del coma hiperglucémico y la cetoacidosis, así como para obtener la estabilización pre, intra y postoperatoria de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
Sobre todo, en el tratamiento de la hiperglucemia grave o la cetoacidosis, la administración de insulina es parte de un régimen terapéutico complejo, que incluye medidas para proteger al paciente de posibles complicaciones debidas a la reducción relativamente rápida de la glucemia.
Este régimen requiere un estricto control (estado metabólico, equilibrio ácido base y electrolítico, constantes vitales, etc.) en unidades de cuidados intensivos o similares.
Cambio a Insuman Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Rapid en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Insuman Rapid se administra por vía subcutánea.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Generalmente el tratamiento intravenoso con insulina debe realizarse en unidades de cuidados intensivos o bajo condiciones de tratamiento y control comparables a las efectuadas en esas unidades (ver "Dosis diaria y momentos de administración").
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
41 Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Rapid no se debe usar en bombas de insulina externas o implantadas ni en bombas peristálticas con tubos de silicona.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Rapid, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
42 El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control
43 metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para
44 corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
45 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
46 6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3
6.5 Naturaleza y contenido del envase
3 ml de solución en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo I)) y una cápsula (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la solución puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Rapid debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Inspeccionar el cartucho antes de usar.
Insuman Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidasvisibles y tiene un aspecto acuoso.
47 Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insuman Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Rapid puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Rapid NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insuman Rapid cartuchos para OptiClik no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 110 EU/ 1/ 97/ 030/ 111 EU/ 1/ 97/ 030/ 112 EU/ 1/ 97/ 030/ 113 EU/ 1/ 97/ 030/ 114 EU/ 1/ 97/ 030/ 115
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
48 1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de solución inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Rapid es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
SoloStar.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Rapid se inyecta por vía subcutánea 15 - 20 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insuman Rapid
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Rapid se administra por vía subcutánea.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Rapid para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Rapid, ya que podrían experimentar reacciones
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
52 No se espera que se produzcan efectos sobre el lactante.
Insuman Rapid se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
53 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
54 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Rapid es una insulina caracterizada por una acción de instauración rápida y de corta duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1 y 4 horas de la inyección.
La duración de la acción es de 7 a 9 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
55 Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insuman cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de solución en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo (Tipo I)) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Insuman Rapid sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insuman Rapid no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Rapid NO se debe mezclar con insulinas o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
56 Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: • La solución de insulina (Insuman Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insuman Basal y mezclas de Insuman) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
57 Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
58 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISION DEL TEXTO
59 1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de suspensión inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Basal se inyecta por vía subcutánea 45 – 60 minutos antes de la comida.
Cambio a Insuman Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
60 Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Basal contiene 100 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas de inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas de inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insuman Basal se administra por vía subcutánea.
Insuman Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Basal no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
61 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Basal, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
63 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
64 Trastornos oculares No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección
La mayor parte de las reacciones leves a las insulinas, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia, Código ATC:
A10AC01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
66 El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar el Insuman Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
5 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insuman Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insuman Basal puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
67 insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 033 EU/ 1/ 97/ 030/ 034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
68 1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 40 UI de insulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de suspensión inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
Cambio a Insuman Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Basal contiene 40 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insuman Basal se administra por vía subcutánea.
Insuman Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Basal no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Basal, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
72 No se espera que se produzcan efectos sobre el lactante.
Insuman Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
73 No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia, Código ATC:
A10AC01.
74 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
75 2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar el Insuman Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insuman Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insuman Basal puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
76 Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 036 EU/ 1/ 97/ 030/ 037
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
77 1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
Cambio a Insuman Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
78 Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Basal en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insuman Basal se administra por vía subcutánea.
Insuman Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Basal no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Basal, ya que podrían experimentar reacciones
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
80 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
81 La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
82 No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia, Código ATC:
A10AC01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
83 catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
84 La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Basal debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
85 Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insuman Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insuman Basal puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insuman Basal no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 035 EU/ 1/ 97/ 030/ 057 EU/ 1/ 97/ 030/ 058 EU/ 1/ 97/ 030/ 086 EU/ 1/ 97/ 030/ 091 EU/ 1/ 97/ 030/ 096
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
86 1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
OptiSet.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
Insuman Basal libera insulina en incrementos de 2 UI hasta una dosis individual máxima de 40 UI.
Cambio a Insuman Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Basal se administra por vía subcutánea.
Insuman Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
88 intradérmico previo a su cambio a Insuman Basal, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
89 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
90 No se espera que se produzcan efectos sobre el lactante.
Insuman Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
91 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
92 Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia, Código ATC:
A10AC01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
93 6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma:
La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la primera utilización, Insuman Basal debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad debe resuspenderse la insulina antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto lechoso uniforme.
Insuman Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse una nueva pluma en el que la suspensión sea uniforme.
Asimismo, hay que usar una nueva pluma si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
94 Como todas las preparaciones de insulina, Insuman Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insuman Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
95 Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar OptiSet.
Cuerpo de la pluma Aguja de la pluma (no incluido)
Capuchón de la pluma
Depósito de
insulina
Émbolo
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
96 Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
La insulina se debe mezclar girando suavemente OptiSet hacia arriba y hacia abajo al menos 10 veces.
Se debe comprobar el aspecto de la insulina: la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
97 Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oir un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 069 EU/ 1/ 97/ 030/ 070 EU/ 1/ 97/ 030/ 071 EU/ 1/ 97/ 030/ 072 EU/ 1/ 97/ 030/ 101 EU/ 1/ 97/ 030/ 106
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
98 1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho para OptiClik.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
Cambio a Insuman Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
99 Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Basal en cartuchos se ha desarrollado para utilizar sólo con OptiClik.
Insuman Basal se administra por vía subcutánea.
Insuman Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Basal no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Basal, ya que podrían experimentar reacciones
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
101 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
102 La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
103 No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia, Código ATC:
A10AC01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
104 catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
105 La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Basal debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
106 Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insuman Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insuman Basal puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Basal NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insuman Basal cartuchos para OptiClik no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 116 EU/ 1/ 97/ 030/ 117 EU/ 1/ 97/ 030/ 118 EU/ 1/ 97/ 030/ 119 EU/ 1/ 97/ 030/ 120 EU/ 1/ 97/ 030/ 121
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
107 1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Basal es una suspensión de insulina isofánica.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
SoloStar.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Basal se inyecta por vía subcutánea 45 - 60 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insuman Basal
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Basal se administra por vía subcutánea.
Insuman Basal nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Basal para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
109 intradérmico previo a su cambio a Insuman Basal, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
110 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
111 No se espera que se produzcan efectos sobre el lactante.
Insuman Basal se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
112 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
113 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Basal (una suspensión de insulina isofánica) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 3 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
114 Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insuman cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo (Tipo I)) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de su inserción en la pluma, Insuman Basal debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Después, la insulina debe resuspenderse antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Basal no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insuman Basal no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que los cristales de insulina protamina se disuelven a un pH ácido.
Mezcla de insulinas
Insuman Basal NO se debe mezclar con insulinas o con análogos de insulina.
115 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
116 • La solución de insulina (Insuman Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insuman Basal y mezclas de Insuman) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
117 El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISION DEL TEXTO
118 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de suspensión inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 15 se inyecta por vía subcutánea 30 – 45 minutos antes de la comida.
Cambio a Insuman Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 15 contiene 100 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insuman Comb 15 se administra por vía subcutánea.
Insuman Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 15 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
120 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
122 No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
123 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
124 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
125 2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3..
6.5 Naturaleza y contenido del envase
5 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 15 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insuman Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Comb 15 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 15 NO se debe mezclar con insulinas de origen animal o con análogos de insulina
126 Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 038 EU/ 1/ 97/ 030/ 039
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
127 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 40 UI de insulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de suspensión inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 15 se inyecta por vía subcutánea 30 – 45 minutos antes de la comida.
Cambio a Insuman Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 15 contiene 40 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insuman Comb 15 se administra por vía subcutánea.
Insuman Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 15 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.. La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
131 No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
132 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
133 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
134 Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3..
6.5 Naturaleza y contenido del envase
10 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 15 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insuman Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Comb 15 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 15 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
135 Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 041 EU/ 1/ 97/ 030/ 042
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
136 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 15 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
Cambio a Insuman Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 15 en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insuman Comb 15 se administra por vía subcutánea.
Insuman Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 15 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
138 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
140 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
141 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
143 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3..
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Comb 15 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 15 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
En tales casos, ha de
144 usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insuman Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Com 15 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 15 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insuman Comb 15 no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 040 EU/ 1/ 97/ 030/ 059 EU/ 1/ 97/ 030/ 060 EU/ 1/ 97/ 030/ 087 EU/ 1/ 97/ 030/ 092 EU/ 1/ 97/ 030/ 097
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
145 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
OptiSet.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 15 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
Insuman Comb 15 libera insulina en incrementos de 2 UI hasta una dosis individual máxima de 40 UI.
Cambio a Insuman Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 15 se administra por vía subcutánea.
Insuman Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
147 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
149 Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
150 Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
152 2 años.
Periodo de validez después del primer uso de la pluma:
La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz..
6.4 Precauciones especiales de conservación
Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la primera utilización, Insuman Comb 15 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad debe resuspenderse la insulina antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto lechoso uniforme.
Insuman Comb 15 OptiSet no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse una nueva pluma en el que la suspensión sea uniforme.
Asimismo, hay que usar una nueva pluma si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insuman Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
153 Mezcla de insulinas
Insuman Comb 15 no se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
154 Manejo de la pluma
Cuerpo de la pluma Aguja de la pluma (no incluido)
Capuchón de la pluma
Depósito de
insulina
Émbolo
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
La insulina se debe mezclar girando suavemente OptiSet hacia arriba y hacia abajo al menos 10 veces.
Se debe comprobar el aspecto de la insulina: la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
155 Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
156 El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oir un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 073 EU/ 1/ 97/ 030/ 074 EU/ 1/ 97/ 030/ 075 EU/ 1/ 97/ 030/ 076 EU/ 1/ 97/ 030/ 102 EU/ 1/ 97/ 030/ 107
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
157 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 15 es una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho para OptiClik.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 15 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
Cambio a Insuman Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
158 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 15 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Insuman Comb 15 se administra por vía subcutánea.
Insuman Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 15 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
159 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
160
Enfermedades intercurrentes
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
161 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
162 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
163
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
164 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3..
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Comb 15 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
165 fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insuman Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Com 15 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 15 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insuman Basal cartuchos para OptiClik no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 122 EU/ 1/ 97/ 030/ 123 EU/ 1/ 97/ 030/ 124 EU/ 1/ 97/ 030/ 125 EU/ 1/ 97/ 030/ 126 EU/ 1/ 97/ 030/ 127
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
166 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 15 es una suspensión bifásica de insulina isofánica con un 15% de insulina disuelta y un 85% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
SoloStar.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 15 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insuman Comb 15
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 15 se administra por vía subcutánea.
Insuman Comb 15 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 15 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo
168 intradérmico previo a su cambio a Insuman Comb 15, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
169 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
170 No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 15 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
171 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
172 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 15 (una suspensión de insulina isofánica bifásica con un 15% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 11 a 20 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
173 2 años.
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insuman cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de su inserción en la pluma, Insuman Comb 15 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Después, la insulina debe resuspenderse antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 15 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insuman Comb 15 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
174 Insuman Comb 15 NO se debe mezclar con insulinas o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
175 Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: • La solución de insulina (Insuman Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insuman Basal y mezclas de Insuman) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
176 Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISION DEL TEXTO
177 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de suspensión inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 25 se inyecta por vía subcutánea 30 – 45 minutos antes de la comida.
Cambio a Insuman Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias
178 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 25 contiene 100 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insuman Comb 25 se administra por vía subcutánea.
Insuman Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 25 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
181 No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
182 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
183 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
184 Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3..
6.5 Naturaleza y contenido del envase
5 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insuman Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Comb 25 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
185 Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la de acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 043 EU/ 1/ 97/ 030/ 044
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
186 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 40 UI de insulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de suspensión inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 25 se inyecta por vía subcutánea 30 – 45 minutos antes de la comida.
Cambio a Insuman Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias
187 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 25 contiene 40 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insuman Comb 25 se administra por vía subcutánea.
Insuman Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 25 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
190 No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
191 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
192 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
193 Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insuman Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Comb 25 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
194 Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 046 EU/ 1/ 97/ 030/ 047
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
195 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 25 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
Cambio a Insuman Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias
196 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 25 en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insuman Comb 25 se administra por vía subcutánea.
Insuman Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 25 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
197 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
199 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
200 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
202 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Comb 25 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
En tales casos, ha de
203 usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insuman Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Comb 25 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insuman Comb 25 no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 045 EU/ 1/ 97/ 030/ 061 EU/ 1/ 97/ 030/ 062 EU/ 1/ 97/ 030/ 088 EU/ 1/ 97/ 030/ 093 EU/ 1/ 97/ 030/ 098
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
204 Insuman Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
OptiSet.
Después de la re-suspensión, blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 25 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
Insuman Comb 25 libera insulina en incrementos de 2 UI hasta una dosis individual máxima de 40 UI.
Cambio a Insuman Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 25 se administra por vía subcutánea.
Insuman Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a
207 menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
208 La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
209 No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, meta-cresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma:
La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma en uso que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
211 Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Evitar que la pluma pluma en el embalaje exterior toque directamente el compartimento de congelación o los acumuladores de frío.
Mantener la pluma en el embalaje exterior para protegerlo de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la primera utilización, Insuman Comb 25 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad debe resuspenderse la insulina antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto lechoso uniforme.
Insuman Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse una nueva pluma en el que la suspensión sea uniforme.
Asimismo, hay que usar una nueva pluma si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insuman Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
212 Manejo de la pluma
Cuerpo de la pluma Aguja de la pluma (no incluido)
Capuchón de la pluma
Depósito de
insulina
Émbolo
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
La insulina se debe mezclar girando suavemente OptiSet hacia arriba y hacia abajo al menos 10 veces.
Se debe comprobar el aspecto de la insulina: la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
213 Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
214 El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oir un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 077 EU/ 1/ 97/ 030/ 078 EU/ 1/ 97/ 030/ 079 EU/ 1/ 97/ 030/ 080 EU/ 1/ 97/ 030/ 103 EU/ 1/ 97/ 030/ 108
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
215 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 25 es una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho para OptiClik.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 25 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
Cambio a Insuman Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 25 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Insuman Comb 25 se administra por vía subcutánea.
Insuman Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 25 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
217 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana..
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
219 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
220 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
222 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Comb 25 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insuman Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Comb 25 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 25 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insuman Comb 25 cartuchos para OptiClik no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 128 EU/ 1/ 97/ 030/ 129 EU/ 1/ 97/ 030/ 130 EU/ 1/ 97/ 030/ 131 EU/ 1/ 97/ 030/ 132 EU/ 1/ 97/ 030/ 133
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
224 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 25 es una suspensión bifásica de insulina isofánica con un 25% de insulina disuelta y un 75% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
SoloStar.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 25 se inyecta por vía subcutánea 30 - 45 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insuman Comb 25
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 25 se administra por vía subcutánea.
Insuman Comb 25 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 25 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
226 intradérmico previo a su cambio a Insuman Comb 25, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
227 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
228 No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 25 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
229 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
230 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 25 (una suspensión de insulina isofánica bifásica con un 25% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 a 60 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 2 y 4 horas de la inyección.
La duración de la acción es de 12 a 19 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
231 2 años.
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insuman cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de su inserción en la pluma, Insuman Comb 25 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Después, la insulina debe resuspenderse antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 25 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insuman Comb 25 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
232 Insuman Comb 25 NO se debe mezclar con insulinas o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
233 Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: • La solución de insulina (Insuman Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insuman Basal y mezclas de Insuman) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
234 Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISION DEL TEXTO
235 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 5 ml de suspensión inyectable, equivalentes a 500 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 50 se inyecta por vía subcutánea 20 – 30 minutos antes de la comida.
Cambio a Insuman Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
236 Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 50 contiene 100 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insuman Comb 50 se administra por vía subcutánea.
Insuman Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 50 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
237 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino, (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
239 No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
240 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de a glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
241 La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración rápida y de duración moderadamente larga.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
242 Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Vialees cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
5 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pegan a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insuman Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Comb 50 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la acción más corta para prevenir la contaminación del vial por la preparación de acción más
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 048 EU/ 1/ 97/ 030/ 049
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
244 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 40 UI de insulina humana (equivalente a 1,4 mg).
Cada vial contiene 10 ml de suspensión inyectable, equivalentes a 400 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Después de la re-suspensión, suspensión blanca lechosa..
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 50 se inyecta por vía subcutánea 20 – 30 minutos antes de la comida.
Cambio a Insuman Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias semanas.
245 Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 50 contiene 40 UI de insulina por ml de suspensión.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener ningún otro principio activo ni residuo (p. ej., trazas de heparina).
Insuman Comb 50 se administra por vía subcutánea.
Insuman Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 50 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
246 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
248 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
249 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración rápida y de duración moderadamente larga.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6..
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
251 El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de suspensión en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 1 y 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de extraer insulina del vial por primera vez, quitar el capuchón protector de plástico.
Inmediatamente antes de extraer insulina del vial para pasarla a la jeringa para inyección, debe resuspenderse la insulina.
Lo mejor para ello es hacer girar el vial en ángulo oblicuo entre las palmas de las manos.
No agitar enérgicamente el vial, ya que podrían inducirse cambios en la suspensión (manifestados en el aspecto espumoso del vial; ver más adelante) y producirse espuma.
La espuma puede interferir en la correcta medición de la dosis.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del vial.
Estos cambios a veces dan al vial un aspecto espumoso.
En tales casos, ha de usarse un nuevo vial en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo vial si cambian sustancialmente las necesidades de insulina.
Como todas las preparaciones de insulina, Insuman Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Comb 50 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Si hay que introducir dos insulinas diferentes en una sola jeringa para inyección, se recomienda extraer primero la acción más corta para prevenir la contaminación del vial por la preparación de acción más larga.
Se recomienda practicar la inyección inmediatamente después de mezclarlas.
No se deben mezclar insulinas de diferente concentración (p. ej., 100 UI por ml y 40 UI por ml).
252 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 051 EU/ 1/ 97/ 030/ 052
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
253 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 50 se inyecta por vía subcutánea 20 - 30 minutos antes de la comida.
Cambio a Insuman Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
La necesidad de ajustar la dosis (p. ej., reducirla) puede ponerse de manifiesto inmediatamente después del cambio de tratamiento.
También puede aparecer de forma gradual en un período de varias
254 semanas.
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 50 en cartuchos se ha desarrollado para uso en la serie OptiPen.
Insuman Comb 50 se administra por vía subcutánea.
Insuman Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para más información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 50 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
255 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
257 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
258 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
260 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3..
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Comb 50 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
En tales casos, ha de
261 usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insuman Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Comb 50 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Los cartuchos de Insuman Comb 50 no están diseñados para permitir la mezcla de ninguna otra insulina en ellos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 050 EU/ 1/ 97/ 030/ 063 EU/ 1/ 97/ 030/ 064 EU/ 1/ 97/ 030/ 089 EU/ 1/ 97/ 030/ 094 EU/ 1/ 97/ 030/ 099
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
262 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 m de suspensión inyectablel, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
OptiSet.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 50 se inyecta por vía subcutánea 20 - 30 minutos antes de la comida.
Insuman Comb 50 libera insulina en incrementos de 2 UI hasta una dosis individual máxima de 40 UI.
Cambio a Insuman Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 50 se administra por vía subcutánea.
Insuman Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
264 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Manejo de la pluma
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer
266 trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para
267 corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
268 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración rápida y de duración moderadamente larga.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
269 Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso de la pluma:
La pluma en uso o transportada como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la primera utilización, Insuman Comb 50 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad debe resuspenderse la insulina antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto lechoso uniforme.
Insuman Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse una nueva pluma en el que la suspensión sea uniforme.
Asimismo, hay que usar una nueva pluma si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben utilizarse de nuevo y se deben desechar de forma adecuada.
270 Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insuman Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
271 Manejo de la pluma
Cuerpo de la pluma Aguja de la pluma (no incluido)
Capuchón de la pluma
Depósito de
insulina
Émbolo
Sello protector
negro
nombre de la insulina
Señalizador de dosis
Banda de
Protector
Protector
Aguja
color
Escala de
Botón de
externo de
interno de
Sello de
insulina residual
Selector
inyección
la aguja
la aguja
goma
de dosis
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet: • Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet. • Realizar siempre la prueba de seguridad antes de cada inyección. • Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo del paciente.
No se debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilizar OptiSet si está dañado o si no se está seguro de que está funcionando correctamente. • Tener siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Instrucciones de conservación
Comprobar por favor las instrucciones en el epígrafe 6.4. sobre cómo almacenar OptiSet.
Si se conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evitar situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del depósito de insulina para asegurarse de que contiene la insulina correcta.
La insulina se debe mezclar girando suavemente OptiSet hacia arriba y hacia abajo al menos 10 veces.
Se debe comprobar el aspecto de la insulina: la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
272 Paso 2.
Colocación de la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber sacado el botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector externo de la aguja para extraer la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia la aguja.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, se debe repetir el paso 3 dos veces más hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada e intentar de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
El selector de la dosis debe girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.
273 El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se puede oir un “ clic”, que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
Esto contribuye a evitar la
contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 081 EU/ 1/ 97/ 030/ 082 EU/ 1/ 97/ 030/ 083 EU/ 1/ 97/ 030/ 084 EU/ 1/ 97/ 030/ 104 EU/ 1/ 97/ 030/ 109
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
274 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 50 es una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho para OptiClik.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 50 se inyecta por vía subcutánea 20 - 30 minutos antes de la comida.
Cambio a Insuman Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 50 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Insuman Comb 50 se administra por vía subcutánea.
Insuman Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Para más información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Comb 50 no se debe administrar por vía intravenosa y no debe usarse en bombas de infusión ni en bombas de insulina externas o implantadas.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
276 Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
278 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
279 Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a la insulina, en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción intermedia y rápida combinadas, Código ATC:
A10AD01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración gradual y de larga duración.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
281 El cartucho en uso (en la pluma de insulina) o transportado como repuesto, se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga el cartucho no debe guardarse en la nevera.
La tapa de la pluma debe colocarse de nuevo en la pluma tras cada inyección para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3..
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro del tipo 1), con un émbolo (caucho bromobutílico (tipo 1)) y una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho bromobutílico (tipo 1) o lámina de poliisopreno y bromobutilo).
El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y acoplado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Cada cartucho contiene 3 esferas (acero inoxidable).
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si la pluma no funciona correctamente (ver instrucciones de uso de la pluma), la suspensión puede extraerse del cartucho con una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) e inyectarse.
Cartuchos Antes de su inserción en la pluma, Insuman Comb 50 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Con posterioridad, una vez insertado el cartucho en la pluma, debe resuspenderse la insulina antes de cada inyección.
Lo mejor para ello es balancear suavemente la pluma de un lado a otro (al menos 10 veces).
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Como todas las preparaciones de insulina, Insuman Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5..
Mezcla de insulinas
Insuman Comb 50 puede mezclarse con todas las insulinas humanas de Sanofi-aventis, pero NO con las diseñadas específicamente para utilizar en bombas de insulina.
Insuman Comb 50 NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
Insuman Comb 50 cartuchos para OptiClik no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho para OptiClik.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 134 EU/ 1/ 97/ 030/ 135 EU/ 1/ 97/ 030/ 136 EU/ 1/ 97/ 030/ 137 EU/ 1/ 97/ 030/ 138 EU/ 1/ 97/ 030/ 139
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
283 1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada mililitro contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada pluma contiene 3 ml de suspensión inyectable, equivalentes a 300 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Comb 50 es una suspensión bifásica de insulina isofánica con un 50% de insulina disuelta y un 50% de suspensión de insulina protamina cristalina.
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
SoloStar.
Después de la re-suspensión, suspensión blanca lechosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Los niveles de glucemia deseados, las preparaciones de insulina que se van a usar y la posología (dosis e intervalos) deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
Insuman Comb 50 se inyecta por vía subcutánea 20 - 30 minutos antes de la comida.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Cambio a Insuman Comb 50
Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Comb 50 se administra por vía subcutánea.
Insuman Comb 50 nunca se debe inyectar por vía intravenosa.
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
Los puntos de inyección, dentro de un área de inyección determinada, deben cambiarse de una inyección a otra.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
Para mayor información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Comb 50 para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
285 intradérmico previo a su cambio a Insuman Comb 50, ya que podrían experimentar reacciones inmunológicas cruzadas.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
286 insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
287 No se espera que se produzcan efectos sobre el lactante.
Insuman Comb 50 se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
288 La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
289 Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Comb 50 (una suspensión de insulina isofánica bifásica con un 50% de insulina disuelta) es una insulina caracterizada por una acción de instauración rápida y de duración moderadamente larga.
Tras la inyección subcutánea, la instauración de la acción tiene lugar dentro de los 30 minutos siguientes, alcanzándose la fase de máxima acción transcurridas entre 1,5 y 4 horas de la inyección.
La duración de la acción es de 12 a 16 horas.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina, metacresol, fenol, cloruro de cinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la suspensión de insulina.
6.3 Período de validez
290 2 años.
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Insuman cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3 ml de suspensión en un cartucho (vidrio incoloro de tipo 1) con un émbolo (caucho de bromobutilo) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo (Tipo I) o laminado de poliisopreno y bromobutilo).
Cada cartucho contiene 3 esferas (acero inoxidable).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 3, 4, 5, 6, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de su inserción en la pluma, Insuman Comb 50 debe mantenerse a temperatura ambiente durante 1 a 2 horas y luego resuspenderse para comprobar el contenido.
Lo mejor para ello es balancear suavemente el cartucho de un lado a otro (al menos 10 veces).
Cada cartucho contiene tres pequeñas esferas de metal para facilitar la mezcla rápida y completa del contenido.
Después, la insulina debe resuspenderse antes de cada inyección.
Después de la resuspensión, el líquido debe tener un aspecto uniformemente lechoso.
Insuman Comb 50 no debe usarse si no se consigue este aspecto, por ejemplo, si la suspensión sigue siendo transparente o si aparecen grumos, partículas o floculación en la insulina o se pega a la pared o al fondo del cartucho.
Estos cambios a veces dan al cartucho un aspecto espumoso.
En tales casos, ha de usarse un nuevo cartucho en el que la suspensión sea uniforme.
Asimismo, hay que usar un nuevo cartucho si cambian sustancialmente las necesidades de insulina.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Como todas las preparaciones de insulina, Insuman Comb 50 no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que:
- los cristales de insulina protamina se disuelven a un pH ácido
- la parte de insulina soluble precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
291 Insuman Comb 50 NO se debe mezclar con insulinas o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar. • Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente. • Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanca con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
292 Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: • La solución de insulina (Insuman Rapid) debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilizar SoloStar si la insulina está turbia, coloreada o contiene partículas. • Las suspensiones de insulina (Insuman Basal y mezclas de Insuman) deben mezclarse girando SoloStar hacia arriba y hacia abajo al menos 10 veces, para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, la suspensión de insulina debe tener un aspecto blanco lechoso y uniforme.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección, debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2 unidades.
Quitar los protectores exterior e interior de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el depósito de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 UI.
Si se necesita una dosis mayor de 80 UI deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y eliminación de la aguja
La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el depósito de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
293 Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse de nuevo en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISION DEL TEXTO
294 1.
NOMBRE DEL MEDICAMENTO
Insuman Infusat 100 UI/ ml solución inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada vial contiene 10 ml de solución inyectable, equivalentes a 1000 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Infusat es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Insuman Infusat se ha diseñado especialmente para su uso en bombas de insulina portátiles externas.
Está estabilizado especialmente para reducir al mínimo la pérdida de eficacia en las condiciones de esfuerzo mecánico y térmico de estas bombas.
Por tanto, Insuman Infusat también es adecuado para la infusión continua de insulina con otras bombas convencionales de jeringa para inyección.
Los niveles de glucemia deseados y la dosis de insulina deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
Cuando se usa en bombas de insulina externas portátiles, parte de la dosis diaria de insulina se infunde de forma continua ("tasa basal") y el resto se administra en forma de inyecciones en bolo antes de las comidas.
Para más información sobre la bomba, sus funciones y las precauciones de seguridad necesarias, ver las instrucciones de uso.
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
En consecuencia, se administra aproximadamente el 40 al 60% de la dosis diaria como tasa basal y el resto en forma de inyecciones en bolo antes de las comidas.
Cambio a Insuman Infusat
295 Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Infusat en viales puede infundirse por vía subcutánea.
Se ha diseñado para su utilización en bombas de insulina Hoechst Infusor y H-Tron.
También puede utilizarse en otras bombas de insulina que han demostrado ser adecuadas para esta insulina (ver el manual de la bomba).
Únicamente deben usarse catéteres de tetrafluoroetileno o polietileno.
Insuman Infusat no se debe usar en bombas peristálticas con tubos de silicona.
La insulina se debe infundir siempre en condiciones asépticas.
Este objetivo se facilita gracias al equipo especial disponible para las bombas de insulina (es decir, catéteres, cánulas).
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
El lugar de inyección, dentro de un área de inyección determinada, debe cambiarse regularmente (en general, cada 1 a 3 días).
Para más información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
296 Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Infusat no se debe usar en bombas peristálticas con tubos de silicona.
Para conocer las contraindicaciones relacionadas con el uso de las bombas de insulina, ver el manual técnico.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Infusat para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Infusat, ya que podrían experimentar reacciones inmunológicas cruzadas.
En casos de hipoglucemia, la bomba de insulina debe desconectarse temporalmente, como mínimo hasta que el paciente recobre por completo el conocimiento.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
297 Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Defectos de la bomba de insulina
La hiperglucemia, la cetoacidosis y el coma se pueden desarrollar en horas si se obstruye completamente el catéter de la bomba.
Siempre que el paciente observe un aumento rápido de la glucemia que no responda a una dosis en bolo, hay que aclarar ante todo si existe una obstrucción del catéter.
En caso de mal funcionamiento de la bomba, los pacientes deben tener siempre dispositivos de inyección (jeringa para inyección o pluma) e insulina disponibles para inyección subcutánea.
Para más información sobre las precauciones de uso de las bombas de insulina, ver el manual de uso.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
298 Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Infusat se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
299 Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
4.9 Sobredosis
300 Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Infusat es una insulina caracterizada por una acción de instauración rápida y de corta duración.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
301 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fenol, cloruro de cinc, trometamol, poloxámero 171, glicerol, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del vial:
El producto se puede conservar durante un máximo de 4 semanas por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar el Insuman Infusat cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 ml de solución en un vial (vidrio incoloro del tipo 1), con una cápsula de cierre (aluminio) con pestaña, con un tapón (caucho clorobutílico (tipo 1)) y cubierta extraíble (polipropileno).
Se presenta en envases de 3 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Insuman Infusat sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Para su uso en una bomba de infusión, Insuman Infusat se carga en el cartucho estéril de la bomba.
Antes del uso, Insuman Infusat debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Deben eliminarse las burbujas de aire que se formen antes de empezar la infusión (ver el manual de uso de la bomba).
Si la bomba funciona mal, la solución puede extraerse del cartucho y pasarse a una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) para su inyección.
Como todas las preparaciones de insulina, Insuman Infusat no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Infusat NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 053
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
303 1.
NOMBRE DEL MEDICAMENTO
Insuman Infusat 100 UI/ ml solución inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 UI de insulina humana (equivalente a 3,5 mg).
Cada cartucho contiene 3,15 ml de solución inyectable, equivalentes a 315 UI de insulina.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Insuman Infusat es una solución de insulina neutra (insulina regular).
La insulina humana se obtiene por tecnología de ADN recombinante en Escherichia coli.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho.
Solución transparente, incolora y de consistencia acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Diabetes mellitus, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
Insuman Infusat se ha diseñado especialmente para su uso en bombas de insulina portátiles externas.
Está estabilizado especialmente para reducir al mínimo la pérdida de eficacia en las condiciones de esfuerzo mecánico y térmico de estas bombas.
Por tanto, Insuman Infusat también es adecuado para la infusión continua de insulina con otras bombas convencionales de jeringa para inyección.
Los niveles de glucemia deseados y la dosis de insulina deben determinarse de manera individual y ajustarse de acuerdo con la dieta, actividad física y estilo de vida del paciente.
Dosis diarias y momentos de administración
Cuando se usa en bombas de insulina externas portátiles, parte de la dosis diaria de insulina se infunde de forma continua ("tasa basal") y el resto se administra en forma de inyecciones en bolo antes de las comidas.
Para más información sobre la bomba, sus funciones y las precauciones de seguridad necesarias, ver las instrucciones de uso.
No existen reglas fijas sobre la posología de insulina.
Sin embargo, la dosis promedio que se necesita suele ser de 0,5 a 1,0 UI por kg de peso corporal al día.
Las necesidades metabólicas basales representan el 40 al 60% de las necesidades diarias totales.
En consecuencia, se administra aproximadamente el 40 al 60% de la dosis diaria como tasa basal y el resto en forma de inyecciones en bolo antes de las comidas.
Cambio a Insuman Infusat
304 Al cambiar a los pacientes de una preparación de insulina a otra, puede ser necesario ajustar la dosis.
Así ocurre, por ejemplo, en los casos siguientes:
- al pasar de una insulina animal (especialmente una insulina bovina) a insulina humana,
- al pasar de una preparación de insulina humana a otra,
- al pasar de un régimen exclusivo con insulina regular a otro con una insulina de acción más
larga.
También puede aparecer de forma gradual en un período de varias semanas.
Tras el cambio de una insulina animal a insulina humana, puede ser necesario reducir la dosis, en especial en pacientes que
- hayan estado controlados previamente con niveles de glucemia bastante bajos,
- tengan tendencia a la hipoglucemia,
- hayan necesitado previamente dosis altas de insulina debido a la presencia de anticuerpos
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
En los pacientes que precisen dosis altas de insulina por la presencia de anticuerpos anti-insulina, se tiene que considerar la posibilidad de llevar a cabo el cambio bajo supervisión médica en un hospital o un contexto semejante.
Ajuste secundario de la dosis
La mejora del control metabólico puede dar lugar a una mayor sensibilidad a la insulina, con la reducción consiguiente de las necesidades de ésta.
Puede requerirse asimismo un ajuste de la dosis, por ejemplo:
- si se produce un cambio en el peso del paciente,
- si cambia el estilo de vida del paciente,
- si aparecen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o
hiperglucemia (ver sección 4.4).
Uso en poblaciones especiales
Las necesidades de insulina pueden ser menores en pacientes con insuficiencia hepática o renal, así como en ancianos (ver sección 4.4).
Administración
Insuman Infusat en cartuchos puede infundirse por vía subcutánea.
Se ha diseñado para su utilización en bombas de insulina Hoechst Infusor y H-Tron.
También puede utilizarse en otras bombas de insulina que han demostrado ser adecuadas para esta insulina y este tipo de cartucho (ver el manual de la bomba).
Únicamente deben usarse catéteres de tetrafluoroetileno o polietileno.
La insulina se debe infundir siempre en condiciones asépticas.
Este objetivo se facilita gracias al equipo especial disponible para las bombas de insulina (es decir, catéteres, cánulas).
La absorción de insulina y, por tanto, el efecto hipoglucemiante de una dosis puede variar según se practique la inyección en un área u otra (p. ej., la pared abdominal en comparación con el muslo).
El lugar de inyección, dentro de un área de inyección determinada, debe cambiarse regularmente (en general, cada 1 a 3 días).
Para más información sobre la manipulación, ver sección 6.6.
4.3 Contraindicaciones
305 Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Insuman Infusat no se debe usar en bombas peristálticas con tubos de silicona.
Para conocer las contraindicaciones relacionadas con el uso de las bombas de insulina, ver el manual técnico.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con hipersensibilidad a Insuman Infusat para los que no hay un preparado mejor disponible, sólo deben continuar el tratamiento bajo un estricto control médico y si es necesario, en combinación con un tratamiento antialérgico.
Se recomienda a los pacientes con alergia a la insulina animal, que se sometan al test cutáneo intradérmico previo a su cambio a Insuman Infusat, ya que podrían experimentar reacciones inmunológicas cruzadas.
En casos de hipoglucemia, la bomba de insulina debe desconectarse temporalmente, como mínimo hasta que el paciente recobre por completo el conocimiento.
En los pacientes con trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los ancianos, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección y todos los demás factores relevantes.
Hipoglucemia
Puede producirse hipoglucemia si la dosis de insulina es demasiado alta en relación con las necesidades de insulina.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de la hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
306 Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos medicamentos.
Defectos de la bomba de insulina
La hiperglucemia, la cetoacidosis y el coma se pueden desarrollar en horas si se obstruye completamente el catéter de la bomba.
Siempre que el paciente observe un aumento rápido de la glucemia que no responda a una dosis en bolo, hay que aclarar ante todo si existe una obstrucción del catéter.
En caso de mal funcionamiento de la bomba, los pacientes deben tener siempre dispositivos de inyección (jeringa para inyección o pluma) e insulina disponibles para inyección subcutánea.
Para más información sobre las precauciones de uso de las bombas de insulina, ver el manual de uso.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos, está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina humana.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la enzima monoamino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos (p. ej. en los anticonceptivos orales), los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina), las hormonas tiroideas, los inhibidores de la proteasa y los antipsicóticos atípicos (por ejemplo: olanzapina y clozapina).
307 Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos sobre embarazos de riesgo para insulina humana.
La insulina no atraviesa la barrera placentaria.
Debería prestarse atención en la prescripción a mujeres embarazadas.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia
No se espera que se produzcan efectos sobre el lactante.
Insuman Infusat se puede utilizar durante el período de lactancia.
Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
En los ensayos clínicos y durante la comercialización, la frecuencia varía en función de la población de pacientes y las pautas de dosis.
Por tanto, no puede detallarse ninguna frecuencia específica.
Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden tener un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
308 Las siguientes reacciones adversas relacionadas procedentes de investigación clínica se describen a continuación utilizando la clasificación órgano-sistema y en orden decreciente: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), no conocidas (no se pueden estimar de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del sistema inmunológico
Poco frecuente: shock No conocidos: reacciones inmediatas de tipo alérgico (hipotensión, edema angioneurótico, broncospasmo, reacciones cutáneas generalizadas), anticuerpos anti-insulina.
Las reacciones inmediatas de tipo alérgico frente a la insulina o los excipientes pueden comportar riesgo vital.
La administración de insulina puede dar lugar a la formación de anticuerpos anti-insulina.
En raras ocasiones, la presencia de estos anticuerpos puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiperglucemia o a la hipoglucemia.
Trastornos del metabolismo y de la nutrición
Frecuente: edema No conocido: retención de sodio
La insulina puede ocasionar retención de sodio y edema, especialmente si el tratamiento insulínico intensivo corrige un control metabólico previo deficiente.
Trastornos oculares
No conocido: retinopatía proliferativa, retinopatía diabética, trastorno visual
Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo
No conocido: lipodistrofia
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
El cambio continuo del lugar de inyección dentro de un área de inyección determinado puede ser útil para disminuir o evitar estas reacciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuente: reacciones en el lugar de inyección Poco frecuentes: urticaria en el lugar de inyección No conocidos: inflamación en el lugar de inyección, tumefacción en el lugar de inyección, dolor en el lugar de inyección, prurito en el lugar de inyección, eritema en el lugar de inyección.
La mayor parte de las reacciones leves a las insulinas en el lugar de inyección, se resuelven habitualmente en unos días o en pocas semanas.
309 4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede comportar riesgo vital.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Insulinas y análogos, acción rápida, Código ATC:
A10AB01.
Mecanismo de acción
La insulina
- reduce los niveles de glucemia y favorece efectos anabólicos, además de reducir los efectos
catabólicos,
- aumenta el transporte de glucosa a las células, así como la formación de glucógeno en los
músculos y el hígado, y mejora la utilización del piruvato.
Inhibe la glucogenólisis y la gluconeogénesis,
- aumenta la lipogénesis en el hígado y el tejido adiposo e inhibe la lipólisis,
- favorece la captación de aminoácidos por las células y la síntesis de proteínas,
- aumenta la captación de potasio por las células.
Características farmacodinámicas
Insuman Infusat es una insulina caracterizada por una acción de instauración rápida y de corta duración.
5.2 Propiedades farmacocinéticas
En sujetos sanos, la semivida sérica de la insulina es aproximadamente de 4 a 6 minutos.
Es más larga en pacientes con insuficiencia renal grave.
Sin embargo, debe tenerse en cuenta que la farmacocinética de la insulina no refleja su acción metabólica.
5.3 Datos preclínicos sobre seguridad
Se estudió la toxicidad aguda tras la administración subcutánea en ratas.
No se encontraron pruebas de efectos tóxicos.
Los estudios de tolerancia local tras la administración subcutánea e intramuscular en conejos no produjeron hallazgos notables.
Los estudios de los efectos farmacodinámicos tras la administración subcutánea en conejos y perros revelaron las reacciones hipoglucémicas que se esperaban.
310 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fenol, cloruro de cinc, trometamol, poloxámero 171, glicerol, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Sobre la miscibilidad e incompatibilidad con otras insulinas, ver sección 6.6.
Debe tenerse cuidado para evitar que entren alcohol u otros desinfectantes en la solución de insulina.
6.3 Período de validez
2 años.
Periodo de validez después del primer uso del cartucho:
El producto (cartuchos en uso en la bomba) puede conservarse durante un máximo de 2 semanas.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Insuman Infusat cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso:
Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
3,15 ml de solución en un cartucho (vidrio incoloro del tipo 1), con un émbolo (mezcla de caucho clorobutílico con caucho natural (tipo 1), recubierta de fluoropolímero), con una cápsula de cierre (aluminio) con pestaña y un tapón (caucho bromobutílico (tipo 1)) con agujero, un cono Luer (polietileno incoloro) y un tapón Luer (polietileno incoloro).
Se presenta en envase de 5 cartuchos.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Insuman Infusat sólo tiene que usarse si la solución es transparente, incolora, carece de partículas sólidas visibles y tiene un aspecto acuoso.
Antes del uso, Insuman Infusat debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Deben eliminarse las burbujas de aire que se formen antes de empezar la infusión (ver el manual de uso de la bomba).
Si la bomba funciona mal, la solución puede extraerse del cartucho y pasarse a una jeringa para inyección (adecuada para una insulina de 100 UI/ ml) para su inyección.
311 Como todas las preparaciones de insulina, Insuman Infusat no debe mezclarse con soluciones que contengan agentes reductores, como tioles o sulfitos.
Debe recordarse asimismo que la solución de insulina neutra precipita a un pH aproximado entre 4,5 y 6,5.
Mezcla de insulinas
Insuman Infusat NO se debe mezclar con insulinas de origen animal o con análogos de insulina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 054
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 1997 Fecha de la última revalidación:
21 Febrero 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
313 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraβ e 50 D-65926 Frankfurt / Main Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraβ e 50 D-65926 Frankfurt / Main Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIÓN DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
315 A.
ETIQUETADO
316 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un vial 1 vial de 5 ml 5 viales de 5 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD
317 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 028 (1 vial de 5 ml) EU/ 1/ 97/ 030/ 029 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Rapid 100 UI/ ml
318 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Rapid 100 UI/ ml solución inyectable en un vial
Insulina humana
Vía subcutánea o intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
319 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 40 UI/ ml solución inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD
320 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 031 (1 vial de 10 ml) EU/ 1/ 97/ 030/ 032 (5 viales de 10 ml)
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Rapid 40 UI/ ml
321 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Rapid 40 UI/ ml solución inyectable en un vial
Insulina humana
Vía subcutánea o intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
322 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
323 Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma) no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 085 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 055 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 030 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 090 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 095 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 056 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
324 16.
BRAILLE
Insuman Rapid 100 UI/ ml
325 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
326 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Rapid 100 UI/ ml solución inyectable en un cartucho
Vía subcutánea o intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
327 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en pluma precargada.
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una pluma precargada.
OptiSet 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
INFORMACIÓN IMPORTANTE
328 Antes de utilizar OptiSet, primero inserte siempre la aguja.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
Nueva información de uso: -El nombre de la insulina figura en la pluma
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 065 (3 plumas de 3 ml) EU/ 1/ 97/ 030/ 066 (4 plumas de 3 ml) EU/ 1/ 97/ 030/ 067 (5 plumas de 3 ml) EU/ 1/ 97/ 030/ 100 (6 plumas de 3 ml) EU/ 1/ 97/ 030/ 105 (9 plumas de 3 ml) EU/ 1/ 97/ 030/ 068 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
329 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Rapid 100 UI/ ml
330 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Rapid 100 UI/ ml solución inyectable en pluma precargada
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
OptiSet
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
331 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
332 8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma) no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 110 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 111 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 112 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 113 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 114 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 115 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
333 Insuman Rapid 100 UI/ ml
ETIQUETA DEL CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Rapid 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para utilizar con OptiClik
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
335 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
DE 3 ML SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO
Insuman Rapid 100 UI/ ml solución inyectable en pluma precargada.
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración rápida y de corta duración
3.
LISTA DE EXCIPIENTES
Excipientes: metacresol, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
336 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
337 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insuman Rapid 100 UI/ ml
338 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insuman Rapid 100 UI/ ml solución inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
339 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 5 ml 5 viales de 5ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
340 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 033 (1 vial de 5 ml) EU/ 1/ 97/ 030/ 034 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Basal 100 UI/ ml
341 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Basal 100 UI/ ml suspensión inyectable en un vial
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
342 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 40 UI/ ml suspensión inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
343 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 036 (1 vial de 10 ml) EU/ 1/ 97/ 030/ 037 (5 viales de 10 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Basal 40 UI/ ml
344 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Basal 40 UI/ ml suspensión inyectable en un vial
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
345 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
346 Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma) no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 086 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 057 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 035 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 091 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 096 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 058 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
347 16.
BRAILLE
Insuman Basal 100 UI/ ml
348 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
349 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Basal 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
350 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en una pluma precargada.
OptiSet 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
351 INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
- El selector de dosis únicamente puede girarse en una dirección.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 069 (3 plumas de 3 ml) EU/ 1/ 97/ 030/ 070 (4 plumas de 3 ml) EU/ 1/ 97/ 030/ 071 (5 plumas de 3 ml) EU/ 1/ 97/ 030/ 101 (6 plumas de 3 ml) EU/ 1/ 97/ 030/ 106 (9 plumas de 3 ml) EU/ 1/ 97/ 030/ 072 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
352 16.
BRAILLE
Insuman Basal 100 UI/ ml
353 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Basal 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Optiset
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
354 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
355 8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma) no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 116 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 117 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 118 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 119 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 120 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 121 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Basal 100 UI/ ml
356 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Basal 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para utilizar con OptiClik
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
358 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
DE 3 ML SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO
Insuman Basal 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
359 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
360 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insuman Basal 100 UI/ ml
361 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insuman Basal 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
362 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en un vial
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 5 ml 5 viales de 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
363 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 038 (1 vial de 5 ml) EU/ 1/ 97/ 030/ 039 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 15 100 UI/ ml
364 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 15 100 UI/ ml suspensión inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTRAS
365 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 40 UI/ ml suspensión inyectable en un vial
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
366 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 041 (1 vial de 10 ml) EU/ 1/ 97/ 030/ 042 (5 viales de 10 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 15 40 UI/ ml
367 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 15 40 UI/ ml suspensión inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
368 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
369 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 087 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 059 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 040 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 092 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 097 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 060 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
370 16.
BRAILLE
Insuman Comb 15 100 UI/ ml
371 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
372 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 15 100 UI/ ml suspensión inyectable en un cartucho
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
373 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en una pluma precargada.
OptiSet 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
374 INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
Nueva información de uso: -El nombre de la insulina figura en la pluma
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 073 (3 plumas de 3 ml) EU/ 1/ 97/ 030/ 074 (4 plumas de 3 ml) EU/ 1/ 97/ 030/ 075 (5 plumas de 3 ml) EU/ 1/ 97/ 030/ 102 (6 plumas de 3 ml) EU/ 1/ 97/ 030/ 107 (9 plumas de 3 ml) EU/ 1/ 97/ 030/ 076 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
375 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 15 100 UI/ ml
376 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 15 100 UI/ ml suspensión inyectable en pluma precargada
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
OptiSet
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
377 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
378 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 122 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 123 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 124 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 125 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 126 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 127 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
379 16.
BRAILLE
Insuman Comb 15 100 UI/ ml
380 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 15 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para utilizar con OptiClik
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
381 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
DE 3 ML SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 15 100 UI/ ml suspensión inyectable en pluma precargada.
15% de insulina disuelta, 85% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
382 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
383 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insuman Comb 15 100 UI/ ml
384 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insuman Comb 15 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
385 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en un vial
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 5 ml 5 viales de 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
386 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 043 (1 vial de 5 ml) EU/ 1/ 97/ 030/ 044 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 25 100 UI/ ml
387 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 25 100 UI/ ml suspensión inyectable en un vial
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
388 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 40 UI/ ml suspensión inyectable en un vial
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
389 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 046 (1 vial de 10 ml) EU/ 1/ 97/ 030/ 047 (5 viales de 10 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 25 40 UI/ ml
390 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 25 40 UI/ ml suspensión inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
391 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 m 9 cartuchos de 3 m 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
392 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 088 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 061 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 045 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 093 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 098 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 062 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
393 16.
BRAILLE
Insuman Comb 25 100 UI/ ml
394 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
395 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 25 100 UI/ ml suspensión inyectable en un cartucho
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
396 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en una pluma precargada.
OptiSet 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 pljumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de su utilización.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
397 INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
Nueva información de uso: -El nombre de la insulina figura en la pluma
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 077 (3 plumas de 3 ml) EU/ 1/ 97/ 030/ 078 (4 plumas de 3 ml) EU/ 1/ 97/ 030/ 079 (5 plumas de 3 ml) EU/ 1/ 97/ 030/ 103 (6 plumas de 3 ml) EU/ 1/ 97/ 030/ 108 (9 plumas de 3 ml) EU/ 1/ 97/ 030/ 080 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
398 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 25 100 UI/ ml
399 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
OptiSet
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
400 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 m 9 cartuchos de 3 m 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
401 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 128 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 129 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 130 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 131 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 132 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 133 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
402 16.
BRAILLE
Insuman Comb 25 100 UI/ ml
403 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 25 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para utilizar con OptiClik
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
404 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
DE 3 ML SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
25% de insulina disuelta, 75% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración gradual y de larga duración
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
405 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
406 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insuman Comb 25 100 UI/ ml
407 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insuman Comb 25 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
408 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 5 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en un vial
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 5 ml 5 viales de 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
409 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 048 (1 vial de 5 ml) EU/ 1/ 97/ 030/ 049 (5 viales de 5 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 50 100 UI/ ml
410 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 50 100 UI/ ml suspensión inyectable en un vial
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
411 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 40 UI/ ml suspensión inyectable en un vial
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 40 UI (1,4 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un vial 1 vial de 10 ml 5 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
8.
FECHA DE CADUCIDAD
CAD
412 Una vez en uso, los viales se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 051 (1 vial de 10 ml) EU/ 1/ 97/ 030/ 052 (1 vial de 10 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 50 40 UI/ ml
413 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 50 40 UI/ ml suspensión inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
414 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
415 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 089 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 063 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 050 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 094 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 099 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 064 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
416 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 50 100 UI/ ml
417 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO PARA EL ALUMINIO QUE SE UTILIZA EN EL SELLADO DE LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona correctamente, antes de inyectarse la primera dosis.
Si tiene alguna pregunta consulte las instrucciones de su pluma de insulina.
418 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 50 100 UI/ ml suspensión inyectable en un cartucho
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
419 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ PLUMA PRECARGADA DE 3 ML OPTISET
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en una pluma precargada.
Optiset 3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utlizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas para inyección que han sido aprobadas para utilizar con OptiSet.
420 INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
Nueva información de uso: -El nombre de la insulina figura en la pluma
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener la pluma en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 081 (3 plumas de 3 ml) EU/ 1/ 97/ 030/ 082 (4 plumas de 3 ml) EU/ 1/ 97/ 030/ 083 (5 plumas de 3 ml) EU/ 1/ 97/ 030/ 104 (6 plumas de 3 ml) EU/ 1/ 97/ 030/ 109 (9 plumas de 3 ml) EU/ 1/ 97/ 030/ 084 (10 plumas de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
421 15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Comb 50 100 UI/ ml
422 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA OPTISET
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Optiset
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
423 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3 ML PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en un cartucho 3 cartuchos de 3 ml 4 cartuchos de 3 ml 5 cartuchos de 3 ml 6 cartuchos de 3 ml 9 cartuchos de 3 ml 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos para Opticlik deben utilizarse sólo con OptiClik.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
424 Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
8.
FECHA DE CADUCIDAD
CAD
Una vez en uso, los cartuchos se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso (en la pluma), no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 134 (3 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 135 (4 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 136 (5 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 137 (6 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 138 (9 cartuchos de 3 ml) EU/ 1/ 97/ 030/ 139 (10 cartuchos de 3 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
425 16.
BRAILLE
Insuman Comb 50 100 UI/ ml
426 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Comb 50 100 UI/ ml suspensión inyectable en un cartucho
Insulina humana
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para utilizar con OptiClik
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
427 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
DE 3 ML SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO
Insuman Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
50% de insulina disuelta, 50% de insulina protamina cristalina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana
Insulina de acción de instauración rápida y de duración moderadamente larga
3.
LISTA DE EXCIPIENTES
Excipientes: sulfato de protamina, metacresol, fenol, cloruro de zinc, dihidrógeno fosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en pluma precargada.
SoloStar.
3 plumas de 3 ml 4 plumas de 3 ml 5 plumas de 3 ml 6 plumas de 3 ml 9 plumas de 3 ml 10 plumas de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
428 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mezclar cuidadosamente.
Utilice sólo las agujas que son compatibles con SoloStar.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
Una vez en uso, las plumas se pueden conservar hasta 4 semanas.
No conservar a temperatura superior a 25oC; y proteger de la luz y calor directos.
Durante su uso, no conservar en nevera.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la pluma en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
429 13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Insuman Comb 50 100 UI/ ml
430 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA SOLOSTAR
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insuman Comb 50 100 UI/ ml suspensión inyectable en pluma precargada.
Insulina humana
Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UI
3 ml
6.
OTROS
431 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ VIAL DE 10 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Infusat 100 UI/ ml solución inyectable en un vial
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
3.
LISTA DE EXCIPIENTES
Excipientes: fenol, cloruro de zinc, trometamol, glicerol, poloxamero 171, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un vial 3 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Para uso en bombas de insulina, adecuadas para insulinas conteniendo 100 UI/ ml.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar solo soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD
432 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 053
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Infusat 100 UI/ ml
433 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Infusat 100 UI/ ml solución inyectable en un vial
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
434 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE/ CARTUCHO DE 3,15 ML
1.
NOMBRE DEL MEDICAMENTO
Insuman Infusat 100 UI/ ml solución inyectable en un cartucho
Insulina humana
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 UI (3,5 mg) de insulina humana.
3.
LISTA DE EXCIPIENTES
Excipientes: fenol, cloruro de zinc, trometamol, glicerol, poloxamero 171, ácido clorhídrico (para ajuste de pH), agua para preparaciones inyectablesagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho 5 cartuchos de 3,15 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Para uso en bombas de insulina, adecuadas para insulinas conteniendo 100 UI/ ml.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar solo soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el cartucho en el embalaje exterior para preservarlo de la luz.
435 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTLIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 030/ 054
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
BRAILLE
Insuman Infusat 100 UI/ ml
436 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insuman Infusat 100 UI/ ml solución inyectable en un cartucho
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3,15 ml
6.
OTROS
437 B.
PROSPECTO
Insuman Rapid 100 UI/ ml solución inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Rapid y para qué se utiliza 2.
Antes de usar Insuman Rapid 3.
Cómo usar Insuman Rapid 4.
Posibles efectos adversos 5.
Conservación de Insuman Rapid 6.
Información adicional
1.
QUÉ ES INSUMAN RAPID Y PARA QUÉ SE UTILIZA
Insuman Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insuman Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insuman Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
Insuman Rapid también puede ser utilizado para tratar hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar), así como para controlar los niveles de azúcar en sangre antes, durante y después de una intervención quirúrgica.
2.
ANTES DE USAR INSUMAN RAPID
No use Insuman Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Rapid.
No use Insuman Rapid en bombas de insulina.
Existen preparados especiales de insulina para usar en estos dispositivos.
No lo use tampoco en bombas peristálticas con tubos de silicona.
Tenga especial cuidado con Insuman Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
439 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre(un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón, o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea)
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Rapid
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
441 3.
CÓMO USAR INSUMAN RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Rapid.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
La administración de insulina en vena, por ejemplo para tratar una hiperglucemia grave o una cetoacidosis, requiere experiencia y especiales precauciones de seguridad, por lo que debe realizarse en el hospital o en ambiente similar.
Cómo manejar los viales
Insuman Rapid contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
No utilizar Insuman Rapid si la solución no es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Rapid puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Inyecte en
442 cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ ml y 40 UI/ ml).
Errores de posología
Si usa más Insuman Rapid del que debiera -Si se ha inyectado demasiado Insuman Rapid, su nivel de azúcar en sangre puede llegar a ser muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Rapid
- Si ha olvidado una dosis de Insuman Rapid o si no se ha inyectado suficiente insulina, su nivel
de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Rapid puede producir efectos adversos, aunque no todas las personas los sufran
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebroy puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos.
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
443 • Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
• Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiarel lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura no superior a 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este plazo de tiempo.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
444 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Rapid
- El principio activo es insulina humana.
Un ml de Insuman Rapid contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectablesagua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insuman Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insuman Rapid se proporciona en viales que contienen 5 ml de solución (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
445 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
446 Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
Qué debe hacer si sufre una hiperglucemia
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta,
447 palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Rapid 40 UI/ ml solución inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Rapid y para qué se utiliza 2.
Antes de usar Insuman Rapid 3.
Cómo usar Insuman Rapid 4.
Posibles efectos adversos 5.
Conservación de Insuman Rapid 6.
Información adicional
1.
QUÉ ES INSUMAN RAPID Y PARA QUÉ SE UTILIZA
Insuman Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insuman Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insuman Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
Insuman Rapid también puede ser utilizado para tratar hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar), así como para controlar los niveles de azúcar en sangre antes, durante y después de una intervención quirúrgica.
2.
ANTES DE USAR INSUMAN RAPID
No use Insuman Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Rapid.
No use Insuman Rapid en bombas de insulina.
Existen preparados especiales de insulina para usar en estos dispositivos.
No lo use tampoco en bombas peristálticas con tubos de silicona.
Tenga especial cuidado con Insuman Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
449 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
- qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón, o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
450
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizado para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizado para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizado para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Rapid
451 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSUMAN RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Rapid.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
La administración de insulina en vena, por ejemplo para tratar una hiperglucemia grave o una cetoacidosis, requiere experiencia y especiales precauciones de seguridad, por lo que debe realizarse en el hospital o en ambiente similar.
Cómo manejar los viales
Insuman Rapid contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
No utilizar Insuman Rapid si la solución no es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Rapid puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Inyecte en
452 cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ ml y 40 UI/ ml).
Errores de posología
Si usa más Insuman Rapid del que debiera
- Si se ha inyectado demasiado Insuman Rapid, su nivel de azúcar en sangre puede llegar a ser muy
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Rapid
- Si ha olvidado una dosis Insuman Rapid o si no se ha inyectado suficiente insulina, su nivel de
azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
453 • Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Rapid cerca del compartimento congelador o de un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura no superior a 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
454 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Rapid
- El principio activo es insulina humana.
Un ml de Insuman Rapid contiene 40 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectablesagua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insuman Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insuman Rapid se presenta en viales que contienen 10 ml de solución (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
455 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre) Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
456 Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, “ Usar otros medicamentos”).
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta,
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Rapid 100 UI/ ml solución inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma de insulina se proporcionan con su pluma de insulina.
Consúltelas antes de utilizar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Rapid y para qué se utiliza 2.
Antes de usar Insuman Rapid 3.
Cómo usar Insuman Rapid 4.
Posibles efectos adversos 5.
Conservación de Insuman Rapid 6.
Información adicional
1.
QUÉ ES INSUMAN RAPID Y PARA QUÉ SE UTILIZA
Insuman Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insuman Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insuman Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
Insuman Rapid también puede ser utilizado para tratar hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar), así como para controlar los niveles de azúcar en sangre antes, durante y después de una intervención quirúrgica.
2.
ANTES DE USAR INSUMAN RAPID
No use Insuman Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Rapid.
No use Insuman Rapid en bombas de insulina.
Existen preparados especiales de insulina para usar en estos dispositivos.
No lo use tampoco en bombas peristálticas con tubos de silicona.
Tenga especial cuidado con Insuman Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
459 Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón, o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizado para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizado para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizado para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primero síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuído o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia.
Información importante sobre algunos de los componentes de Insuman Rapid
461 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSUMAN RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Rapid.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
La administración de insulina en vena, por ejemplo para tratar una hiperglucemia grave o una cetoacidosis, requiere experiencia y especiales precauciones de seguridad, por lo que debe realizarse en el hospital o en ambiente similar.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Examine el cartucho antes de utilizarlo.
Utilícelo sólo si la solución es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
462 ¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Rapid del que debiera
- Si se ha inyectado demasiado Insuman Rapid, su nivel de azúcar en sangre puede llegar a ser muy
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Rapid
- Si ha olvidado una dosis de Insuman Rapid o si no se ha inyectado suficiente insulina, su nivel
de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
463 • Edema
El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
464 Conservar en nevera (2°C - 8°C).
No congelar.
No coloque Insuman Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Rapid
- El principio activo es insulina humana.
Un ml de Insuman Rapid contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectablesagua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insuman Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insuman Rapid se presenta en cartuchos que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
465 Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
466 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre) Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
467
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas: Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
468 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Rapid 100 UI/ ml solución inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Rapid y para qué se utiliza 2.
Antes de usar Insuman Rapid 3.
Cómo usar Insuman Rapid 4.
Posibles efectos adversos 5.
Conservación de Insuman Rapid 6.
Información adicional
1.
QUÉ ES INSUMAN RAPID Y PARA QUÉ SE UTILIZA
Insuman Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insuman Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insuman Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN RAPID
No use Insuman Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Rapid.
Tenga especial cuidado con Insuman Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
470 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Rapid
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
472 3.
CÓMO USAR INSUMAN RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Rapid
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar OptiSet
Insuman Rapid se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Lea cuidadosamente las “ Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido aprobadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Inspeccione el cartucho antes de utilizar la pluma.
No use Insuman Rapid si observa partículas en su interior.
Sólo utilice Insuman Rapid si la solución es transparente, incolora y acuosa.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
473 No mezcle la insulina con ningún otro medicamento.
Insuman Rapid pluma precargada, OptiSet no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su OptiSet está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiSet nuevo.
Errores de posología
Si usa más Insuman Rapid del que debiera
- Si se ha inyectado demasiado Insuman Rapid, su nivel de azúcar en sangre puede llegar a ser muy
bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Rapid
- Si ha olvidado una dosis de Insuman Rapid o si no se ha inyectado suficiente insulina, su nivel
de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
474 • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
NFORMACIÓN ADICIONAL
Composición de Insuman Rapid
- El principio activo es insulina humana.
Un ml de Insuman Rapid contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectablesagua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insuman Rapid es una solución inyectable transparente incolora, en una pluma precargada, OptiSet, sin partículas sólidas visibles y de consistencia acuosa.
Insuman Rapid se presenta en plumas precargadas, OptiSet, que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
476 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
477 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
478 Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
479 INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSetSi no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Capuchón de la pluma
Aguja de la pluma (no incluido)
Depósito de
insulina
Émbolo
Sello protector
negro
la insulina de dosis
Protector
Protector
Banda de
Escala de
externo de
interno de
Sello de
color
insulina residual
Selector Botón de
la aguja
la aguja
Aguja
goma
de dosis inyección
Nueva información para su uso:
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
C.
Insuman Rapid es una insulina transparente, incolora.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
480 Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
481 D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
E.
Sostenga la pluma con la aguja apuntando hacia arriba,
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
• La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
• Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
• Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
482 B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargando la dosis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
483 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “ clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/ o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
• Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insuman Rapid en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet.
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
484 Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica el botón de inyección es mayor que la dosis seleccionada.
• Si la diferencia es de 2 unidades Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No hay suficiente insulina en el depósito • puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o • puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
Asegúrese de tirar del botón de inyección completamente.
2.
Coloque una nueva aguja.
3.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “ clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se ha golpeado.
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
INFORMACIÓN PARA EL USUARIO
Insuman Rapid 100 UI/ ml solución inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Rapid y para qué se utiliza 2.
Antes de usar Insuman Rapid 3.
Cómo usar Insuman Rapid 4.
Posibles efectos adversos 5.
Conservación de Insuman Rapid 6.
Información adicional
1.
QUÉ ES INSUMAN RAPID Y PARA QUÉ SE UTILIZA
Insuman Rapid es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insuman Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insuman Rapid se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
Insuman Rapid también puede ser utilizado para tratar hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar), así como para controlar los niveles de azúcar en sangre antes, durante y después de una intervención quirúrgica.
2.
ANTES DE USAR INSUMAN RAPID
No use Insuman Rapid
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Rapid.
No use Insuman Rapid en bombas de insulina.
Existen preparados especiales de insulina para usar en estos dispositivos.
No lo use tampoco en bombas peristálticas con tubos de silicona.
Tenga especial cuidado con Insuman Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
486 Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial el las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón, o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina, utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Rapid
488 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSUMAN RAPID
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis
de orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Rapid.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
La administración de insulina en vena, por ejemplo para tratar una hiperglucemia grave o una cetoacidosis, requiere experiencia y especiales precauciones de seguridad, por lo que debe realizarse en el hospital o en ambiente similar.
Cómo manejar los cartuchos para OptiClik
Insuman Rapid en cartuchos para OptiClik se han desarrollado para utilizar sólo con OptiClik. Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Examine el cartucho antes de utilizarlo.
Utilícelo sólo si la solución es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
489 Consulte las instrucciones de uso del fabricante para la pluma Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Rapid del que debiera
- Si se ha inyectado demasiada Insuman Rapid, su nivel d eazúcar en sangre puede llegar a ser
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Rapid
- Si ha olvidado una dosis de Insuman Rapid o si no se ha inyectado suficiente insulina, su nivel
de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
490 • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Rapid cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
491 Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Rapid
- El principio activo es insulina humana.
Un ml de Insuman Rapid contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectablesagua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insuman Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insuman Rapid se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Rapid se presenta en cartuchos para OptiClik que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
492 Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
493 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo),
o sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
494
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta
del brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso d ela hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
495 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Rapid 100 UI/ ml solución inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Rapid y para qué se utiliza 2.
Antes de usar Insuman Rapid 3.
Cómo usar Insuman Rapid 4.
Posibles efectos adversos 5.
Conservación de Insuman Rapid 6.
Información adicional
1.
QUÉ ES INSUMAN RAPID Y PARA QUÉ SE UTILIZA
Insuman Rapid es una solución para inyección bajo la piel.
La insulina contenida en Insuman Rapid se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Rapid es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insuman Rapid se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN RAPID
No use Insuman Rapid
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insuman Rapid.
Tenga especial cuidado con Insuman Rapid
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “ cortisona ", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
498
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Rapid con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Rapid en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Rapid
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ” exento de sodio”.
3.
CÓMO USAR INSUMAN RAPID
Dosificación
499 En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Rapid que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Rapid
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Rapid se inyecta bajo la piel 15 a 20 minutos antes de la comida.
Método de administración
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “ Instrucciones de Uso de Insuman SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Inspeccione el cartucho antes de utilizar la pluma.
No use Insuman Rapid si observa partículas en su interior.
Sólo utilice Insuman Rapid si la solución es transparente, incolora y acuosa.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, consulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Rapid pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
500 Errores de posología
Si usa más Insuman Rapid del que debiera
- Si se ha inyectado demasiado Insuman Rapid, su nivel de azúcar en sangre puede llegar a ser muy
bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Rapid
- Si ha olvidado una dosis de Insuman Rapid o si no se ha inyectado suficiente insulina, su nivel
de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Rapid Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Rapid sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Rapid puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100) • Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen • Reacciones alérgicas sistémicas
501 Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN RAPID
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Rapid después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Rapid
- El principio activo es insulina humana.
Un ml de Insuman Rapid contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
502
- Los demás componentes son: metacresol, dihidrógenofosfato de sodio dihidrato, glicerol,
hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectablesagua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insuman Rapid es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insuman Rapid se presenta en plumas precargadas, SoloStar, que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
503 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
504 Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión,
505 trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
506 Insuman Rapid solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
A.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
Las figuras a continuación son únicamente ilustrativas.
B.
Retire el capuchón de la pluma.
C.
Compruebe el aspecto de su insulina:
507 • Si está utilizando insulina transparente (Insuman Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insuman Basal o mezclas de Insuman), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “ Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
A.
Retire el sello protector de la nueva aguja.
B.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
A.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
508 B.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Desechar
C.
Sujete la pluma con la aguja apuntando hacia arriba.
D.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
E.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
A.
Compruebe que en la ventana de la dosis aparece “ 0” después de la prueba de seguridad.
B.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
509 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
A.
Utilice el método de inyección que le enseñó su profesional sanitario.
B.
Inserte la aguja en la piel.
C.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “ 0” cuando se inyecte.
10 seg
D.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/ o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
A.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja con seguridad.
C.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
510 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Insuman Basal 100 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Basal y para qué se utiliza 2.
Antes de usar Insuman Basal 3.
Cómo usar Insuman Basal 4.
Posibles efectos adversos 5.
Conservación de Insuman Basal 6.
Información adicional
1.
QUÉ ES INSUMAN BASAL Y PARA QUÉ SE UTILIZA
Insuman Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Basal se obtiene por un proc eso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Insuman Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN BASAL
No use Insuman Basal
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Basal.
No se inyecte Insuman Basal en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
512 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizado para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primero síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Basal
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN BASAL
514 En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Método de administración
Insuman Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
NO se inyecte Insuman Basal en una vena.
Frecuencia de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insuman Basal contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
También se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Basal puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Inyecte en
515 cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Si usa más Insuman Basal del que debiera
- Si se ha inyectado demasiado Insuman Basal, su nivel de azúcar en sangre puede llegar a ser muy
bajo (hipoglucemia).
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Basal
- Si ha olvidado una dosis de Insuman Basal o si no se ha inyectado suficiente insulina, su nivel de
azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
516 • Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
517 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Basal
- El principio activo es insulina humana.
Un ml de Insuman Basal contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectablesagua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Basal se presenta en viales que contienen 5 ml de suspensión (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
518 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
519 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
520 Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Basal 40 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Basal y para qué se utiliza 2.
Antes de usar Insuman Basal 3.
Cómo usar Insuman Basal 4.
Posibles efectos adversos 5.
Conservación de Insuman Basal 6.
Información adicional
1.
QUÉ ES INSUMAN BASAL Y PARA QUÉ SE UTILIZA
Insuman Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Basal se obtiene por un proc eso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Insuman Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN BASAL
No use Insuman Basal
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Basal.
No se inyecte Insuman Basal en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
522 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad de conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Basal
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN BASAL
524 Dosificación
En función de su estilo de vida y sus resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
NO se inyecte Insuman Basal en una vena.
Método de administración
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insuman Basal contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
También se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Basal puede mezclarse con todas las preparaciones de insulina humana de Sanofi-Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Inyecte en
525 cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Si usa más Insuman Basal del que debiera
- Si se ha inyectado demasiad Insuman Basal, su nivel de azúcar en sangre puede llegar a ser muy
bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Basal
- Si ha olvidado una dosis de Insuman Basal o si no se ha inyectado suficiente insulina, su nivel de
azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Basal sin consultar inmediatamente con un médico, que determinará si es realmente alérgico y le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
526 Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
527 Composición de Insuman Basal
- El principio activo es insulina humana.
Un ml de Insuman Basal contiene 40 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectablesagua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Basal se presenta en viales que contienen 10 ml de suspensión (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
528 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
529 Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Basal 100 UI/ml suspensión inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma de insulina se proporcionan con su pluma de insulina.
Consúltelas antes de utilizar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Basal y para qué se utiliza 2.
Antes de usar Insuman Basal 3.
Cómo usar Insuman Basal 4.
Posibles efectos adversos 5.
Conservación de Insuman Basal 6.
Información adicional
1.
QUÉ ES INSUMAN BASAL Y PARA QUÉ SE UTILIZA
Insuman Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Basal se obtiene por un proc eso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insuman Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN BASAL
No use Insuman Basal
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Basal.
No se inyecte Insuman Basal en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
532 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Basal
534 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN BASAL
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Frecuencia de administración Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Método de administración
Insuman Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
NO se inyecte Insuman Basal en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
535 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Basal del que debiera
- Si se ha inyectado demasiado Insuman Basal, su nivel de azúcar en sangre puede llegar a ser muy
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Basal
- Si ha olvidado una dosis de Insuman Basal o si no se ha inyectado suficiente insulina, su nivel de
azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala
536 (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN BASAL
Mantener fuera del alcance y de la vista de los niños.
537 No utilice Insuman Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Basal
- El principio activo es insulina humana.
Un ml de Insuman Basal contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectablesagua para preparaciones inyectables
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
538 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
539 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
540 También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
541 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Basal 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman Basal, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Basal y para qué se utiliza 2.
Antes de usar Insuman Basal 3.
Cómo usar Insuman Basal 4.
Posibles efectos adversos 5.
Conservación de Insuman Basal 6.
Información adicional
1.
QUÉ ES INSUMAN BASAL Y PARA QUÉ SE UTILIZA
Insuman Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Basal se obtiene por un proc eso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insuman Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN BASAL
No use Insuman Basal:
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Basal.
Tenga especial cuidado con Insuman Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
543 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (por ejemplo, ecomo en la píldora anticonceptiva utilizada para el
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Basal
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
CÓMO USAR INSUMAN BASAL
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Basal en una vena.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar OptiSet
Insuman Basal se presenta en cartuchos sellados en un inyector de pluma desechable.
Lea cuidadosamente las “Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido aprobadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
546 Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Basal, pluma precargada, OpitSet, no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si OptiSet está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un nuevo OptiSet.
Errores de posología
Si usa más Insuman Basal del que debiera
- Si se ha inyectado demasiado Insuman Basal, su nivel de azúcar en sangre puede llegar a ser muy
bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Basal
- Si ha olvidado una dosis de Insuman Basal o si no se ha inyectado suficiente insulina, su nivel de
azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema
547 angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
CONSERVACIÓN DE INSUMAN BASAL
Mantener fuera del alcance y de la vista de los niños.
548 No utilice Insuman Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Basal
- El principio activo es insulina humana.
Un ml de Insuman Basal contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Basal se presenta en plumas precargadas, Opti Set, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
549 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
550 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
551 También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo,) o si ésta se desarrolla
gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
552 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
553 INSTRUCCIONES DE USO PARA OPTISET
Opti Set es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Aguja de la pluma (no incluido)
Depósito de
Capuchón de la pluma
insulina
Émbolo
Sello protector
negro
la insulina de dosis
Protector
Protector
Banda de
Escala de
externo de
interno de
Sello de
color
insulina residual
Selector Botón de
la aguja
la aguja
Aguja
goma
de dosis inyección
Nueva información para su uso:
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
554 C.
Mezcle la insulina moviendo el OptiSet lentamente hacia arriba y hacia abajo al menos 10 veces (no agite el OptiSet).
D.
Compruebe el aspecto de su insulina.
Debe tener un aspecto homogéneo de color blanco lechoso
Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
555 C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
E.
Sostenga la pluma con la aguja apuntando hacia arriba,
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
• La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
• Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargando la dosis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuand o se mantiene presi onado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
o o
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
557 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insuman Basal en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet.
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
558 Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica el botón de inyección es mayor que la dosis seleccionada.
• Si la diferencia es de 2 unidades Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No • •
hay suficiente insulina en el depósito puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
2.
3.
Asegúrese de tirar del botón de inyección completamente.
Coloque una nueva aguja.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se ha golpeado.
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
559 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insuman Basal 100 UI/ml suspensión inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Basal y para qué se utiliza 2.
Antes de usar Insuman Basal 3.
Cómo usar Insuman Basal 4.
Posibles efectos adversos 5.
Conservación de Insuman Basal 6.
Información adicional
1.
QUÉ ES INSUMAN BASAL Y PARA QUÉ SE UTILIZA
Insuman Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Basal se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Insuman Basal se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN BASAL
No u se Insuman Basal
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Basal.
No se inyecte Insuman Basal en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
560 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Basal
562 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN BASAL
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Basal en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Basal.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos para OptiClik
Insuman Rapid en cartuchos para OptiClik se han desarrollado para utilizar sólo con OptiClik.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
563 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Basal del que debiera
- Si se ha inyectado demasiado Insuman Basal, su nivel de azúcar en sangre puede llegar a ser muy
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Basal
- Si ha olvidado una dosis de Insuman Basal o si no se ha inyectado suficiente insulina, su nivel de
azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala
564 (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN BASAL
565 Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Basal cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Basal
- El principio activo es insulina humana.
Un ml de Insuman Basal contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Basal se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Basal se presenta en cartuchos para OptiClik que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
566 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
567 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebroEjemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro:
dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
569 4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Basal 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Basal y para qué se utiliza 2.
Antes de usar Insuman Basal 3.
Cómo usar Insuman Basal 4.
Posibles efectos adversos 5.
Conservación de Insuman Basal 6.
Información adicional
1.
QUÉ ES INSUMAN BASAL Y PARA QUÉ SE UTILIZA
Insuman Basal es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Basal se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Basal es una preparación de insulina con una acción de inicio gradual y de larga duración.
La insulina está presente en forma de pequeños cristales de insulina protamina.
Se presenta en cartuchos sellados en un inyector de pluma desechable, SoloStar.
Insuman Basal se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN BASAL
No use Insuman Basal
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insuman Basal.
Tenga especial cuidado con Insuman Basal
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
571 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Basal con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Basal en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Basal
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN BASAL
573 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Basal que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Basal
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Basal se inyecta bajo la piel 45 a 60 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Basal en una vena.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “Instrucciones de Uso de Insuman SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, consulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
Precauciones especiales antes de la inyección
574 Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Basal pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
Errores de posología
Si usa más Insuman Basal del que debiera
- Si se ha inyectado demasiado Insuman Basal, su nivel de azúcar en sangre puede llegar a ser muy
bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Basal
- Si ha olvidado una dosis de Insuman Basal o si no se ha inyectado suficiente insulina, su nivel de
azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Basal Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Basal sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Basal puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100) • Edema
575 El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Basal después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
576 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Basal
- El principio activo es insulina humana.
Un ml de Insuman Basal contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Basal es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Basal se presenta en plumas precargadas, SoloStar, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
577 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
578 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
579 Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
580 Insuman Basal solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
D.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
Las figuras a continuación son únicamente ilustrativas.
E.
Retire el capuchón de la pluma.
F.
581 • Si está utilizando insulina transparente (Insuman Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insuman Basal o mezclas de Insuman), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
C.
Retire el sello protector de la nueva aguja.
D.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
F.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
582 G.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Guardar
Desechar
H.
Sujete la pluma con la aguja apuntando hacia arriba.
I.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
J.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
C.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
D.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
583 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
E.
Utilice el método de inyección que le enseñó su profesional sanitario.
F.
Inserte la aguja en la piel.
G.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
10 seg
H.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
D.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
E.
Deseche la aguja con seguridad.
F.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
584 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Insuman Comb 15 100 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Insuman Comb 15 y para qué se utiliza 2.
Antes de usar Insuman Comb 15 3.
Cómo usar Insuman Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 15 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 15 Y PARA QUÉ SE UTILIZA
Insuman Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 15 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insuman Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 15.
No se inyecte Insuman Comb 15 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 15
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 15
588 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 15 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insuman Comb 15 contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 15 puede mezclarse con todas las preparaciones de insulina humana de Sanofi- Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Inyecte
589 en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Si usa más Insuman Comb 15 del que debiera
- Si se ha inyectado demasiado Insuman Comb 15, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 15
- Si ha olvidado una dosis de Insuman Comb 15 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
590 • Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 15
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
591 6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 15
- El principio activo es insulina humana.
Un ml de Insuman Comb 15 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 15 se presenta en viales que contienen 5 ml de suspensión (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
592 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
593 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Comb 15 40 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 15 y para qué se utiliza 2.
Antes de usar Insuman Comb 15 3.
Cómo usar Insuman Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 15 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 15 Y PARA QUÉ SE UTILIZA
Insuman Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 15 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insuman Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 15.
No se inyecte Insuman Comb 15 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 15:
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
596 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 15
598 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Insuman Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 15 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insuman Comb 15 contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 15 puede mezclarse con todas las preparaciones de insulina humana de Sanofi- Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Inyecte
599 en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Si usa más Insuman Comb 15 del que debiera
- Si se ha inyectado demasiado Insuman Comb 15, su nivel de azúcar en sangre puede llegar a ser
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 15
- Si ha olvidado una dosis de Insuman Comb 15 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
600 • Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 15
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
601 6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 15
- El principio activo es insulina humana.
Un ml de Insuman Comb 15 contiene 40 UI (Unidades
Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 15 se presenta en viales que contienen 10 ml de suspensión (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
602 España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión,
604 trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Comb 15 100 UI/ml suspensión inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma de insulina se proporcionan con su pluma de insulina.
Consúltelas antes de utilizar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 15 y para qué se utiliza 2.
Antes de usar Insuman Comb 15 3.
Cómo usar Insuman Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 15 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 15 Y PARA QUÉ SE UTILIZA
Insuman Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 15 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insuman Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 15.
No se inyecte Insuman Comb 15 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 15
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
606 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
- El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:Si está
enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre (hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
607
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
608 3.
CÓMO USAR INSUMAN COMB 15
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 15 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
609 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso del fabricante para la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Comb 15 del que debiera
- Si se ha inyectado demasiado Insuman Comb 15, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 15
- Si ha olvidado una dosis de Insuman Comb 15 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
610 Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 15
611 Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior,protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo..
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 15
- El principio activo es insulina humana.
Un ml de Insuman Comb 15 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Despúes de la mezcla, Insuman Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 15 se presenta en cartuchos que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
612 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
613 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
615 Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Comb 15 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 15 y para qué se utiliza 2.
Antes de usar Insuman Comb 15 3.
Cómo usar Insuman Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 15 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 15 Y PARA QUÉ SE UTILIZA
Insuman Comb 15 es una suspensión para inyección bajo la piel.
La insulina contenida en Insuman Comb 15 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insuman Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 15.
Tenga especial cuidado con Insuman Comb 15:
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio)), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
617 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 15
619 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 15 en una vena.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar OptiSet
Insuman Comb 15 se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Lea cuidadosamente las “Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido aprobadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de su primera utilización.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho de la pluma.
En tal caso, debe utilizarse otra pluma con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Precauciones especiales antes de la inyección
620 Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 15, pluma precargada, OptiSet, no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si OptiSet está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un nuevo OptiSet.
Errores de posología
Si usa más Insuman Comb 15 del que debiera
- Si se ha inyectado demasiado Insuman Comb 15, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 15
- Si ha olvidado una dosis de Insuman Comb 15 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
621 • Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 15
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar
622 Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 15
- El principio activo es insulina humana.
Un ml de Insuman Comb 15 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 15 se presenta en plumas precargadas, Optiset, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
623 Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
624 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
626 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
627 INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Capuchón de la pluma
Aguja de la pluma (no incluido)
Depósito de
insulina
Color y
Sello protector
Émbolo negro
nombre de Señalizador la insulina de dosis
Protector
Protector
Banda de
Escala de
externo de
interno de
Aguja
Sello de
color
insulina residual
Selector
Botón de
la aguja
la aguja
goma
de dosis
inyección
Nueva información para su uso:
El nombre de la insulina está impreso en la pluma El selector de dosis sólo puede girarse en una dirección
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
628 C.
Mezcle la insulina moviendo el OptiSet lentamente hacia arriba y hacia abajo al menos 10 veces (no agite el OptiSet).
D.
Compruebe el aspecto de su insulina.
Debe tener un aspecto homogéneo de color blanco lechoso.
Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
F.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
H.
Sostenga la pluma con la aguja apuntando hacia arriba,
I.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
J.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
630 • Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargando la dosis
A.
Tire del b otón de inyección hasta d onde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
o o
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
631 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insuman Comb 15 en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet.
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
632 Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica • Si la diferencia es de 2 unidades el botón de inyección es Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el mayor que la dosis seleccionada.
error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
• Si la diferencia es más de 2 unidades.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No hay suficiente insulina en el depósito • puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o • puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
Asegúrese de tirar del botón de inyección completamente.
2.
Coloque una nueva aguja.
3.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
ha golpeado.
utilice un nuevo OptiSet.
INFORMACIÓN PARA EL USUARIO
Insuman Comb 15 100 UI/ml suspensión inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 15 y para qué se utiliza 2.
Antes de usar Insuman Comb 15 3.
Cómo usar Insuman Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 15 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 15 Y PARA QUÉ SE UTILIZA
Insuman Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 15 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insuman Comb 15 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 15
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 15.
No se inyecte Insuman Comb 15 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 15
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
635 Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 15
637 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 15
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 15 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Comb 15.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos para OptiClik
Insuman Comb 15 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
638 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso del fabricante para la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Comb 15 del que debiera
- Si se ha inyectado demasiado Insuman Comb 15, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 15
- Si ha olvidado una dosis de Insuman Comb 15 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro al final de la sección 4.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala
639 (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 15
Mantener fuera d el alcance y de la vista de los niños.
640 No utilice Insuman Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 15 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 15
- El principio activo es insulina humana.
Un ml de Insuman Comb 15 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Despúes de la mezcla, Insuman Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 15 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Comb 15 se presenta en cartuchos para OptiClik que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
641 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
642 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminu yendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
644 4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Comb 15 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 15 y para qué se utiliza 2.
Antes de usar Insuman Comb 15 3.
Cómo usar Insuman Comb 15 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 15 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 15 Y PARA QUÉ SE UTILIZA
Insuman Comb 15 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 15 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Comb 15 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, SoloStar.
Insuman Comb 15 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 15
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insuman Comb 15.
Tenga especial cuidado con Insuman Comb 15
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
646 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 15 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 15 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 15
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 15
648 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 15 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Comb 15
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Comb 15 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 15 en una vena.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “Instrucciones de Uso de Insuman SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, consulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
Precauciones especiales antes de la inyección
649 Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 15 pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
Errores de posología
Si usa más Insuman Comb 15 del que debiera
- Si se ha inyectado demasiado Insuman Comb 15, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 15
- Si ha olvidado una dosis de Insuman Comb 15 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 15 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 15 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 15 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100) • Edema
650 El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 15 después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
651 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 15
- El principio activo es insulina humana.
Un ml de Insuman Comb 15 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 15% de la insulina está disuelta en agua; el 85% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 15 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 15 se presenta en plumas precargadas, SoloStar, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
652 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
653 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminu yendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
654 Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
655 Insuman Comb 15 solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
G.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
Las figuras a continuación son únicamente ilustrativas.
H.
Retire el capuchón de la pluma.
I.
656 • Si está utilizando insulina transparente (Insuman Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insuman Basal o mezclas de Insuman), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
E.
Retire el sello protector de la nueva aguja.
F.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
K.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
657 L.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Desechar
M.
Sujete la pluma con la aguja apuntando hacia arriba.
N.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
O.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
E.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
F.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
658 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
I.
Utilice el método de inyección que le enseñó su profesional sanitario.
J.
Inserte la aguja en la piel.
K.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
10 seg
L.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
G.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
H.
Deseche la aguja con seguridad.
I.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
659 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Insuman Comb 25 100 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 25 y para qué se utiliza 2.
Antes de usar Insuman Comb 25 3.
Cómo usar Insuman Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 25 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 25 Y PARA QUÉ SE UTILIZA
Insuman Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 25 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insuman Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 25
No use Insuman Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 25.
No se inyecte Insuman Comb 25 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
661 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
CÓMO USAR INSUMAN COMB 25
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 25 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insuman Comb 25 contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 25 puede mezclarse con todas las preparaciones de insulina humana de Sanofi- Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
664 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insuman Comb 25 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Si usa más Insuman Comb 25 del que debiera
- Si se ha inyectado demasiado Insuman Comb 25, su nivel de azúcar en sangre puede llegar a ser
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 25
- Si ha olvidado una dosis de Insuman Comb 25 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
665 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 25
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
666 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 25
- El principio activo es insulina humana.
Un ml de Insuman Comb 25 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 25 se presenta en viales que contienen 5 ml de suspensión (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
667 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A..
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
668 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Comb 25 40 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 25 y para qué se utiliza 2.
Antes de usar Insuman Comb 25 3.
Cómo usar Insuman Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 25 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 25 Y PARA QUÉ SE UTILIZA
Insuman Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 25 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insuman Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 25
No use Insuman Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 25.
No se inyecte Insuman Comb 25 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
671 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 25
673 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 25 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insuman Comb 25 contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 25 puede mezclarse con todas las preparaciones de insulina humana de Sanofi- Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
674 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insuman Comb 25 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Si usa más Insuman Comb 25 del que debiera
- Si se ha inyectado demasiado Insuman Comb 25, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 25
- Si ha olvidado una dosis de Insuman Comb 25 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
675 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
• Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 25
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior,protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
676 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 25
- El principio activo es insulina humana.
Un ml de Insuman Comb 25 contiene 40 UI (Unidades
Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 25 se presenta en viales que contienen 10 ml de suspensión (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
677 Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
678 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
Insuman Comb 25 100 UI/ml suspensión inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 25 y para qué se utiliza 2.
Antes de usar Insuman Comb 25 3.
Cómo usar Insuman Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 25 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 25 Y PARA QUÉ SE UTILIZA
Insuman Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 25 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insuman Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 25
No use Insuman Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 25.
No se inyecte Insuman Comb 25 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
681 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 25
683 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 25 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
684
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Comb 25 del que debiera
- Si se ha inyectado demasiado Insuman Comb 25, su nivel de azúcar en sangre puede llegar a ser
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 25
- Si ha olvidado una dosis de Insuman Comb 25 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
685 Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 25
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir 686 Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 25
- El principio activo es insulina humana.
Un ml de Insuman Comb 25 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 25 se presenta en cartuchos que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
687 Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
688 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
689
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
690 Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insuman Comb 25 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 25 y para qué se utiliza 2.
Antes de usar Insuman Comb 25 3.
Cómo usar Insuman Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 25 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 25 Y PARA QUÉ SE UTILIZA
Insuman Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 25 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insuman Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 25
No use Insuman Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 25.
Tenga especial cuidado con Insuman Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
692 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 25
Dosificación
694 En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 25 en una vena.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Comb 25.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar Optiset
Insuman Comb 25 se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Lea cuidadosamente las “Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido autorizadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de su primera utilización.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho de la pluma.
En tal caso, debe utilizarse otra pluma con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Precauciones especiales antes de la inyección
695 Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 25, pluma precarda, OptiSet, no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si OptiSet está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un nuevo OptiSet.
Errores de posología
Si usa más Insuman Comb 25 del que debiera
- Si se ha inyectado demasiado Insuman Comb 25, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 25
- Si ha olvidado una dosis de Insuman Comb 25 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración..
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
696 • Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 25
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar
697 Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior,protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 25
- El principio activo es insulina humana.
Un ml de Insuman Comb 25 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 25 se presenta en plumas precargadas, OptiSet, que contienen 3 ml de solución (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
698 Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
699 HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
700
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
701 INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Aguja de la pluma (no incluido)
Depósito de
Capuchón de la pluma
insulina
Émbolo
Sello protector
negro
la insulina de dosis
Protector
Protector
Banda de
Esca la de
externo de
interno de
Sello de
color
insulina residual
Selector Botón de
la aguja
la aguja
Aguja
goma
de dosis inyección
Nueva información para su uso:
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
703 C.
Mezcle la insulina moviendo el OptiSet lentamente hacia arriba y hacia abajo al menos 10 veces (no agite el OptiSet).
D.
Compruebe el aspecto de su insulina.
Debe tener un aspecto homogéneo de color blanco lechoso.
Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
704 C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
E.
Sostenga la pluma con la aguja apuntando hacia arriba,
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
• La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
• Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
705 • Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles
B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargand o la d osis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
o o
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
706 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
• Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insuman Comb 25 en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
707 Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica • Si la diferencia es de 2 unidades el botón de inyección es Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el mayor que la dosis seleccionada.
error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No hay suficiente insulina en el depósito • puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o • puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
Asegúrese de tirar del botón de inyección completamente.
2.
Coloque una nueva aguja.
3.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
ha golpeado.
utilice un nuevo OptiSet.
INFORMACIÓN PARA EL USUARIO
Insuman Comb 25 100 UI/ml suspensión inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 25 y para qué se utiliza 2.
Antes de usar Insuman Comb 25 3.
Cómo usar Insuman Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 25 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 25 Y PARA QUÉ SE UTILIZA
Insuman Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 25 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Insuman Comb 25 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 25
No use Insuman Comb 25
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 25.
No se inyecte Insuman Comb 25 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
710 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos d el grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 25
712 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 25
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 25 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Comb 25.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos para OptiClik
Insuman Comb 25 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
713 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Comb 25 del que debiera
- Si se ha inyectado demasiado Insuman Comb 25, su nivel de azúcar en sangre puede llegar a ser
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 25
- Si ha olvidado una dosis de Insuman Comb 25 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema
714 angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 25
Mantener fuera del alcance y de la vista de los niños.
715 No utilice Insuman Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 25 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 25
- El principio activo es insulina humana.
Un ml de Insuman Comb 25 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 25 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Comb 25 se presenta en cartuchos para OptiClik que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
716 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
717 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
719 Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
720 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insuman Comb 25 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 25 y para qué se utiliza 2.
Antes de usar Insuman Comb 25 3.
Cómo usar Insuman Comb 25 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 25 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 25 Y PARA QUÉ SE UTILIZA
Insuman Comb 25 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 25 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Comb 25 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, SoloStar.
Insuman Comb 25 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 25
No use Insuman Comb 25
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insuman Comb 25.
Tenga especial cuidado con Insuman Comb 25
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
721 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 25 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 25 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 25
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 25
723 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 25 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Comb 25
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Comb 25 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 25 en una vena.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “Instrucciones de Uso de Insuman SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, con sulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
Precauciones especiales antes de la inyección
724 Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 25 pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
Errores de posología
Si usa más Insuman Comb 25 del que debiera
- Si se ha inyectado demasiado Insuman Comb 25, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 25
- Si ha olvidado una dosis de Insuman Comb 25 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 25 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 25 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 25 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100) • Edema
725 El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 25 después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
726 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 25
- El principio activo es insulina humana.
Un ml de Insuman Comb 25 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 25% de la insulina está disuelta en agua; el 75% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 25 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 25 se presenta en plumas precargadas, SoloStar, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
727 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
728 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
729 Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
730 Insuman Comb 25 solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
J.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
Las figuras a continuación son únicamente ilustrativas.
K.
Retire el capuchón de la pluma.
L.
731 • Si está utilizando insulina transparente (Insuman Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insuman Basal o mezclas de Insuman), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
G.
Retire el sello protector de la nueva aguja.
H.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
P.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
732 Q.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Desechar
R.
Sujete la pluma con la aguja apuntando hacia arriba.
S.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
T.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
G.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
H.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
733 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
M.
Utilice el método de inyección que le enseñó su profesional sanitario.
N.
Inserte la aguja en la piel.
O.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
10 seg
P.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
J.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
K.
Deseche la aguja con seguridad.
L.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
734 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
INFORMACIÓN PARA EL USUARIO
Insuman Comb 50 100 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 50 y para qué se utiliza 2.
Antes de usar Insuman Comb 50 3.
Cómo usar Insuman Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 50 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 50 Y PARA QUÉ SE UTILIZA
Insuman Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Insuman Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 50
No use Insuman Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 50.
No se inyecte Insuman Comb 50 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
736 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas:
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 50
738 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 50 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insuman Comb 50 contiene 100 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (100 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
Siempre se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 50 puede mezclarse con todas las preparaciones de insulina humana de Sanofi - Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
739 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insuman Comb 50 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Si usa más Insuman Comb 50 del que debiera
- Si se ha inyectado demasiado Insuman Comb 50, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 50
- Si ha olvidado una dosis de Insuman Comb 50 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
740 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 50
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
741 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 50
- El principio activo es insulina humana.
Un ml de Insuman Comb 50 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 50 se presenta en viales que contienen 5 ml de suspensión (500 UI).
Se presenta en envases de 1 y 5 viales de 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
742 Ελλάδα sanofi-aventis AEBE Τηλ: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
743 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
estos síntomas arriba descritos.La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insuman Comb 50 40 UI/ml suspensión inyectable en un vial Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 50 y para qué se utiliza 2.
Antes de usar Insuman Comb 50 3.
Cómo usar Insuman Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 50 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 50 Y PARA QUÉ SE UTILIZA
Insuman Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Insuman Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 50
No use Insuman Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 50.
No se inyecte Insuman Comb 50 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
746 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 50
748 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Comb 50 se inyecta bajo la piel 30 a 45 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 50 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los viales
Insuman Comb 50 contiene 40 UI de insulina por ml.
Sólo se deben usar jeringas para inyección diseñadas para esta concentración de insulina (40 UI por ml).
Las jeringas para inyección no deben contener otros medicamentos o restos de ellos (por ejemplo, restos de heparina).
Antes de extraer la primera dosis de insulina, debe quitar la tapa extraíble de seguridad del vial.
Inmediatamente antes de cada inyección mezcle bien la insulina.
La mejor manera de hacerlo es hacer girar el vial inclinado entre las palmas de las manos.
No agite con fuerza el vial, porque se podría formar espuma.
La espuma puede dificultar la medición de la dosis correcta.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del vial.
En tal caso, debe utilizarse otro vial con una suspensión uniforme después de la mezcla.
También se utilizará un vial nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 50 puede mezclarse con todas las preparaciones de insulina humana de Sanofi - Aventis, EXCEPTO las diseñadas especialmente para bombas de insulina.
Del mismo modo, TAMPOCO debe mezclarse con insulinas de origen animal o análogos de insulina.
749 Su médico le dirá si tiene que mezclar insulinas humanas Sanofi-Aventis.
Si necesita inyectar una mezcla, ponga Insuman Comb 50 en la jeringa para inyección antes de poner la otra insulina.
Inyecte en cuanto las haya mezclado.
No mezcle insulinas de diferentes concentraciones (por ejemplo, 100 UI/ml y 40 UI/ml).
Errores de posología
Si usa más Insuman Comb 50 del que debiera
- Si se ha inyectado demasiado Insuman Comb 50, su nivel de azúcar en sangre puede llegar a ser
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 50
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
750 Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 50
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
751 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 50
- El principio activo es insulina humana.
Un ml de Insuman Comb 50 contiene 40 UI (Unidades
Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 50 se presenta en viales que contienen 10 ml de suspensión (400 UI).
Se presenta en envases de 1 y 5 viales de 10 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
752 Ελλάδα sanofi-aventis AEBE Τηλ: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
753 ¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión
754 arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insuman Comb 50 100 UI/ml suspensión inyectable en un cartucho Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma de insulina se proporcionan con su pluma de insulina.
Consúltelas antes de utilizar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Insuman Comb 50 y para qué se utiliza 2.
Antes de usar Insuman Comb 50 3.
Cómo usar Insuman Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 50 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 50 Y PARA QUÉ SE UTILIZA
Insuman Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Se presenta en cartuchos diseñados para uso con un dispositivo de inyección de la gama OptiPen.
Insuman Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 50
No use Insuman Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 50.
No se inyecte Insuman Comb 50 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
756 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
758 3.
CÓMO USAR INSUMAN COMB 50
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 50 en una vena.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Insuman, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
759 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
No rellene ni reutilice los cartuchos vacíos.
No añada ninguna otra insulina al cartucho.
¿Problemas con la pluma?
Consulte las instrucciones de uso del fabricante para la pluma Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Comb 50 del que debiera
- Si se ha inyectado demasiado Insuman Comb 50, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 50
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema
760 angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 50
Mantener fuera del alcance y de la vista de los niños.
761 No utilice Insuman Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 50
- El principio activo es insulina humana.
Un ml de Insuman Comb 50 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 50 se presenta en cartuchos que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
762 Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
763 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
764
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- sus niveles de azúcar en sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- En su cuerpoEjemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
765 Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insuman Comb 50 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman, pluma precargada, OptiSet, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 50 y para qué se utiliza 2.
Antes de usar Insuman Comb 50 3.
Cómo usar Insuman Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 50 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 50 Y PARA QUÉ SE UTILIZA
Insuman Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Insuman Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 50
No use Insuman Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 50.
Tenga especial cuidado con Insuman Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
767 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 50
Dosificación
769 En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 50 en una vena.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis individual máxima de 40 unidades.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Comb 50.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar OptiSet
Insuman Comb 50 se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Lea cuidadosamente las “Instrucciones de Uso de OptiSet” incluidas en este prospecto. debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertarse una aguja para inyección nueva.
Sólo utilice las agujas que han sido autorizadas para usar con OptiSet.
Antes de cada inyección debe realizarse una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de su primera utilización.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho de la pluma.
En tal caso, debe utilizarse otra pluma con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si piensa que podría tener un problema con OptiSet, consulte la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Precauciones especiales antes de la inyección
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
770 No mezcle la insulina con ningún otro medicamento.
Insuman Comb 50, pluma precargada, OptiSet, no está diseñado para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si Optiset está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un nuevo OptiSet.
Errores de posología
Si usa más Insuman Comb 50 del que debiera
- Si se ha inyectado demasiado Insuman Comb 50, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 50
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
771 • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 50
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma en el embalaje exterior para protegerlo de la luz.
772 Las plumas precargadas en uso o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 50
- El principio activo es insulina humana.
Un ml de Insuman Comb 50 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 50 se presenta en plumas precargadas, OptiSet, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
773 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
774 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
775
mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para injectar insulina.
Se pueden fijar dosis de 2 a 40 unidades, en intervalos de 2 unidades.
776 Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones para su uso personal, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Cuerpo de la pluma
Aguja de la pluma (no incluido)
Depósito de
Capuchón de la pluma
insulina
Émbolo
Sello protector
negro
la insulina dosis
Protector
Protector interno de
Banda de
Escala de
Selector
Botón de
externo de la aguja
la aguja
Aguja
Sello de goma
color
insulina residual
de dosis
inyección
Nueva información para su uso:
El nombre de la insulina está impreso en la pluma El selector de dosis sólo puede girarse en una dirección
Información importante para la utilización de OptiSet • Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con OptiSet. • Realice siempre la prueba de seguridad antes de cada inyección. • Si utiliza un nuevo OptiSet, debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante. • El selector de dosis sólo puede girar en una dirección. • Nunca gire el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección. • Esta pluma es para uso exclusivo suyo.
No la debe compartir con nadie. • Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y transmisión de infecciones. • Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente. • Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe su insulina
A.
Retire el capuchón de la pluma.
B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
C.
Mezcle la insulina moviendo el OptiSet lentamente hacia arriba y hacia abajo al menos 10 veces (no agite el OptiSet).
D.
Compruebe el aspecto de su insulina.
Debe tener un aspecto homogéneo de color blanco lechoso.
777 Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
A Retire la lengüeta protectora de una aguja nueva
B Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
• Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteo, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Ello garantiza la obtención de una dosis exacta: • asegurando que la pluma y la aguja funcionan correctamente • eliminando las burbujas de aire Si está utilizando un OptiSet nuevo, debe realizar la prueba de seguridad utilizar con las 8 unidades preseleccionada por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad. • OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad. • OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
778 D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
E.
Sostenga la pluma con la aguja apuntando hacia arriba,
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina. • Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad 2 veces más. • Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Comprobar si hay suficiente insulina para la dosis.
• La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuánta insulina queda en el OptiSet.
• Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
779 B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis, • y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo, • y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Pas o 5.
Cargando la dosis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito. • El botón de inyección debe mantenerse en tensión durante esta comprobación. • La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene presionado el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa. • En este ejemplo, se han cargado 12 unidades,
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso: • puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet, • o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
780 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar: • la contaminación y/o infección, • la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
• Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Por favor, compruebe las instrucciones de la sección 5 – Conservación de Insuman Comb 50 en la otra cara (insulina) de este folleto sobre cómo almacenar OptiSet
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para alcanzar temperatura ambiente.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de las autoridades locales.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que ello puede dañarla.
Su OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
Preguntas y Respuestas
781 Ha seleccionado la dosis equivocada
• Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
• Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante. • Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica • Si la diferencia es de 2 unidades el botón de inyección es Deseche la insulina, fije su dosis y compruébela de nuevo.
Si el mayor que la dosis seleccionada.
error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.
• Si la diferencia es más de 2 unidades.
OptiSet está dañado, utilice un nuevo OptiSet.
La cantidad que indica el botón de inyección es menor que la dosis seleccionada.
No hay suficiente insulina en el depósito • puede inyectarse la cantidad indicada en el botón de inyección de este OptiSet y luego inyectarse la dosis restante con un nuevo OptiSet, o • puede inyectarse la dosis completa usando una pluma nueva.
El botón de inyección no se puede presionar
1.
Asegúrese de tirar del botón de inyección completamente.
2.
Coloque una nueva aguja.
3.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuev o OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal. debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente OptiSet se ha caído o se ha golpeado.
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
INFORMACIÓN PARA EL USUARIO
Insuman Comb 50 100 UI/ml suspensión inyectable en un cartucho para OptiClik Insulina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Insuman Comb 50 y para qué se utiliza 2.
Antes de usar Insuman Comb 50 3.
Cómo usar Insuman Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 50 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 50 Y PARA QUÉ SE UTILIZA
Insuman Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 50 se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Comb 50 es una preparación de insulina con una acción de inicio rápida y duración moderamente larga.
Insuman Comb 50 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 50
No use Insuman Comb 50
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Comb 50.
No se inyecte Insuman Comb 50 en una vena (vaso sanguíneo).
No lo use en bombas de insulina o en otras bombas de infusión.
Existen preparados especiales de insulina para usar en estos dispositivos.
Tenga especial cuidado con Insuman Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
783 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 50
785 Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 50
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración Insuman Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 50 en una vena.
Su médico le mostrará en qué área de la piel debe inyectarse Insuman Comb 50.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de piel que esté usando.
Cómo manejar los cartuchos para OptiClik
Insuman Comb 50 en cartuchos para OptiClik se ha desarrollado para utilizar sólo con OptiClik.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja para inyección y administrar la inyección.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de insertarlo en la pluma.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente el cartucho o la pluma (con el cartucho dentro) de un lado a otro, al menos 10 veces.
Para facilitar la mezcla, el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Siempre se utilizará un cartucho nuevo si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se produce porque la insulina puede haber perdido parte de su eficacia.
Si cree que puede tener algún problema con su insulina, haga que la compruebe su médico o su farmacéutico.
Precauciones especiales antes de la inyección
786 Antes de la inyección, elimine todas las burbujas de aire (ver instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
- No rellene ni reutilice los cartuchos vacíos.
- No añada ninguna otra insulina al cartucho.
- No mezcle la insulina con ningún otro medicamento.
¿Problemas con OptiClik?
Consulte las instrucciones de uso del fabricante para la pluma.
Si OptiClik está dañado, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
Si usa más Insuman Comb 50 del que debiera
- Si se ha inyectado demasiado Insuman Comb 50, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 50
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala
787 (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN COMB 50
Mantener fuera del alcance y de la vista de los niños.
788 No utilice Insuman Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Comb 50 cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o transportados como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
El cartucho en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 50
- El principio activo es insulina humana.
Un ml de Insuman Comb 50 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 50 se presenta en un cartucho sellado dentro de un contenedor de plástico, que es la parte desechable de OptiClik, una pluma de insulina.
Este cartucho se debe utilizar sólo con OptiClik.
Insuman Comb 50 se presenta en cartuchos que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 cartuchos de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
789 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
790 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
792 4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
793 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insuman Comb 50 100 UI/ml suspensión inyectable en pluma precargada Insulina humana
Lea detenidamente todo el prospecto, incluyendo las Instrucciones de Uso para Insuman, pluma precargada, SoloStar, antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Comb 50 y para qué se utiliza 2.
Antes de usar Insuman Comb 50 3.
Cómo usar Insuman Comb 50 4.
Posibles efectos adversos 5.
Conservación de Insuman Comb 50 6.
Información adicional
1.
QUÉ ES INSUMAN COMB 50 Y PARA QUÉ SE UTILIZA
Insuman Comb 50 es un líquido (suspensión) para inyección bajo la piel.
La insulina contenida en Insuman Comb 50 se obtiene por un proceso de biotecnología y es idéntica a la insulina del organismo humano.
Insuman Comb 50 es una preparación de insulina con una acción de inicio gradual y de larga duración.
Se presenta en cartuchos sellados en un inyector de pluma desechable, SoloStar.
Insuman Comb 50 se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN COMB 50
No use Insuman Comb 50
Si es alérgico (hipersensible) a insulina humana o a cualquiera de los demás componentes de Insuman Comb 50.
Tenga especial cuidado con Insuman Comb 50
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
794 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen una modificación de los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niv eles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (IMAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizada para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- los betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Comb 50 con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Comb 50 en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia
Información importante sobre algunos de los componentes de Insuman Comb 50
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente ”exento de sodio”.
3.
CÓMO USAR INSUMAN COMB 50
796 Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Comb 50 que necesitará cada día,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Comb 50
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Frecuencia de administración
Insuman Comb 50 se inyecta bajo la piel 20 a 30 minutos antes de la comida.
Método de administración
NO se inyecte Insuman Comb 50 en una vena.
SoloStar libera dosis de insulina desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Su médico le mostrará en qué área de la piel debe usted inyectarse su insulina.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina humana.
Lea cuidadosamente las “Instrucciones de Uso de Insuman SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar.
Antes de cada inyección debe realizar una prueba de seguridad.
Mezclar bien la insulina y comprobar que está bien mezclada antes de insertarla en la pluma.
Después, debe volver a mezclarse bien la insulina, inmediatamente antes de cada inyección.
La mejor manera de mezclar es balancear suavemente la pluma de un lado a otro, al menos 10 veces.
Para facilitar la mezcla el cartucho contiene 3 bolitas metálicas.
Después de la mezcla, la suspensión debe tener un aspecto blanco lechoso uniforme.
No debe usarse si sigue transparente o, por ejemplo, existen grumos, copos, floculación o agrupaciones similares en la suspensión o a los lados o en el fondo del cartucho.
En tal caso, debe utilizarse otro cartucho con una suspensión uniforme después de la mezcla.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar, consulte con su profesional sanitario.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
Precauciones especiales antes de la inyección
797 Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Comb 50 pluma precargada, SoloStar, no está diseñada para permitir la mezcla de ninguna otra insulina en el cartucho.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si su SoloStar está dañada, o no funciona correctamente (debido a fallos mecánicos), debe desecharse y utilizar una SoloStar nueva.
Errores de posología
Si usa más Insuman Comb 50 del que debiera
- Si se ha inyectado demasiado Insuman Comb 50, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Comb 50
- Si ha olvidado una dosis de Insuman Comb 50 o si no se ha inyectado suficiente insulina, su
nivel de azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Comb 50 Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Comb 50 sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Comb 50 puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100) • Edema
798 El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos • Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000) • Reacciones alérgicas graves con presión sanguínea baja (shock) • Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión. • Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel. • Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN BASAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Comb 50 después de la fecha de caducidad que aparece en el envase y en la etiqueta de la pluma.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque la pluma precargada cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas precargadas en uso o transportadas como repuesto, se pueden conservar durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe almacenarse en nevera.
No utilizar después de este periodo de tiempo.
799 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Comb 50
- El principio activo es insulina humana.
Un ml de Insuman Comb 50 contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
El 50% de la insulina está disuelta en agua; el 50% restante se presenta en forma de pequeños cristales de insulina protamina.
- Los demás componentes son: sulfato de protamina, metacresol, fenol, cloruro de zinc,
dihidrógenofosfato de sodio dihidrato, glicerol, hidróxido de sodio, ácido clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Después de la mezcla, Insuman Comb 50 es un líquido lechoso y uniforme (suspensión inyectable), sin grumos, partículas o floculización visible.
Insuman Comb 50 se presenta en plumas precargadas, SoloStar, que contienen 3 ml de suspensión (300 UI).
Se presenta en envases de 3, 4, 5, 6, 9 y 10 plumas de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
800 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +3 0 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
801 Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia
La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminu ye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
802 Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
803 Insuman Comb 50 solución inyectable en pluma precargada.
SoloStar.
Instrucciones de Uso
SoloStar es una pluma desechable para inyectar insulina.
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instrucciones.
Sostenga la pluma tal como se muestra en este prospecto.
Para asegurarse de que lee la dosis de forma correcta, sostenga la pluma horizontalmente, con la aguja a la izquierda y el selector de dosis a la derecha, tal como se muestra en la figura a continuación.
Siga estrictamente estas instrucciones cada vez que utiliza SoloStar, para asegurarse de que obtiene una dosis exacta.
Si no sigue completamente estas instrucciones, podría administrarse demasiada insulina o demasiado poca, lo que podría afectar a su nivel de glucosa en sangre.
Usted puede fijar dosis desde 1 hasta 80 unidades en pasos de 1 unidad.
Cada pluma contiene varias dosis.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de insulina
Ventana de la dosis
Protector
Protector
externo de la aguja
interno de la aguja
Aguja
Sello de goma
Selector de la dosis
Botón de inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
• Inserte siempre una aguja nueva antes de cada uso.
Utilice sólo agujas compatibles para utilizar con SoloStar. • Antes de cada inyección, realice siempre la prueba de seguridad (ver Paso 3). • Esta pluma es únicamente para su uso.
No lo comparta con nadie más. • Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones. • Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente. • Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
M.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Insuman SoloStar es blanco con un botón de inyección en color.
El color del botón de inyección varía según la formulación de Insuman utilizada.
Las figuras a continuación son únicamente ilustrativas.
N.
Retire el capuchón de la pluma.
O.
804 • Si está utilizando insulina transparente (Insuman Rapid), no utilice esta pluma si la insulina es turbia, con color o contiene partículas. • Si está utilizando una suspensión de insulina (Insuman Basal o mezclas de Insuman), gire la pluma hacia arriba y hacia abajo al menos 10 veces para resuspender la insulina.
El giro de la pluma debe hacerse suavemente, para evitar la formación de espuma en el cartucho.
Después de la mezcla, compruebe el aspecto de su insulina.
Las suspensiones de insulina deben tener un aspecto blanco lechoso y uniforme
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
Antes de utilizar la aguja, lea detenidamente las “Instrucciones de Uso” que vienen con las agujas.
Atención:
Las agujas que se muestran son únicamente ilustrativas.
I.
Retire el sello protector de la nueva aguja.
J.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
• Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que: • se asegura que la pluma y la aguja funcionan perfectamente • se eliminan las burbujas de aire
U.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
805 V.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
Desechar
W.
Sujete la pluma con la aguja apuntando hacia arriba.
X.
Golpee ligeramente el depósito de insulina para que las burbujas de aire suban hacia la aguja.
Y.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces hasta que aparezca insulina.
• Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas. • Si aún así no sale insulina, la aguja podría estar bloqueada.
Cambie de aguja e inténtelo de nuevo. • Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
I.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
J.
Seleccione su dosis (en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
• No presione el botón de inyección mientras gira, ya que la insulina podría salir.
806 • No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso, usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyección de la dosis
Q.
Utilice el método de inyección que le enseñó su profesional sanitario.
R.
Inserte la aguja en la piel.
S.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
10 seg
T.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
El émbolo de la pluma se mueve con cada dosis.
El émbolo alcanzará el final del cartucho cuando se hayan utilizado un total de 300 unidades de insulina.
Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección retire siempre la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir: • Contaminaciones y/o infecciones. • Entrada de aire en el depósito de insulina y pérdida de insulina, que puede dar lugar a una dosis inexacta.
M.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior de nuevo.
Si su inyección la realiza otra persona, o si usted va a poner una inyección a otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. contacte con su profesional sanitario), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
N.
Deseche la aguja con seguridad.
O.
Coloque el capuchón de la pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación
807 Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un paño húmedo.
No ponga en remojo, lave o lubrique la pluma, ya que podría dañarla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
INFORMACIÓN PARA EL USUARIO
Insuman Infusat 100 UI/ml solución inyectable en un vial Insulina humana
- Si tiene alguna duda, consulte a su médico o farmacéutico.
mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Infusat y para qué se utiliza 2.
Antes de usar Insuman Infusat 3.
Cómo usar Insuman Infusat 4.
Posibles efectos adversos 5.
Conservación de Insuman Infusat 6.
Información adicional
1.
QUÉ ES INSUMAN INFUSAT Y PARA QUÉ SE UTILIZA
Insuman Infusat es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insuman Infusat se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Infusat es una preparación de insulina con una acción de inicio rápida y de corta duración.
Insuman Infusat sólo puede utilizarse en bombas de insulina adecuadas para esta insulina.
Insuman Infusat se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN INFUSAT
No use Insuman Infusat
Si es alérgico (hipersenssible) a la insulina o a otro de los componentes de Insuman Infusat.
No use Insuman Infusat en bombas peristálticas con tubos de silicona.
En los manuales técnicos de las bombas de insulina se describen las situaciones en las que no se debe iniciar o continuar el uso de estas bombas.
Tenga especial cuidado con Insuman Infusat
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
809 Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades d el corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Infusat con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Infusat en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia.
3.
CÓMO USAR INSUMAN INFUSAT
Dosificación
811 En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Insuman Infusat que necesitará cada día que cantidad se infundirá de forma
continua ("cantidad basal") y cuánta insulina adicional necesitará como "insulina de refuerzo" ("dosis en bolo") y en qué momentos,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Infusat.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Método de administración Su médico le mostrará en qué área de la piel debe infundirse Insuman Infusat y con qué frecuencia debe cambiar el lugar de la punción dentro de la zona concreta de la piel que esté usando.
Sin embargo, hable con su médico antes de cambiar la zona de la piel en la que se está infundiendo.
Cómo manejar los viales
Insuman Infusat se ha desarrollado para su uso en Hoechst Infusor y H-Tron.
Sólo debe utilizarse bombas de insulina adecuadas para esta insulina.
Para la infusión, sólo deben usarse catéteres de tetrafluoroetileno o polietileno.
El manual de uso incluido con la bomba le indicará el modo de usarlo.
No utilizar Insuman Infusat si la solución no es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
El cartucho de insulina de la bomba debe ser estéril y sólo debe usarse una vez.
Tras llenar el cartucho de la bomba, debe mantenerse a temperatura ambiente 1 a 2 horas antes de su uso, de manera que se pueda ver y eliminar cualquier burbuja de aire que se produzca durante el calentamiento.
Precauciones especiales antes de la inyección
Antes de comenzar la infusión, elimine todas las burbujas de aire.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Infusat NO puede mezclarse con ninguna otra preparación de insulina.
Fallos de la bomba de insulina
Tenga siempre presente la posibilidad de un problema técnico si observa que tiene que:
- administrarse insulina adicional ("dosis en bolo") a dosis más altas o más frecuentes de lo
- administrarse insulina adicional ("dosis en bolo") a dosis menores o menos frecuentes de lo habitual
para lograr los niveles deseados de azúcar en sangre.
Para más detalles sobre precauciones de seguridad en el uso de bombas de insulina, ver el manual de instrucciones.
Si la bomba no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
Errores de posología
812 Si usa más Insuman Infusat del que debiera
- Si se ha inyectado demasiado Insuman Infusat, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Infusat
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de
azúcar en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Infusat Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Infusat sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Infusat puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
Otros efectos adversos incluyen
813 • Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN INFUSAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Infusat después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales cerrados Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Infusat cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha del primer uso del vial.
Una vez en la bomba, Insuman Infusat puede conservarse hasta 2 semanas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
814 6.
INFORMACIÓN ADICIONAL
Composición de Insuman Infusat
- El principio activo es insulina humana.
Un ml de Insuman Infusat contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: fenol, cloruro de zinc, trometamol, poloxámero 171, glicerol, ácido
clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Insuman Infusat es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insuman Infusat se presenta en viales que contienen 10 ml de solución (1000 UI).
Se presenta en un envase de 3 viales de 10 ml.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 8 0 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
815 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
816 Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis,
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INFORMACIÓN PARA EL USUARIO
Insuman Infusat 100 UI/ml solución inyectable en un cartucho Insulina humana
- Si tiene alguna duda, consulte a su médico o farmacéutico.
mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Insuman Infusat y para qué se utiliza 2.
Antes de usar Insuman Infusat 3.
Cómo usar Insuman Infusat 4.
Posibles efectos adversos 5.
Conservación de Insuman Infusat 6.
Información adicional
1.
QUÉ ES INSUMAN INFUSAT Y PARA QUÉ SE UTILIZA
Insuman Infusat es una solución para inyección bajo la piel o, en circunstancias excepcionales, en una vena (vaso sanguíneo).
La insulina contenida en Insuman Infusat se obtiene por un proceso de biotecnología, y es idéntica a la insulina del organismo humano.
Insuman Infusat es una preparación de insulina con una acción de inicio rápida y de corta duración.
Se presenta en cartuchos diseñados para uso en Hoechst Infusor y H-Tron (bombas de insulina).
Insuman Infusat sólo puede utilizarse en bombas de insulina adecuadas para esta insulina.
Insuman Infusat se utiliza para reducir los niveles elevados de azúcar en sangre de los pacientes que padecen diabetes mellitus.
Diabetes mellitus es una enfermedad en la que su organismo no produce insulina suficiente para controlar el nivel de azúcar en sangre.
2.
ANTES DE USAR INSUMAN INFUSAT
No use Insuman Infusat
Si es alérgico (hipersensible) a la insulina o a cualquiera de los demás componentes de Insuman Infusat.
No use Insuman Infusat en bombas peristálticas con tubos de silicona.
En los manuales técnicos de las bombas de insulina se describen las situaciones en las que no se debe iniciar o continuar el uso de estas bombas.
Tenga especial cuidado con Insuman Infusat
Siga estrictamente las instrucciones sobre la posología, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
819 Si tiene problemas de hígado o riñón o si es anciano, consulte a su médico, ya que podría necesitar una dosis más baja de insulina.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de insulina en el país al que va a viajar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
. qué debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (un descenso, un aumento o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico antes de usar un medicamento, si éste puede afectar a su nivel de azúcar en sangre y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la presión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades d el corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y bajar
la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la “cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
820
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona de crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina utilizada para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina).
Su nivel de azúcar en sangre puede subir o bien bajar si usa:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas infecciones causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está seguro de si está usando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Insuman Infusat con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si consume alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Sin embargo, no existe ninguna experiencia del uso de Insuman Infusat en mujeres embarazadas.
Si está en el período de lactancia, puede necesitar un ajuste en la dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia (niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia.
3.
CÓMO USAR INSUMAN INFUSAT
Dosificación
821 En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico
- determinará la dosis de Insuman Infusat que necesitará cada día, qué cantidad se infundirá de forma
continua ("cantidad basal") y cuánta insulina adicional necesitará como "insulina de refuerzo" ("dosis en bolo") y en qué momentos,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Insuman Infusat.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Ver el recuadro que aparece al final de este prospecto para más información.
Método de administración Su médico le mostrará en qué área de la piel debe infundirse Insuman Infusat y con qué frecuencia debe cambiar el lugar de la punción dentro de la zona concreta de la piel que esté usando.
Sin embargo, hable con su médico antes de cambiar la zona de la piel en la que se está infundiendo.
Cómo manejar los cartuchos
Insuman Infusat se presenta en cartuchos diseñados para uso en Hoechst Infusor y H-Tron.
Sólo debe utilizarse en bombas de insulina adecuadas para esta insulina.
Para la infusión, sólo deben usarse catéteres de tetrafluoroetileno o polietileno.
El manual de uso incluido con la bomba le indicará el modo de usarlo.
No utilizar Insuman Infusat si la solución no es transparente, incolora, sin partículas sólidas visibles y con una consistencia acuosa.
Mantener el cartucho a temperatura ambiente 1 a 2 horas antes de introducirlo en la bomba, de manera que se pueda ver y eliminar cualquier burbuja de aire que se produzca durante el calentamiento.
Precauciones especiales antes de la inyección
Antes de comenzar la infusión, elimine todas las burbujas de aire presentes.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle la insulina con ningún otro medicamento.
Insuman Infusat NO puede mezclarse con ninguna otra preparación de insulina.
No rellene ni reutilice los cartuchos vacíos.
Fallos de la bomba de insulina
Tenga siempre presente la posibilidad de un problema técnico si observa que tiene que:
- administrarse insulina adicional ("dosis en bolo") a dosis más altas o más frecuentes de lo habitual o
- administrarse insulina adicional ("dosis en bolo") a dosis menores o menos frecuentes de lo habitual
para lograr los niveles deseados de azúcar en sangre.
Para más detalles sobre precauciones de seguridad en el uso de bombas de insulina, ver el manual de instrucciones.
Si la bomba no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas y agujas para inyección.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 UI (unidades internacionales) por ml.
822 Errores de posología
Si usa más Insuman Infusat del que debiera
- Si se ha inyectado demasiado Insuman Infusat, su nivel de azúcar en sangre puede llegar a ser
muy bajo (hipoglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final de este prospecto.
Si olvidó usar Insuman Infusat
- Si ha olvidado una dosis de insulina o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final de este prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Insuman Infusat Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Insuman Infusat sin consultar con un médico, él le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Insuman Infusat puede producir efectos adversos, aunque no todas las personas los sufran.
Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia (niveles bajos de azúcar en sangre).
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final de este prospecto.
Pueden aparecer reacciones alérgicas graves a la insulina que podrían poner su vida en peligro.
Estas reacciones a la insulina o a los excipientes pueden provocar reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Efectos adversos observados con frecuencia (observados en menos de 1 paciente de cada 10 y más de 1 paciente de cada 100)
• Edema El tratamiento con insulina puede provocar una retención temporal de agua en el organismo con hinchazón de las pantorrillas y los tobillos
• Reacciones en el lugar de inyección
Efectos adversos observados con poca frecuencia (observados en menos de 1 paciente de cada 100 y más de 1 paciente de cada 1000)
• Reacciones alérgicas graves con presión sanguínea baja (shock)
• Urticaria en el lugar de inyección (erupción cutánea con picor)
823 Otros efectos adversos incluyen
• Reacciones alérgicas sistémicas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (edema angioneurótico), dificultad para respirar, un descenso de la tensión arterial con aceleración del latido cardiaco y sudoración. • Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar su visión de forma temporal.
Si padece retinopatía proliferativa (una enfermedad de los ojos relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
• Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encoger o bien engrosar.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
Cambiar el lugar de inyección con cada inyección ayudará a prevenir estos cambios de la piel.
• Reacciones de la piel y alérgicas Pueden aparecer reacciones alérgicas moderadas en el lugar de inyección (como enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del lugar de inyección.
La mayor parte de las reacciones leves a las insulinas se resuelven habitualmente en unos días o en pocas semanas.
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
Sin embargo, ésto requerirá modificar su dosis de insulina sólo en raras ocasiones.
Consulte a su médico o farmacéutico si observa cualquiera de los efectos adversos mencionados o cualquier otro efecto no deseado o inesperado.
Para prevenir reacciones graves, consulte a un médico inmediatamente si el efecto adverso es grave, se produce súbitamente o empeora rápidamente.
5.
CONSERVACIÓN DE INSUMAN INFUSAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Insuman Infusat después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Insuman Infusat cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Una vez en la bomba, Insuman Infusat puede conservarse hasta 2 semanas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Insuman Infusat
- El principio activo es insulina humana.
Un ml de Insuman Infusat contiene 100 UI (Unidades
Internacionales) del principio activo insulina humana.
- Los demás componentes son: fenol, cloruro de zinc, trometamol, poloxámero 171, glicerol, ácido
clorhídrico (para ajuste de pH) y agua para preparaciones inyectables.
824 Aspecto del producto y tamaño del envase Insuman Infusat es una solución inyectable transparente incolora, sin partículas sólidas visibles y de consistencia acuosa.
Insuman Infusat se presenta en cartuchos que contienen 3,15 ml de solución (315 UI).
Se presenta en un envase de 5 cartuchos de 3,15 ml.
Titular de la autorización de comercialización y responsable de la fabricación Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 8 0 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
825 Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
HIPERGLUCEMIA E HIPOGLUCEMIA
Lleve siempre consigo algo de azúcar (al menos 20 gramos) Lleve consigo alguna información que indique que es diabético
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no se haya inyectado suficiente insulina
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de costumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
826 incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo, del muslo a la parte alta del
brazo),
- padece una enfermedad del riñón o del hígado grave, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- En su cuerpo
Ejemplos de síntomas que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- En su cerebro
Ejemplos de síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona anciana, ha padecido diabetes durante mucho tiempo o sufre cierto tipo de
enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo, el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Insuman,- está
utilizando o ha utilizado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso perder el conocimiento) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si es necesario, la realización con más frecuencia de un análisis del azúcar en sangre puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Aviso:
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como las bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como ppan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos o personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
828
Via de administración
INTANZA
9 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
1 jeringa precargada
EU/ 1/ 08/ 505/ 002
INTANZA
9 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
10 jeringas precargadas
EU/ 1/ 08/ 505/ 003
INTANZA
9 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
20 jeringas precargadas
EU/ 1/ 08/ 505/ 004
INTANZA
15 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
1 jeringa precargada
EU/ 1/ 08/ 505/ 005
INTANZA
15 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
10 jeringas precargadas
EU/ 1/ 08/ 505/ 006
INTANZA
15 microgramos/ cepa
Suspension inyectable
Vía intradérmica
Jeringa precargada (vidrio)
0.1 ml
20 jeringas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Vacuna antigripal (virus fraccionados, inactivados)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
A/ New Caledonia/ 20/ 99 (IVR-116) 9 microgramos HA**
A/ Wisconsin/ 67/ 2005 (NYMC X-161) 9 microgramos HA**
B/ Malaysia/ 2506/ 2004 9microgramos HA**
Por dosis de 0.1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con la recomendación de la OMS (hemisferio Norte) y con la decisión de la Unión Europea para la campaña 2006/ 2007.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión inyectable Suspensión incolora y opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe en adultos hasta los 59 años, especialmente en personas con un mayor riesgo de complicaciones asociadas.
El uso de INTANZA debe basarse en las recomendaciones oficiales.
4.2 Posología y forma de administración
Adultos hasta 59 años:
0,1 ml.
Niños y adolescentes:
INTANZA no está recomendado para uso en niños y adolescentes menores de 18 años debido a la escasez de datos de seguridad y eficacia.
La inmunización debe realizarse por vía intradérmica.
El lugar de administración recomendado es la zona del deltoides.
Para consultar las instrucciones de uso ver sección 6.6
2 4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes o a los huevos, proteínas de pollo, neomicina, formaldehído y octoxinol-9.
INTANZA no contiene más de 0,05 microgramos de ovoalbúmina por dosis.
La inmunización se debe retrasar en pacientes con enfermedad febril o infección aguda.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, siempre se debe disponer del tratamiento y la supervisión médica apropiada en el caso de que ocurra un episodio anafiláctico tras la administración de la vacuna.
INTANZA no debe ser administrada intravascularmente en ningún caso.
La respuesta de los anticuerpos en pacientes con inmunodepresión endógena o iatrogénica puede ser insuficiente.
En el caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna no es necesario volver a vacunar.
4.5 Interacción con otros medicamentos y otras formas de interacción
INTANZA puede administrarse simultáneamente con otras vacunas.
La inmunización debe realizarse en extremidades distintas.
Debe tenerse en cuenta que las reacciones adversas pueden intensificarse.
Los pacientes bajo terapia inmunosupresora pueden presentar una respuesta inmunológica disminuida a la vacuna.
Se han observado resultados falsos positivos tras la vacunación con vacuna antigripal, en ensayos serológicos que utilizan el método ELISA para detectar anticuerpos frente a VIH-1, virus de la Hepatitis C y especialmente HTLV-1.
Se debe utilizar la técnica Western Blot para refutar los falsos positivos de los resultados del test de ELISA.
Los resultados falsos positivos transitorios pueden ser debidos a la respuesta de IgM que produce la vacuna.
4.6 Embarazo y lactancia
No existen datos clínicos disponibles sobre la exposición de INTANZA en embarazadas.
Los datos generales sobre el uso de la vacuna de influenza intramuscular en mujeres embarazadas no muestran acontecimientos adversos materno-fetales que sean atribuibles a la vacuna.
En un estudio en animales no se mostraron efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrionico/ fetal, parto o desarrollo posnatal.
El uso de esta vacuna puede considerarse a partir del segundo trimestre de embarazo.
Se recomienda el uso de esta vacuna en mujeres embarazadas con condiciones médicas que incrementan el riesgo de complicaciones por la gripe, independientemente de su estado de gestación.
La vacuna INTANZA puede utilizarse durante el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que la vacuna produzca algún efecto sobre la capacidad de conducir y utilizar máquinas.
3 4.8 Reacciones adversas
Reacciones adversas observadas en los ensayos clínicos:
La evaluación de la seguridad se realizó en todos los sujetos durante las 3 semanas siguientes a la vacunación y se recogieron las reacciones adversas graves durante 6 meses de seguimiento.
Las reacciones más frecuentes que se produjeron tras la administración de la vacuna, fueron las reacciones locales en el lugar de inyección.
Las reacciones locales aparentes (que se muestran a la vista) fueron más frecuentes después de la administración intradermal en comparación con la vacuna de administración intramuscular.
La mayoría de las reacciones se resolvieron espontáneamente entre 1 y 3 días después del inicio de las mismas.
El perfil de seguridad sistémica de INTANZA es similar en comparación con la vacuna de administración intramuscular.
Tras inyecciones repetidas anualmente, el perfil de seguridad de INTANZA es similar al de las inyecciones previas.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Clasificación de órganos Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes
Poco frecuentes Raras Linfoadeno patía
Muy raras
Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
Dolor de cabeza
Parestesia Prurito, Sudoración rash
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Artralgia
Trastornos generales y alteraciones en el lugar de administración
Malestar, Escalofrí os fiebre, Reacciones locales:
Reacciones Enrojecimiento locales: *, Inflamación, equimosis induración, dolor, prurito
Astenia
* En algunos casos, el enrojecimiento local duró hasta 7 días
Reacciones adversas notificadas en el seguimiento de post-comercialización
4 No existen datos de seguridad de experiencia post-comercialización con INTANZA.
No obstante, en base a la experiencia con las vacunas de virus de la gripe inactivados trivalentes administradas por vía intramuscular ó por vía subcutánea profunda, se pueden notificar las reacciones sistémicas, no enumeradas anteriormente:
Trastornos de la sangre y del sistema linfático Trombocitopenia transitoria
Trastornos del sistema inmunológico Reacciones alérgicas, desencadenando shock en raras ocasiones, angioedema.
Trastornos del sistema nervioso Neuralgia, convulsiones febriles, trastornos neurológicos, tales como encefalomielitis, neuritis y síndrome de Guillain-Barré.
Trastornos vasculares Vasculitis asociada en muy raras ocasiones con implicación renal transitoria.
Trastornos de la piel y del tejido subcutáneo Reacciones generalizadas de la piel incluida urticaria
4.9 Sobredosis
Es poco probable que la sobredosis produzca algún efecto desfavorable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Vacunas contra la gripe, Código ATC:
J07BB02
Inmunogenicidad
La seroprotección se obtiene normalmente en 2-3 semanas.
La duración de la inmunidad postvacunal a cepas homólogas o a cepas estrechamente relacionadas con las de la vacuna varía, pero es normalmente de 6-12 meses.
En un ensayo comparativo randomizado de fase III, 1796 sujetos de 18 a 59 años recibieron 0,1 ml de INTANZA por vía intradérmica y 453 sujetos de 18 a 59 años recibieron 0,5 ml de la vacuna de gripe trivalente inactivada administrada por vía intramuscular.
En este ensayo comparativo se evaluó la tasa de seroprotección*, la tasa de seroconversión ó incremento significativo de los títulos**, y el ratio de la media geométrica del título de anticuerpos (GMTR) anti-HA (medido por HI), de acuerdo a unos criterios predefinidos.
Los resultados obtenidos fueron los siguientes (los valores entre paréntesis muestran el intervalo de confianza del 95%):
5
Anticuerpos
A/ H1N1
A/ H3N2
B
Anti-HA cepa
A/ New
A/ Wisconsin/ 67/ 2005 B/ Malaysia/ 2506/ 2004
Caledonia/ 20/ 99 N=1.296
N=1.297
N=1.294
Tasa de
87,2%
93,5%
72,9%
(85,2; 89,0) 57,5% (54,7; 60,2)
(92,0; 94,8) 66,5% (63,8; 69,0)
(70,4; 75,3) 56,7% (54,0; 59,4)
GMTR
9,17 (8,33; 10,1)
11,5 (10,4; 12,7)
6,39 (5,96; 6,84)
* Seroprotección = título de HI ≥ 40 ** Seroconversión = título de HI negativos pre-vacunacion y título de HI post-vacunación ≥ 40, incremento significativo = títulos HI positivos pre-vacunación y al menos un incremento de 4 veces en el título de HI post-vacunación GMTR:
Ratio de la media geométrica del título individual (Títulos pre/ post -vacunación).
INTANZA es tan inmunogénico como la vacuna de la gripe trivalente inactivada de administración intramuscular comparada, para cada una de las 3 cepas de gripe en sujetos entre 18 y 59 años.
En las tres cepas de gripe, las tasas de seroprotección de la vacuna intramuscular comparada, estaban dentro de un rango entre 74,8% y 95,4%, las tasas de seroconversión o incremento significativo estaba dentro de un rango entre 56,4% y 69,3% y las GMTR estaban dentro de un rango entre 6.63 y 11,2 veces sobre los títulos de HI basales.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no mostraron riesgos especiales para los seres humanos, a partir de estudios en animales.
La vacuna fue inmunogénica en ratones y conejos.
En los estudios de toxicidad sistémica a dosis repetidas en conejos no hubo ninguna evidencia de toxicidad sistémica.
Sin embargo, la administración única y repetida provocó eritema local y edema transitorios.
La genotoxicidad y el potencial carcinogénico no fueron evaluados, ya que estos estudios no son apropiados para vacunas.
Los estudios de fertilidad y toxicidad para la reproducción en hembras no han identificado ningún riesgo potencial específico para los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Cloruro de potasio Fosfato de disodio dihidrato Fosfato dihidrógeno de potasio Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Período de validez
6 1 año.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,1 ml de suspensión en jeringa precargada (vidrio Tipo I) con sistema de microinyección, con una microaguja, equipada con un tapón de émbolo (elastómero de clorobutilo) y un tapón en el extremo (elastómero termoplástico y polipropileno) y un sistema de protección de la aguja.
Envases con 1, 10, ó 20.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación de las vacunas no utilizadas y de todos los materiales que hayan estado en contacto con ella, se realizará de acuerdo con la normativa local.
La vacuna debe alcanzar la temperatura ambiente antes de su utilización.
La vacuna no debe utilizarse si presenta partículas extrañas en la suspensión
No es necesario agitar antes de su uso.
El sistema de Micro-inyección para inyección intradérmica consiste en una jeringa precargada con micro aguja (1,5 mm) y un sistema protector de la aguja.
El sistema de protección de la aguja está diseñado para cubrir la microaguja después de su uso.
Sistema de micro-inyección
Microaguja
Zona de sujeción
Embolo
Ventana
Protector de aguja
Tapón
Vacuna
Ala de sujeción
7 INSTRUCCIONES DE USO
Por favor lea las instrucciones antes de su uso
1/ RETIRAR EL TAPÓN DE LA AGUJA
2/ SUJETAR EL SISTEMA DE MICRO- INYECCIÓN ENTRE EL PULGAR Y EL DEDO CORAZÓN
Retirar el tapón de la aguja del sistema de micro- inyección
Sujetar el sistema colocando solamente los dedos pulgar y corazón sobre la zona de sujeción; el dedo
No purgar el aire a través de la aguja
índice no se apoya.
No colocar los dedos sobre la ventana
3/ INTRODUCIR LA AGUJA RAPIDAMENTE PERPENDICULAR A LA PIEL
4/ INYECTAR USANDO EL DEDO INDICE Una vez que la
Introducir la aguja perpendicular a la piel, en la zona del deltoides, en un movimiento corto y rápido
microaguja se ha introducido, mantener una leve presión en la superficie de la piel e inyectar usando el dedo índice para presionar sobre el émbolo.
No es necesario aspirar antes de administrar la vacuna.
5/ ACTIVAR EL PROTECTOR DE LA AGUJA PRESIONANDO CON FIRMEZA SOBRE EL ÉMBOLO
Mantenga la aguja alejada de usted y de las personas a su alrededor.
Oirá un clic y un protector aparecerá para cubrir la aguja.
Eliminar inmediatamente el sistema en el contenedor dispuesto a tal efecto.
Protector de la aguja activado
Se considera una inyección correcta tanto si aparece como si no aparece pápula.
En caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
8 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD, SNC, 8, rue Jonas Salk, F-69007 Lyon, Francia
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN.
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
9 1.
NOMBRE DEL MEDICAMENTO
INTANZA 15 microgramos/ cepa suspensión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
A/ New Caledonia/ 20/ 99 (IVR-116) 15 microgramos HA**
A/ Wisconsin/ 67/ 2005 (NYMC X-161) 15 microgramos HA**
B/ Malaysia/ 2506/ 2004 15 microgramos HA**
Por dosis de 0.1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con la recomendación de la OMS (hemisferio Norte) y con la decisión de la Unión Europea para la campaña 2006/ 2007.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión incolora y opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe en adultos de 60 años y mayores, especialmente en personas con un mayor riesgo de complicaciones asociadas.
El uso de INTANZA debe basarse en las recomendaciones oficiales.
4.2 Posología y forma de administración
Adultos de 60 años ó mayores:
0,1 ml.
La inmunización debe realizarse por vía intradérmica.
El lugar de administración recomendado es la zona del deltoides.
Para consultar las instrucciones de uso, ver sección 6.6.
4.3 Contraindicaciones
10 Hipersensibilidad a los principios activos o a alguno de los excipientes o a los huevos, proteínas de pollo, neomicina, formaldehído y octoxinol-9.
INTANZA no contiene más de 0,05 microgramos de ovoalbúmina por dosis.
La inmunización se deberá retrasar en pacientes con enfermedad febril o infección aguda.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, se debe disponer del tratamiento médico y la supervisión apropiados en el caso de que ocurra un episodio anafiláctico tras la administración de la vacuna.
INTANZA no debe ser administrada intravascularmente en ningún caso.
La respuesta de los anticuerpos en pacientes con inmunodepresión endógena o iatrogénica puede ser insuficiente.
En el caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
4.5 Interacción con otros medicamentos y otras formas de interacción
INTANZA puede administrarse simultáneamente con otras vacunas.
La inmunización debe realizarse en extremidades distintas.
Debe tenerse en cuenta que las reacciones adversas pueden intensificarse.
Los pacientes bajo terapia inmunosupresora pueden presentar una respuesta inmunológica disminuida a la vacuna.
Se han observado resultados falsos positivos tras la vacunación con vacuna antigripal, en ensayos serológicos que utilizan el método ELISA para detectar anticuerpos frente a VIH-1, virus de la Hepatitis C y especialmente HTLV-1.
Se debe utilizar la técnica Western Blot para refutar los falsos positivos de los resultados del test de ELISA.
Los resultados falsos positivos transitorios pueden ser debidos a la respuesta de IgM que produce la vacuna.
4.6 Embarazo y lactancia
Esta información no es aplicable ya que esta vacuna se administra en adultos de 60 años ó mayores.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que la vacuna produzca algún efecto sobre la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas observadas en los ensayos clínicos:
La seguridad de INTANZA se ha evaluado en dos ensayos clínicos abiertos y aleatorizados, en los que 2974 vacunados recibieron una inyección de INTANZA.
La evaluación de la seguridad se realizó en todos los sujetos durante las 3 semanas siguientes a la vacunación y se recogieron las reacciones adversas graves durante 6 meses de seguimiento.
Las reacciones más frecuentes que se produjeron tras la administración de la vacuna, fueron las reacciones locales en el lugar de inyección.
Las reacciones locales aparentes (que se muestran a la vista) fueron más frecuentes después de la administración intradermal en comparación con la vacuna de administración intramuscular.
11 La mayoría de las reacciones se resolvieron espontáneamente entre 1 y 3 días después del inicio de las mismas.
El perfil de seguridad sistémica de INTANZA es similar en comparación con la vacuna de administración intramuscular.
Tras inyecciones repetidas anualmente, el perfil de seguridad de INTANZA es similar al de las inyecciones previas.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes Raras
Muy raras
Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
Dolor de cabeza
Parestesia, neuritis Sudoración Prurito, rash
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Artralgia
Trastornos generales y alteraciones en el lugar de administración
Reacciones locales:
Enrojecimiento*, induración,
Malestar, Escalofríos fiebre,
inflamación, prurito, dolor
Reacciones locales: equimosis
* En algunos casos, el enrojecimiento local duró hasta 7 días
Reacciones adversas notificadas en el seguimiento de Post-comercialización
No existen datos de seguridad de experiencia post-comercialización con INTANZA.
No obstante, en base a la experiencia con las vacunas de virus de la gripe inactivados trivalentes administradas por vía intramuscular ó por vía subcutánea profunda, se pueden notificar las reacciones sistémicas, no enumeradas anteriormente:
Trombocitopenia transitoria, linfadenopatía transitoria
Reacciones alérgicas, desencadenando shock en raras ocasiones, angioedema.
Neuralgia, convulsiones febriles, trastornos neurológicos, tales como encefalomielitis y síndrome de Guillain-Barré.
Vasculitis asociada en muy raras ocasiones con implicación renal transitoria.
Trastornos de la piel y del tejido subcutáneo:
Reacciones generalizadas de la piel incluida urticaria 12 4.9 Sobredosis
Es poco probable que la sobredosis produzca algún efecto desfavorable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
VACUNAS CONTRA LA GRIPE, Código ATC:
J07B B02
Inmunogenicidad
La seroprotección se obtiene normalmente en 2-3 semanas.
La duración de la inmunidad postvacunal a cepas homólogas o a cepas estrechamente relacionadas con las de la vacuna varía, pero es normalmente de 6-12 meses.
En un ensayo pivotal comparativo aleatorizado de fase III, 2606 sujetos de más de 60 años recibieron 0,1 ml de INTANZA por vía intradérmica y 1089 sujetos de más de 60 años recibieron 0,5 ml de la vacuna de gripe trivalente inactivada administrada por vía intramuscular.
En este ensayo comparativo se evaluó la media geométrica de los títulos de anticuerpos (GMTs), la tasa de seroprotección*, la tasa de seroconversión ó incremento significativo de los títulos**, y el ratio de la media geométrica del título individual (GMTR) de los anticuerpos anti-HA (medido por HI), de acuerdo a unos criterios predefinidos.
Los resultados obtenidos fueron los siguientes (los valores entre paréntesis muestran el intervalo de confianza del 95%):
Intradermal 15 µg
A/ H1N1
A/ H3N2
B
A/ Wisconsin/ 67/ 2005
B/ Malaysia/ 2506/ 2004
Media geométrica de
N = 2.585
N = 2.586
N = 2,582
los títulos
81,7
298,0
39,9
(1/ dil)
(78,0; 85,6)
(282; 315)
(38,3; 41,6)
Tasa de seroproteción
77,0
93,3
55,7
(%) *
(75,3; 78,6)
(92,3; 94,3)
(53,8; 57,6)
Seroconversión o
incremento
38,7
61,3
36,4
significativo de los títulos (%) ** Ratio de la media
(36,8; 40,6)
(59,3; 63,1)
(34,5; 38,3)
geométrica del título
3,97
8,19
3,61
individual (GMTR)
(3,77; 4,18)
(7,68; 8,74)
(3,47; 3,76)
* Seroprotección = título de HI ≥ 40 ** Seroconversión = título de HI negativos pre-vacunacion y título de HI post-vacunación ≥ 40, incremento significativo = títulos HI positivos pre-vacunación y al menos un incremento de 4 veces en el título de HI post-vacunación GMTR:
Ratio de la media geométrica del título individual (Títulos pre/ post -vacunación).
INTANZA es al menos tan inmunogénica como el comparador, vacuna trivalente inactivada de la gripe administrada por vía intramuscular, para cada una de las 3 cepas de gripe, en sujetos a partir de los 60 años y mayores.
13 En comparación, la vacuna intramuscular, presentó, para las tres cepas de gripe, valores de GMT que oscilaron entre 34,8 (1/ dil) y 181.0 (1/ dil), tasas de seropotección entre 48,9% y 87,9%, tasas de seroconversión o incremento significativo de los títulos entre 30,0% y 46,9% y GMTR que oscilaron entre 3,04 y 5,35 veces sobre los títulos basales de HI.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no mostraron riesgos especiales para los seres humanos, a partir de estudios en animales.
La vacuna fue inmunogénica en ratones y conejos.
En los estudios de toxicidad sistémica a dosis repetidas en conejos no hubo ninguna evidencia de toxicidad sistémica.
Sin embargo, la administración única y repetida provocó eritema local y edema transitorios.
La genotoxicidad y el potencial carcinogénico no fueron evaluados, ya que estos estudios no son apropiados para vacunas.
Los estudios de fertilidad y toxicidad para la reproducción en hembras no han identificado ningún riesgo potencial específico para los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Cloruro de potasio Fosfato de disodio dihidrato Fosfato dihidrógeno de potasio Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Período de validez
1 año.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,1 ml de suspensión en jeringa precargada (vidrio Tipo I) con sistema de microinyección, con una microaguja, equipada con un tapón de émbolo (elastómero de clorobutilo) y un tapón en el extremo (elastómero termoplástico y polipropileno) y un sistema de protección de la aguja.
Envases con 1, 10, ó 20.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación de las vacunas no utilizadas y de todos los materiales que hayan estado en contacto con ella, se realizará de acuerdo con la normativa local.
14 La vacuna debe alcanzar la temperatura ambiente antes de su utilización.
La vacuna no debe utilizarse si presenta partículas extrañas en la suspensión.
No es necesario agitar antes de su uso.
El sistema de Micro-inyección para inyección intradérmica consiste en una jeringa precargada con micro aguja (1,5 mm) y un sistema protector de la aguja.
El sistema de protección de la aguja está diseñado para cubrir la microaguja después de su uso.
Sistema de micro-inyección
Microaguja
Zona de sujeción
Embolo
Ventana
Protector de aguja
Tapón
Vacuna
Ala de sujeción
15 INSTRUCCIONES DE USO
Por favor lea las instrucciones antes de su uso
1/ RETIRAR EL TAPÓN DE LA AGUJA
2/ SUJETAR EL SISTEMA DE MICRO- INYECCIÓN ENTRE EL PULGAR Y EL DEDO CORAZÓN
Retirar el tapón de la aguja del sistema de micro- inyección
Sujetar el sistema colocando solamente los dedos pulgar y corazón sobre la zona de sujeción; el dedo
No purgar el aire a través de la aguja.
índice no se apoya.
No colocar los dedos sobre la ventana
3/ INTRODUCIR LA AGUJA RAPIDAMENTE PERPENDICULAR A LA PIEL
4/ INYECTAR USANDO EL DEDO INDICE
Introducir la aguja perpendicular a la piel, en la zona del deltoides, en un movimiento corto y rápido
Una vez que la micro aguja se ha introducido, mantener una leve presión en la superficie de la piel e inyectar usando el dedo índice para presionar sobre el émbolo.
No es necesario aspirar antes de administrar la vacuna.
5/ ACTIVAR EL PROTECTOR DE LA AGUJA PRESIONANDO CON FIRMEZA SOBRE EL ÉMBOLO
Retirar la aguja de la piel.
Mantenga la aguja alejada de usted y de las personas a su alrededor.
Con la misma mano, presiona con firmeza con el pulgar sobre el émbolo para activar el protector de la aguja.
Oirá un clic y un protector aparecerá para cubrir la aguja.
Eliminar inmediatamente el sistema en el contenedor dispuesto a tal efecto.
Se considera una inyección correcta tanto si aparece como si no aparece pápula.
Protector de la aguja activado En caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD, SNC, 8, rue Jonas Salk, F-69007 Lyon, Francia
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN.
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
17 ANEXO II
A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil Francia
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil Francia
Sanofi Pasteur Campus Mérieux 1541 avenue Marcel Mérieux 69280 Marcy L’ Etoile France
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia está implementado y en funcionamiento antes y durante la comercialización del producto como se describe en la versión 1.0 incluida en el módulo 1.8.1 de la solicitud de autorización de comercialización.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia como se acordó en la versión 1.0 del Plan de Gestión de Riesgos (PGR) incluido en el módulo 1.8.2 de la solicitud de autorización de comercialización y actualizaciones consecuentes del PGR según la 19 Directriz del CHMP.
El PGR actualizado debe presentarse según la Directriz del CHMP sobre los Sistemas de Gestión de Riesgos para medicamentos de uso humano, el plan de Gestión de Riesgos se debe presentar al mismo tiempo que el siguiente Informe periódico de seguridad (IPS).
Además, el PGR debe presentarse: • Cuando se recibe nueva información que puede afectar a las especificaciones de seguridad actualizadas, plan de farmacovigilancia ó actividades de minimización de riesgo • En 60 días, tras un cambio importante (farmacovigilancia ó minimización del riesgo). • A solicitud de la EMEA
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
20 ANEXO III
ETIQUETADO Y PROSPECTO
21 A.
ETIQUETADO
22 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
INTANZA, 9 microgramos/ cepa suspensión inyectable Vacuna antigripal (virus fraccionados, inactivados) Campaña 2006/ 2007
2.
PRINCIPIO(S) ACTIVO(S)
Virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
Cepa similar a A/ New Caledonia/ 20/ 99 (H1N1) (IVR-116) 9 microgramos HA**
Cepa similar a A/ Wisconsin/ 67/ 2005 (H3N2) (NYMC X-161) 9 microgramos HA**
Cepa similar a B/ Malaysia/ 2506/ 2004 9 microgramos HA**
por dosis de 0,1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con la recomendación de la OMS (hemisferio Norte) y con la decisión de la Unión Europea para la campaña 2006/ 2007.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, cloruro de potasio, fosfato de disodio dihidrato, fosfato dihidrógeno de potasio, y agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Jeringa precargada con sistema de micro-inyección - 0,1 ml- Envase de 20.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intradérmica Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
23 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
INTANZA no contiene más de 0,05 microgramos de ovoalbúmina por dosis.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 0/ 00/ 000/ 000 – Envase de 1 jeringa precargada con sistema de micro-inyección EU/ 0/ 00/ 000/ 000 – Envase de 10 jeringas precargadas con sistema de micro-inyección EU/ 0/ 00/ 000/ 000 – Envase de 20 jeringas precargadas con sistema de micro-inyección
13.
NUMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
24 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
INTANZA, 15 microgramos/ cepa suspensión inyectable Vacuna antigripal (virus fraccionados, inactivados) Campaña 2006/ 2007
2.
PRINCIPIO(S) ACTIVO(S)
Virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
Cepa similar a A/ New Caledonia/ 20/ 99 (H1N1) (IVR-116) 15 microgramos HA**
Cepa similar a A/ Wisconsin/ 67/ 2005 (H3N2) (NYMC X-161) 15 microgramos HA**
Cepa similar a B/ Malaysia/ 2506/ 2004 15 microgramos HA**
por dosis de 0,1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con la recomendación de la OMS (hemisferio Norte) y con la decisión de la Unión Europea para la campaña 2006/ 2007.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, cloruro de potasio, fosfato de disodio dihidrato, fosfato dihidrógeno de potasio, y agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Jeringa precargada con sistema de micro-inyección - 0,1 ml- Envase de 20.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intradérmica Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
25 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
INTANZA no contiene más de 0,05 microgramos de ovoalbúmina por dosis.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 0/ 00/ 000/ 000 – Envase de 1 jeringa precargada con sistema de micro-inyección EU/ 0/ 00/ 000/ 000 – Envase de 10 jeringas precargadas con sistema de micro-inyección EU/ 0/ 00/ 000/ 000 – Envase de 20 jeringas precargadas con sistema de micro-inyección
13.
NUMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille 26 INFORMACION MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
INTANZA 9 µg/ cepa Vacuna antigripal Suspensión inyectable Campaña 2006/ 2007 Vía intradérmica
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,1 ml
6.
OTROS
Sanofi Pasteur MSD SNC
27 INFORMACION MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
INTANZA 15 µg/ cepa Suspensión inyectable Vacuna antigripal Campaña 2006/ 2007 Vía intradérmica
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
EXP
4.
NUMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,1 ml
6.
OTROS
Sanofi Pasteur MSD SNC
28 B.
PROSPECTO
29 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
INTANZA 9 microgramos/ cepa suspensión inyectable Vacuna antigripal (virus fraccionados, inactivados)
Lea todo el prospecto detenidamente antes de que usted sea vacunado.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas, ya que puede
perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es INTANZA y para qué se utiliza 2.
Antes de usar INTANZA 3.
Cómo usar INTANZA 4.
Posibles efectos adversos 5.
Conservación de INTANZA 6.
Información adicional
1.
QUÉ ES INTANZA Y PARA QUÉ SE UTILIZA
INTANZA es una vacuna.
Esta vacuna está indicada para protegerle a usted frente a la gripe.
Esta vacuna se administra a adultos hasta los 59 años, especialmente en las personas que tienen un mayor riesgo de complicaciones asociadas.
La vacuna le ayudará a protegerse frente a la gripe si está causada por una de las tres cepas de virus de la gripe contenidas en la vacuna, u otras cepas estrechamente relacionadas con ellas.
El efecto total de la vacuna generalmente se alcanza 2 ó 3 semanas después de la vacunación.
2.
ANTES DE USAR INTANZA
No use INTANZA
− si usted es alérgico (hipersensible) a:
- los principios activos, o a cualquiera de los demás componentes de INTANZA, enumerados
en el apartado 6 de este prospecto en el apartado “ INFORMACIÓN ADICIONAL”
- a los huevos, proteínas de pollo, a la neomicina, al formaldehído o al octoxinol 9.
− si usted padece una enfermedad que se acompañe de fiebre o una infección aguda, la vacunación debe posponerse hasta que se haya recuperado.
Tenga especial cuidado con INTANZA
- Consulte a su médico antes de vacunarse si usted tiene una respuesta inmunológica debilitada
(inmunodeprimidos) debido a una enfermedad ó medicamentos ya que la vacuna podría no funcionar bien en este caso.
- INTANZA no debe ser administrada en una vena (por vía intravenosa) bajo ninguna
circunstancia.
- Si, por alguna razón, se le practica un análisis de sangre a los pocos días de la vacunación frente
Se pueden ver afectados los análisis para HIV-1, virus
30 de la hepatitis C y HTLV-1.
- No se
Niños y adolescentes: recomienda el uso de INTANZA en niños y adolescentes menores de 18 años.
Uso de otros medicamentos
−
INTANZA puede administrarse al mismo tiempo que otras vacunas, en diferentes extremidades.
Se debe tener en cuenta que los efectos adversos pueden intensificarse.
−
Informe a su médico si ha utilizado medicamentos que pueden reducir la respuesta inmunológica: tales como los corticoesteroides (p.e. cortisona), los medicamentos frente al cáncer (quimioterapia), radioterapia u otros medicamentos que afectan al sistema inmunitario.
En este caso, la vacuna podría no funcionar correctamente.
Por favor, informe a su médico o farmacéutico si usted está utilizando, o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico o farmacéutico si usted está embarazada o piensa que pueda estarlo.
Su médico podrá decidir si usted debe ser vacunado con INTANZA.
La vacuna INTANZA puede ser utilizada durante el periodo de lactancia
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar maquinas.
Es poco probable que la vacuna produzca algún efecto sobre la capacidad de conducir y usar maquinas.
3.
CÓMO USAR INTANZA
INTANZA se administrará por su médico ó enfermera.
Adultos entre 18 y 59 años recibirán 1 dosis de 0,1 ml
INTANZA se administrará con una inyección en la capa superficial de la piel (preferentemente sobre músculo de la parte superior del brazo).
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico ó farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, INTANZA puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes que se han observado durante los ensayos clínicos con INTANZA son:
Muy frecuentes (ocurren en más de 1 de cada 10 individuos) Frecuentes (ocurren en 1 a 10 de cada 100 individuos) Poco frecuentes (ocurren en 1 a 10 de cada 1000 individuos) Raros (ocurren en 1 a 10 de cada 10.000 individuos) Muy raros (ocurren en menos de 1 de cada 10.000 individuos) Desconocidas (la frecuencia no puede estimarse a partir de los datos disponibles) 31 Muy frecuentes
Malestar general, dolor de cabeza y dolor muscular
Frecuentes
manchas rojo-violáceas en la piel en el lugar de inyección escalofríos, fiebre (38ºC ó más elevada)
frecuentes Cansancio, inflamación en las glándulas del cuello, axila ó ingle, hormigueo, adormecimiento,, dolor en las articulaciones, picor y erupción cutánea.
Raros
Aumento de la sudoración
Los siguientes efectos adversos han sido notificados con otras vacunas frente a la gripe:
•
disminución temporal en el número de ciertas células de la sangre denominadas plaquetas, lo que puede dar lugar a la formación excesiva de manchas rojo-violáceas en la piel o sangrado.
•
reacciones alérgicas, que en raras ocasiones, pueden llevar a: - fallo del sistema circulatorio para mantener el riego sanguíneo adecuado a los diferentes órganos llegando a situaciones de urgencia médica (shock). - inflamación de cara, garganta o faringe, dificultad para tragar, urticaria y dificultad para respirar (angioedema).
•
dolor en las terminaciones nerviosas, convulsiones asociadas con fiebre, trastornos del sistema nervioso incluyendo inflamación del cerebro o médula espinal, inflamación de los nervios, o síndrome de Guillain-Barré que causa debilidad extrema y parálisis.
•
inflamación de los vasos sanguíneos que pueden dar lugar, en muy raras ocasiones, a problemas transitorios de riñón.
•
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Acuda inmediatamente a su médico si experimenta síntomas de angioedema, tales como:
• • •
inflamación de cara, garganta o faringe dificultad para tragar urticaria y dificultad para respirar
5.
CONSERVACIÓN DE INTANZA
Mantener fuera del alcance y de la vista de los niños.
No utilice INTANZA después de la fecha de caducidad que aparece en el envase después de CAD o EXP.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL 32 Composición de INTANZA
Los principios activos son los virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
A/New Caledonia/20/99 (IVR-116) 9 microgramos HA**
A/Wisconsin/67/2005 (NYMC X-161) 9 microgramos HA**
B/Malaysia/2506/2004 9 microgramos HA**
Por dosis de 0.1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con las recomendaciones de la Organización Mundial de la Salud (hemisferio Norte) y la decisión de la Unión Europea para la campaña 2006-2007.
Los demás componentes son: cloruro de sodio, cloruro de potasio, fosfato de disodio dihidrato, fosfato dihidrógeno de potasio y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La vacuna es una suspensión opalescente e incolora.
INTANZA se presenta en una jeringa precargada con un sistema de micro-inyección que contiene 0,1 ml de suspensión inyectable en envases de 1, 10 ó 20.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F-69007 Lyon, Francia
Responsable de la fabricación:
Sanofi Pasteur - Parc Industriel d’Incarville- 27100 Val-de-Reuil- Francia Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’Etoile - Francia
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32 2 726.9584
Luxembourg/Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
33 Česká republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s.r.o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o.o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S.A.
Tel: +34 .91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s.p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/Finland Sanofi Pasteur MSD Puh/Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Σταµάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Este prospecto ha sido aprobado en
34 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/. --------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
• Como con todas las vacunas inyectables, siempre se debe disponer del tratamiento y la supervisión médica apropiada en el caso de que ocurra un episodio anafiláctico tras la administración de la vacuna. • Antes de la administración, se dejará que la vacuna alcance la temperatura ambiente. • La vacuna no debe ser utilizada si presenta partículas extrañas en la suspensión • No es necesario agitar la vacuna antes de usarla. • El sistema de micro-inyección para inyecciones intradérmicas consiste en una jeringa precargada con una micro-aguja (1,5 mm) y un sistema protector de aguja.
El sistema protector de la aguja está diseñado para cubrir la micro-aguja tras su utilización.
Sistema de micro-inyección
Microaguja
Zona de sujeción
Embolo
Ventana
Protector de aguja
Tapón
Vacuna
Ala de sujeción
35 INSTRUCCIONES DE USO Por favor lea las instrucciones antes de su uso
1/ RETIRAR EL TAPÓN
2/ SUJETAR EL SISTEMA DE MICRO- INYECCIÓN ENTRE EL PULGAR Y EL DEDO CORAZÓN
Retirar el tapón de la aguja del sistema de micro- inyección
Sujetar el sistema colocando solamente los dedos pulgar y corazón sobre la zona de sujeción; el dedo
No purgar el aire a través de la aguja
índice no se apoya.
No colocar los dedos sobre la ventana
3/ INTRODUCIR LA AGUJA RAPIDAMENTE PERPENDICULAR A LA PIEL
4/ INYECTAR USANDO EL DEDO INDICE Una vez que la
Introducir la aguja perpendicular a la piel, en la zona del deltoides, en un movimiento corto y rápido
microaguja se ha introducido, mantener una leve presión en la superficie de la piel e inyectar usando el dedo índice para presionar sobre el émbolo.
No es necesario aspirar antes de administrar la vacuna.
5/ ACTIVAR EL PROTECTOR DE LA AGUJA PRESIONANDO CON FIRMEZA SOBRE EL ÉMBOLO
Retirar la aguja de la piel.
Mantenga la aguja alejada de usted y de las personas a su alrededor.
Con la misma mano, presiona con firmeza con el pulgar sobre el émbolo para activar el protector de la aguja.
Oirá un clic y un protector aparecerá para cubrir la aguja.
Eliminar inmediatamente el sistema en el contenedor dispuesto a tal efecto.
Se considera una inyección correcta tanto si aparece como si no aparece pápula.
Protector de la aguja activado En caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
Ver también apartado 3 “CÓMO USAR INTANZA”
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
INTANZA 15 microgramos/cepa suspensión inyectable Vacuna antigripal (virus fraccionados, inactivados)
Lea todo el prospecto detenidamente antes de que usted sea vacunado. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Esta vacuna se le ha recetado a usted personalmente y no debe dársela a otras personas ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es INTANZA y para qué se utiliza 2.
Antes de usar INTANZA 3.
Cómo usar INTANZA 4.
Posibles efectos adversos 5.
Conservación de INTANZA 6.
Información adicional
1.
QUÉ ES INTANZA Y PARA QUÉ SE UTILIZA
INTANZA es una vacuna.
Esta vacuna está indicada para protegerle a usted frente a la gripe.
Est a vacuna se administra a adultos de 60 años ó mayores, especialmente en las personas que tienen un mayor riesgo de complicaciones asociadas.
INTANZA le ayudará a protegerse frente a la gripe si está causada por una de las tres cepas de virus de la gripe contenidas en la vacuna, u otras cepas estrechamente relacionadas con ellas.
La eficacia completa de la vacuna generalmente se alcanza 2 ó 3 semanas después de la vacunación.
2.
ANTES DE USAR INTANZA
No use INTANZA
− si usted es alérgico (hipersensible) a:
-
los principios activos, o a cualquiera de los demás componentes de INTANZA, enumerados en el apartado 6 de este prospecto en el apartado “INFORMACIÓN ADICIONAL”
-
a los huevos, proteínas de pollo, a la neomicina, al formaldehído o al octoxinol 9.
− si usted padece una enfermedad que se acompañe de fiebre o una infección aguda, la vacunación debe posponerse hasta que se haya recuperado.
Tenga especial cuidado con INTANZA
- Consulte a su médico antes de vacunarse si usted ti ene una respuesta inmunológica
debilitada (inmunodeprimidos) debido a una enfermedad ó medicamentos ya que la vacuna podría no funcionar bien en este caso.
37
- INTANZA no debe ser administrada en una vena (por vía intravenosa) bajo ninguna
vacunación frente a la gripe, por favor informe a su médico.
Se pueden ver afectados los análisis para HIV-1, virus de la hepatitis C y HTLV-1.
Uso de otros medicamentos
- Otras vacunas:
INTANZA puede administrarse al mismo tiempo que otras vacunas,
en diferentes extremidades.
Se debe tener en cuenta que los efectos adversos pueden intensificarse.
- Informe a su médico si ha utilizado medicamentos que pueden reducir la respuesta
inmunológica: tales como los corticoesteroides (p.e. cortisona), los medicamentos frente al cáncer (quimioterapia), radioterapia u otros medicamentos que afectan al sistema inmunitario.
En este caso, la vacuna podría no funcionar correctamente.
Consulte con su médico si ha sido tratado con estos medicamentos.
Por favor, informe a su médico o farmacéutico si usted está utilizando, o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Esta información no es aplicable ya que esta vacuna se administra en adultos de 60 años ó mayores.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que la vacuna produzca algún efecto sobre la capacidad de conducir y usar maquinaria.
3.
CÓMO USAR INTANZA
INTANZA se administrará por su médico ó enfermera.
Adultos de 60 años ó mayores recibirán 1 dosis de 0,1 ml
INTANZA se administrará con una inyección en la capa superficial de la piel (preferentemente sobre músculo de la parte superior del brazo).
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico ó farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, INTANZA puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes que se han observado durante los ensayos clínicos con INTANZA son:
Muy frecuentes (ocurren en más de 1 de cada 10 individuos) Frecuentes (ocurren en 1 a 10 de cada 100 individuos) 38 Poco frecuentes (ocurren en 1 a 10 de cada 1000 individuos) Raros (ocurren en 1 a 10 de cada 10.000 individuos) Muy raros (ocurren en menos de 1 de cada 10.000 individuos) Desconocidas (la frecuencia no puede estimarse a partir de los datos disponibles)
Muy frecuentes − En el lugar de inyección: enrojecimiento, endurecimiento, inflamación, picor y dolor. − Dolor de cabeza y dolor muscular
Frecuentes − Manchas rojo-violáceas en la piel en el lugar de inyección − Malestar, fiebre (38ºC ó más elevada) y escalofríos
Poco frecuentes − Cansancio, dolor en las articulaciones e incremento de la sudoración.
Raros − sensación de hormigueo, entumecimiento, dolor, pérdida de reflejos, parálisis en el recorrido de un nervio, picor y erupción cutánea.
Los siguientes efectos adversos han sido notificados con otras vacunas frente a la gripe: • disminución temporal en el número de ciertas células de la sangre denominadas plaquetas, lo que puede dar lugar a la formación excesiva de manchas rojo-violáceas en la piel o sangrado, inflamación temporal de las glándulas del cuello, axila e ingle • reacciones alérgicas, que en raras ocasiones, pueden llevar a:
- fallo del sistema circulatorio (shock) llegando a situaciones de urgencia médica.
- inflamación de cara, garganta o faringe, dificultad para tragar, urticaria y dificultad
para respirar (angioedema). • dolor en las terminaciones nerviosas, convulsiones asociadas con fiebre, trastornos del sistema nervioso incluyendo inflamación del cerebro o médula espinal, inflamación de los nervios, o síndrome de Guillain-Barré que causa debilidad extrema y parálisis. • inflamación de los vasos sanguíneos que pueden dar lugar, en muy raras ocasiones, a problemas transitorios de riñón. • reacciones en la piel que pueden extenderse a todo el cuerpo incluyendo urticaria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Acuda inmediatamente a su médico si experimenta síntomas de angioedema, tales como:
• • •
inflamación de cara, garganta o faringe dificultad para tragar urticaria y dificultad para respirar
5.
CONSERVACIÓN DE INTANZA
Mantener fuera del alcance y de la vista de los niños.
No utilice INTANZA después de la fecha de caducidad que aparece en el envase después de Cad/EXP.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su 39 farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de INTANZA
Los principios activos son los virus de la gripe fraccionados*, inactivados que contienen antígenos equivalentes a las siguientes cepas:
A/New Caledonia/20/99 (IVR-116) 15 microgramos HA**
A/Wisconsin/67/2005 (NYMC X-161) 15 microgramos HA**
B/Malaysia/2506/2004 15 microgramos HA**
Por dosis de 0.1 ml
* cultivados en huevos de gallina embrionados procedentes de pollos sanos ** hemaglutinina
Esta vacuna cumple con las recomendaciones de la Organización Mundial de la Salud (hemisferio Norte) y la decisión de la Unión Europea para la campaña 2006-2007.
Los demás componentes son: cloruro de sodio, cloruro de potasio, fosfato de disodio dihidrato, fosfato dihidrógeno de potasio y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La vacuna es una suspensión opalescente e incolora.
INTANZA se presenta en una jeringa precargada con un sistema de micro-inyección que contiene 0,1 ml de suspensión inyectable en envases de 1, 10 ó 20 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F-69007 Lyon, Francia
Responsable de la fabricación:
Sanofi Pasteur - Parc Industriel d’Incarville- 27100 Val-de-Reuil- Francia Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’Etoile - Francia
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
40 België/Belgique/Belgien Sanofi Pasteur MSD Tél/Tel: +32 2 726.9584
Luxembourg/Luxemburg Sanofi Pasteur MSD Tél: +32 2 726 .9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
Česká republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s.r.o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43 .1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o.o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S .A.
Tel: +34 .91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33 .4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s.p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/Finland Sanofi Pasteur MSD Puh/Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Σταµάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcīnu nodaļa Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/. --------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
• Como con todas las vacunas inyectables, se debe disponer del tratamiento médico y la supervisión apropiados en el caso de que ocurra un episodio anafiláctico tras la administración de la vacuna. • Antes de la administración, se dejará que la vacuna alcance la temperatura ambiente. • La vacuna no debe ser utilizada si presenta partículas extrañas en la suspensión • No es necesario agitar la vacuna antes de usarla. • El sistema de micro-inyección para inyecciones intradérmicas consiste en una jeringa precargada con una micro-aguja (1,5 mm) y un sistema protector de aguja.
El sistema protector de la aguja está diseñado para cubrir la micro-aguja tras su utilización.
Sistema de micro-inyección
Microaguja
Zona de sujeción
Embolo
Ventana
Protector de aguja
Tapón
Vacuna
Ala de sujeción
42 INSTRUCCIONES DE USO Por favor lea las instrucciones antes de su uso
1/ RETIRAR EL TAPÓN
2/ SUJETAR EL SISTEMA DE MICRO- INYECCIÓN ENTRE EL PULGAR Y EL DEDO CORAZÓN
Retirar el tapón de la aguja del sistema de micro- inyección
Sujetar el sistema colocando solamente los dedos pulgar y corazón sobre la zona de sujeción; el dedo
No purgar el aire a través de la aguja
índice no se apoya.
No colocar los dedos sobre la ventana
3/ INTRODUCIR LA AGUJA RAPIDAMENTE PERPENDICULAR A LA PIEL
4/ INYECTAR USANDO EL DEDO INDICE Una vez que la
Introducir la aguja perpendicular a la piel, en la zona del deltoides, en un movimiento corto y rápido
microaguja se ha introducido, mantener una leve presión en la superficie de la piel e inyectar usando el dedo índice para presionar sobre el émbolo.
No es necesario aspirar antes de administrar la vacuna.
5/ ACTIVAR EL PROTECTOR DE LA AGUJA PRESIONANDO CON FIRMEZA SOBRE EL ÉMBOLO
Retirar la aguja de la piel.
Mantenga la aguja alejada de usted y de las personas a su alrededor.
Con la misma mano, presiona con firmeza con el pulgar sobre el émbolo para activar el protector de la aguja.
Oirá un clic y un protector aparecerá para cubrir la aguja.
Eliminar inmediatamente el sistema en el contenedor dispuesto a tal efecto.
Se considera una inyección correcta tanto si aparece como si no aparece pápula.
Protector de la aguja activado En caso de presencia de líquido en el lugar de inyección después de la administración de la vacuna, no es necesario re-vacunar.
Ver también apartado 3 “CÓMO USAR INTANZA”
43
European Medicines Agency
EMEA/ H/ C/ 230
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INTEGRILIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es INTEGRILIN?
INTEGRILIN se presenta como solución para infusión y solución para inyección.
INTEGRILIN contiene el principio activo eptifibatida.
¿Para qué se utiliza INTEGRILIN?
INTEGRILIN se utiliza para prevenir el infarto de miocardio (ataque al corazón) en pacientes adultos con angina inestable (dolores torácicos debidos al estrechamiento de las arterias coronarias) o que ya han padecido un infarto de miocardio sin onda Q (un tipo de ataque al corazón), cuando los síntomas se han detectado dentro de las últimas 24 horas y presentan anomalías en el ECG o alteraciones biológicas detectadas en sangre.
Se administra con aspirina y heparina no fraccionada (otros medicamentos para prevenir trombos sanguíneos).
Los pacientes con más probabilidades de beneficiarse de un tratamiento con INTEGRILIN son los que han sufrido una angina aguda y pueden someterse a un tipo especial de cirugía para liberar las arterias coronarias (angioplastia coronaria transluminal percutánea o PTCA).
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra INTEGRILIN?
INTEGRILIN deberá ser administrado por vía intravenosa (en vena) por un médico con experiencia en el tratamiento de afecciones coronarias.
La dosis recomendada es una única inyección en vena (180 microgramos/ kg de peso corporal) administrada lo antes posible después del diagnóstico.
A continuación se administra una infusión continua (goteo en vena) de 2,0 microgramos/ kg/ min durante un período de hasta 72 horas, hasta el inicio de la cirugía, o hasta el alta hospitalaria (lo que ocurra antes).
Los pacientes con problemas renales moderados deberán recibir una dosis de 1,0 microgramos/ kg/ min durante la infusión continua.
Este medicamento no deberá administrarse a pacientes con problemas renales graves.
Si el paciente es sometido a una intervención coronaria percutánea, el tratamiento puede continuarse durante un período de hasta 20-24 horas después de la cirugía, hasta un máximo de 96 horas.
¿Cómo actúa INTEGRILIN?
Esto significa que contribuye a prevenir la formación de coágulos sanguíneos.
La eptifibatida, el principio 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged activo de INTEGRILIN, evita la agregación de las plaquetas bloqueando la proteína especial en su superficie que contribuye a que se adhieran unas con otras (glicoproteína IIb/ III).
INTEGRILIN reduce en gran medida el riesgo de formación de un trombo sanguíneo y contribuye a prevenir un nuevo ataque al corazón.
¿Qué tipo de estudios se han realizado con INTEGRILIN?
La eficacia de INTEGRILIN se estudió en un amplio ensayo clínico, PURSUIT (11.000 pacientes), en el que se comparó INTEGRILIN con un tratamiento placebo (tratamiento falso) en pacientes hospitalarios con signos de poder desarrollar en breve un ataque al corazón o que ya habían padecido un ataque al corazón leve.
Otro estudio, ESPRIT, comparó INTEGRILIN con un tratamiento placebo en 2.000 pacientes sometidos a PTCA para eliminar un coágulo sanguíneo de las arterias coronarias y para insertar un stent (un pequeño tubo que permanece en la arteria para evitar que ésta se cierre).
En ambos estudios, los pacientes también recibieron otros medicamentos para prevenir los trombos sanguíneos.
¿Qué beneficio ha demostrado tener INTEGRILIN durante los estudios?
En el ensayo PURSUIT, INTEGRILIN mostró una mayor eficacia que el placebo en la prevención de muerte o nuevos ataques al corazón durante los 30 días siguientes a su administración.
En el ensayo ESPRIT, se observó un beneficio similar a los 30 días.
El principal beneficio fue la reducción de nuevos ataques al corazón.
¿Cuál es el riesgo as ociado a INTEGRILIN?
El principal riesgo asociado a INTEGRILIN es la hemorragia (en más de uno de cada 10 pacientes) que puede en ocasiones ser severa.
Otros efectos secundarios son poco habituales o raros.
La lista completa de efectos secundarios comunicados sobre INTEGRILIN puede consultarse en el prospecto.
INTEGRILIN no debe administrarse a pacientes con posible hipersensibilidad (alergia) a la eptifibatida o a cualquier de los demás componentes, a pacientes con problemas hemorrágicos o que padezcan una enfermedad que pueda provocar hemorragias (como isquemia, hipertensión severa) o a pacientes con problemas hepáticos o renales severos.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por que se ha aprobado INTEGRILIN?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de INTEGRILIN son mayores que sus riesgos para la prevención del infarto de miocardio precoz.
En consecuencia, recomendó que se aprobase la comercialización de INTEGRILIN.
Otras informaciones sobre INTEGRILIN:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento INTEGRILIN el 1 de julio de 1999.
La autorización de comercialización fue renovada el 1 de julio de 2004.
El titular de la autorización de comercialización es Glaxo Group Ltd.
El texto completo del EPAR de INTEGRILIN puede encontrarse aquí.
Fecha de la última actualización del presente resumen 02-2007.
©EMEA 2007
2/ 2
Números de la UE Marca de fantasía Dosis
Forma farmacéutica Vía de administración Envase
Contenido
Tamaño del envase
EU/ 1/ 99/ 109/ 001
Integrilin
0.75 mg/ ml
Solución para perfusión intravenosa
Vía intravenosa
Vial (vidrio) 100 ml
1 Vial
Integrilin
2 mg/ ml
Solución inyectable
Vial (vidrio) 10 ml
1 Vial
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
INTEGRILIN 0,75 mg/ ml, solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
INTEGRILIN contiene 0,75 mg/ ml de eptifibatida.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión Solución transparente, incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
INTEGRILIN está orientado para su empleo con ácido acetilsalicílico y heparina no fraccionada.
INTEGRILIN se encuentra indicado para la prevención del infarto de miocardio precoz en pacientes con angina inestable o infarto de miocardio sin onda Q en los que el último episodio de dolor torácico haya ocurrido dentro de las 24 horas y con cambios ECG y/ o con las enzimas cardíacas elevadas.
Los pacientes con más probabilidades de beneficiarse del tratamiento con INTEGRILIN son los que tienen un alto riesgo de desarrollar un infarto de miocardio dentro de los 3-4 primeros días después de la aparición de los síntomas de angina aguda incluyendo por ejemplo a los que probablemente se les someta de forma precoz a una angioplastia coronaria (ver sección 5.1).
4.2 Posología y forma de administración
Este producto es únicamente para uso hospitalario, por médicos especialistas con experiencia en el tratamiento de síndromes coronarios agudos.
INTEGRILIN solución para perfusión debe emplearse de manera conjunta con INTEGRILIN solución inyectable.
Adultos (≥ 18 años de edad) con angina inestable o infarto de miocardio sin onda Q La dosis recomendada es un bolo intravenoso de 180 microgramos/ kg administrado lo antes posible tras el diagnóstico, seguido por una infusión continua de 2,0 microgramos/ kg/ min durante un período de hasta 72 horas, hasta el inicio de la cirugía de bypass coronario, o hasta el alta hospitalaria (eligiéndose el primero de estos eventos que tuviere lugar).
Si se practica una Intervención Coronaria Percutánea durante el tratamiento con eptifibatida, continuar la infusión durante las 20-24 horas siguientes a la intervención coronaria percutánea, con una duración global máxima del tratamiento de 96 horas.
Cirugía de emergencia o semi-electiva Si el paciente requiriera cirugía cardíaca de emergencia o urgente durante el curso del tratamiento con eptifibatida, se debe suspender inmediatamente la infusión.
Si el paciente requiriera cirugía semi- electiva, se debe suspender la infusión de eptifibatida en el momento adecuado de forma que la función plaquetaria pueda volver a la normalidad.
2 Insuficiencia hepática La experiencia en pacientes con insuficiencia hepática es muy limitada.
Deberá administrarse con precaución en los pacientes con insuficiencia hepática, en los que la coagulación se pudiera alterar (ver sección 4.3, tiempo de protrombina).
Insuficiencia renal En pacientes con insuficiencia renal (aclaramiento de creatinina ≥ 30 - < 50 ml/ min) se debe administrar un bolo intravenoso de 180 microgramos/ kg seguido por una infusión continua de 1,0 microgramo/ kg/ min durante todo el tratamiento.
La experiencia en pacientes con insuficiencia renal más grave es limitada (ver sección 4.3).
Empleo en pediatría INTEGRILIN no está recomendado para uso en niños y adolescentes menores de 18 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
INTEGRILIN no debe utilizarse en el tratamiento de pacientes con: − hipersensibilidad al principio activo o a alguno de los excipientes − evidencia de hemorragia gastrointestinal, hemorragia genitourinaria macroscópica u otra hemorragia anormal activa dentro de los 30 días previos al tratamiento − antecedentes de ictus dentro de los 30 días previos o toda historia de ictus hemorrágico − antecedentes de enfermedad intracraneal (neoplasia, malformación arteriovenosa, aneurisma) − cirugía mayor o traumatismo importante dentro de las 6 semanas previas − antecedentes de diátesis hemorrágica − trombocitopenia (< 100.000 células/mm3) − tiempo de protrombina > 1,2 veces el control o Relación Normalizada Internacional ≥ 2,0 − hipertensión grave (presión arterial sistólica > 200 mm Hg o presión arterial diastólica > 110 mm Hg bajo tratamiento antihipertensivo) − insuficiencia renal grave (aclaramiento de creatinina < 30 ml/min) o en diálisis renal − insuficiencia hepática clínicamente importante − administración concomitante o prevista de otro inhibidor parenteral de los receptores GP IIb/IIIa
4.4 Advertencias y precauciones especiales de empleo
Hemorragia INTEGRILIN es un agente antitrombótico que actúa mediante inhibición de la agregación plaquetaria; por consiguiente, el paciente deberá ser observado cuidadosamente durante el tratamiento en cuanto a signos de hemorragia (ver sección 4.8).
Las mujeres, ancianos y pacientes de bajo peso corporal pueden tener mayor riesgo de hemorragia.
Estos pacientes deben controlarse estrechamente con respecto a la hemorragia.
En los pacientes sometidos a una intervención arterial percutánea, la hemorragia es mayor en el punto de acceso arterial.
Deberán observarse cuidadosamente todos los puntos potenciales de sangrado, es decir, puntos de inserción de catéteres; puntos de punción arterial, venosa o con agujas; puntos de incisión; tractos gastrointestinal y genitourinario.
Otros puntos potenciales de sangrado tales como el sistema nervioso central y periférico y áreas retroperitoneales también se deben tener en cuenta.
Como INTEGRILIN inhibe la agregación plaquetaria, se debe tener precaución cuando se utiliza con otros fármacos que afectan la hemostasia, incluidos ticlopidina, clopidogrel, los agentes trombolíticos, anticoagulantes orales, soluciones de dextrán (ver sección 6.2), adenosina, sulfinpirazona, prostaciclina, antiinflamatorios no esteroideos o dipiridamol (ver sección 4.5).
No se posee experiencia sobre el empleo de INTEGRILIN junto con heparinas de bajo peso molecular.
3 La experiencia terapéutica de INTEGRILIN en pacientes en los que generalmente está indicada la terapia trombolítica (esto es, infarto agudo de miocardio transmural con nuevas ondas Q patológicas o segmentos ST elevados o bloqueo de rama izquierda en el ECG) es limitada.
Por consiguiente, no se recomienda el uso de INTEGRILIN en estos casos.
Interrúmpase inmediatamente la infusión de INTEGRILIN si surgen circunstancias que precisen terapia trombolítica o si el paciente debe someterse a una cirugía de bypass coronario de emergencia o requiere un balón de contrapulsación aórtico.
Si se produjera una hemorragia grave que no fuera controlable mediante presión, suspéndase inmediatamente la infusión de INTEGRILIN y la eventual heparina no fraccionada que se administre concomitantemente.
Procedimientos arteriales Durante el tratamiento con eptifibatida hay un aumento significativo de las tasas de hemorragia, en especial en el área de la arteria femoral, donde se inserta el introductor.
Debe tenerse cuidado de asegurar que sólo se punciona la pared anterior de la arteria femoral.
El introductor arterial puede extraerse cuando la coagulación haya vuelto a la normalidad, por ejemplo, cuando el tiempo de coagulación activado [TCA] sea menor de 180 segundos (por lo común, a las 2-6 horas después de la suspensión de la heparina).
Tras la extracción del introductor, debe practicarse una cuidada hemostasia bajo estrecha supervisión.
Trombocitopenia INTEGRILIN inhibe la agregación plaquetaria, pero no muestra afectar la viabilidad de las plaquetas.
En los ensayos clínicos, la incidencia de trombocitopenia fue baja y similar en los pacientes tratados con eptifibatida y los tratados con placebo.
Con la administración de eptifibatida se ha observado trombocitopenia, incluyendo trombocitopenia aguda pronunciada (ver sección 4.8).
Debe monitorizarse el número de plaquetas antes del tratamiento, dentro de las 6 horas desde la administración, y posteriormente al menos una vez al día durante la terapia e inmediatamente si aparecen signos clínicos de tendencia hacia hemorragia inesperada.
Si el paciente experimenta una disminución confirmada de las plaquetas a < 100.000/ mm3, se debe interrumpir la administración de INTEGRILIN y de heparina no fraccionada y controlar y tratar adecuadamente al paciente.
La decisión de utilizar transfusiones de plaquetas se debe basar en el juicio clínico y hacer de forma individualizada.
Se carece de datos sobre el empleo de INTEGRILIN en pacientes con trombocitopenia previa con otros inhibidores parenterales de los receptores GP IIb/ IIIa, por lo que estos pacientes requieren un estrecho control como se indica anteriormente.
Administración de heparina Se recomienda la administración de heparina, salvo en caso de contraindicación (como historia de trombocitopenia asociada al empleo de la heparina).
Angina inestable/ infarto de miocardio sin onda Q:
En un paciente de peso ≥ 70 kg, se recomienda la administración de una dosis de 5.000 unidades en bolo, seguida de una infusión intravenosa constante de 1.000 unidades/ h.
Si el paciente pesara < 70 kg, se recomienda una dosis de 60 unidades/ kg, en bolo, seguida de una infusión de 12 unidades/ kg/ h.
El tiempo parcial de tromboplastina activado (TPTa) deberá monitorizarse para mantener un valor entre 50 y 70 segundos, por encima de los 70 segundos puede aumentarse el riesgo de hemorragia.
Si se fuera a practicar una intervención coronaria percutánea en el caso de angina inestable/ infarto de miocardio sin onda Q, controlar el tiempo de coagulación activado (TCA) a fin de mantener un valor entre 300-350 segundos.
Se debe suspender la administración de heparina si el TCA supera los 300 segundos; no volver a administrar hasta que el TCA se sitúe por debajo de los 300 segundos.
Control de los valores de laboratorio Antes de la infusión de INTEGRILIN, se recomienda la práctica de las siguientes pruebas de laboratorio para identificar anormalidades hemostáticas pre-existentes: tiempo de protrombina (TP) y TPTa, creatinina sérica, recuento plaquetario, valores de hemoglobina y de hematocrito.
La
4 hemoglobina, el hematocrito y el recuento plaquetario deben controlarse de nuevo dentro de las 6 horas siguientes al comienzo del tratamiento y como mínimo una vez al día posteriormente mientras que el paciente se encuentre en tratamiento (o con una mayor frecuencia si existiera evidencia de una marcada disminución de sus valores).
Si la cifra de plaquetas se redujera a menos de 100.000/ mm3, se precisan nuevos recuentos plaquetarios para descartar una pseudotrombocitopenia.
Suspéndase la heparina no fraccionada.
En los pacientes sometidos a una intervención coronaria percutánea se debe medir también el TCA.
Los pacientes deben ser controlados en cuanto a la posibilidad de hemorragia y recibir tratamiento si es necesario (ver sección 4.9).
Capacidad inmunógena Se ha observado respuesta inmunógena o la presencia de anticuerpos frente a eptifibatida en casos aislados en pacientes no tratados previamente o en casos raros en pacientes previamente tratados con eptifibatida.
Sólo existe experiencia limitada en la readministración de INTEGRILIN.
En caso de repetirse el tratamiento con INTEGRILIN, no es de esperar una disminución de la respuesta terapéutica.
4.5 Interacción con otros medicamentos y otras formas de interacción
INTEGRILIN no parece aumentar el riesgo de hemorragia mayor y menor asociada al empleo concomitante de warfarina y de dipiridamol.
Así, pacientes tratados con INTEGRILIN que presentaban un tiempo de protrombina (TP) > 14,5 segundos y en tratamiento concomitante con warfarina no mostraron un aumento del riesgo de hemorragia.
Los datos sobre el empleo de INTEGRILIN en pacientes en tratamiento con agentes trombolíticos son limitados.
En un estudio practicado en la intervención coronaria percutánea o en el infarto agudo de miocardio no se observó una evidencia consistente de que la administración de eptifibatida aumentara el riesgo de hemorragia mayor o menor asociado al activador tisular del plasminógeno; no obstante, en un estudio en el infarto agudo de miocardio, eptifibatida mostró un aumento en el riesgo de hemorragia en su administración con estreptoquinasa.
En un estudio en el infarto agudo de miocardio que comprendió 181 pacientes, se administró eptifibatida (en regímenes de inyección en bolo de hasta 180 microgramos/ kg, seguida de una infusión de hasta 2 microgramos/ kg/ min durante un máximo de 72 horas) concomitantemente con estreptoquinasa (1,5 millones de unidades durante 60 minutos).
A los ritmos de infusión más altos estudiados (1,3 microgramos/ kg/ min y 2,0 microgramos/ kg/ min), eptifibatida se asoció con un aumento en la incidencia de hemorragia y transfusiones en comparación con la incidencia observada cuando se administraba la estreptoquinasa sola.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de eptifibatida en mujeres embarazadas.
Los estudios en animales son insuficientes para determinar las reacciones en el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
INTEGRILIN no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si eptifibatida se elimina en la leche humana.
Durante el período de tratamiento se recomienda la interrupción de la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No es relevante debido a que INTEGRILIN se ha concebido para su empleo en pacientes hospitalizados.
5 4.8 Reacciones adversas
La mayoría de las reacciones adversas en pacientes en tratamiento con eptifibatida fueron generalmente de tipo hemorrágico o los eventos cardiovasculares que son comunes en esta población de pacientes.
A la dosis terapéutica recomendada, que fue la administrada en el ensayo PURSUIT, que comprendió cerca de 11.000 pacientes, la complicación más frecuente durante el tratamiento con eptifibatida fue la hemorragia.
La administración de eptifibatida se asocia a un aumento de la hemorragia mayor y menor, de acuerdo a su clasificación según los criterios del grupo de estudio sobre Trombolisis en el Infarto de Miocardio (TIMI).
Hemorragia La hemorragia menor fue una complicación muy frecuente (> 1/ 10) de la administración de eptifibatida (13,1% con eptifibatida, frente a 7,6% con placebo).
La hemorragia menor se definió como la hematuria macroscópica espontánea, la hematemesis espontánea y la observación de sangrado con una disminución de la hemoglobina mayor de 3 g/ dl o mayor de 4 g/ dl en ausencia de la observación de un punto de sangrado.
Los episodios hemorrágicos fueron más frecuentes en los pacientes que estaban recibiendo concomitantemente heparina durante la intervención coronaria percutánea cuando el TCA superaba los 350 segundos (ver sección 4.4, administración de heparina).
La hemorragia mayor fue también muy frecuente (> 1/ 10) y fue notificada con más frecuencia en los pacientes tratados con eptifibatida que en los tratados con placebo, a saber, 10,8% frente a 9,3%, respectivamente.
La hemorragia mayor se definió como la hemorragia intracraneal o la disminución de la concentración de hemoglobina en más de 5 g/ dl (ver tabla 1).
La incidencia de episodios hemorrágicos graves o amenazantes para la vida fue frecuente (> 1/ 100, < 1/ 10); del 1,9% con eptifibatida, frente al 1,1% con placebo.
El tratamiento con eptifibatida incrementó de manera modesta la necesidad de transfusión sanguínea (11,8%, frente a 9,3% con placebo).
En el subgrupo de pacientes sometidos a intervención coronaria percutánea, con frecuencia se observó una hemorragia mayor, en el 9,7% de los pacientes tratados con eptifibatida, frente a un 4,6% de los tratados con placebo.
Otras reacciones adversas En conjunto, en el mismo ensayo, las reacciones adversas graves de tipo no hemorrágico tuvieron una frecuencia similar en los pacientes tratados con eptifibatida y en los tratados con placebo.
Otros eventos comunicados con frecuencia (> 1/ 100, < 1/ 10) (producidos en ≥ 2% de los pacientes de todos los grupos) en el PURSUIT fueron eventos relacionados con la enfermedad subyacente, tales como fibrilación auricular, hipotensión, insuficiencia cardíaca congestiva, parada cardíaca y shock.
Las reacciones adversas comunicadas dentro de los 30 días del inicio del tratamiento con eptifibatida en el PURSUIT se comunican en la Tabla 1 más adelante.
Los pacientes con angina inestable/ infarto de miocardio sin onda Q [ensayo PURSUIT] recibieron un bolo intravenoso de 180 microgramos/ kg seguido de una infusión continua de 2,0 microgramos/ kg/ min durante un máximo de 72 horas (96 horas si se practicaba una intervención coronaria percutánea).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia
6 Tabla 1.
Reacciones Adversas comunicadas a los 30 Días* en el ensayo PURSUIT
Reacción Adversa
Placebo
Eptifibatida
Trastornos de la sangre y del sistema linfático Muy frecuentes
(N=4.696)
(N=4.679)
Hemorragia Mayor Tipo o Localización de la Hemorragia Mayor
9,3%
10,8%
Acceso a la Arteria Femoral Relacionada con la cirugía de bypass coronario
0,3 0,4 0,04 0,2 1,5
0,8 1,5 0,2 1,6 1,4
Intracraneal Muy frecuentes
0,06
0,1
Hemorragia Menor Tipo o Localización de la Hemorragia Menor
7,6%
13,1%
Acceso a la Arteria Femoral Relacionada con la cirugía de bypass coronario
1,3 2,7
3,3 2,8
Genitourinaria Gastrointestinal Oral/ Orofaríngea Disminución de Hemoglobina/ Hematocrito Poco frecuentes
1,6 0,8 0,3 1,4
3,9 2,8 3,0 1,4
Trombocitopenia Muy frecuentes
< 0,1%
0,2%
Cualquier Reacción Adversa de Tipo No Hemorrágico Trastornos cardiacos Frecuentes
18,7%
19,0%
Parada Cardiaca Fibrilación Ventricular Taquicardia Ventricular Insuficiencia Cardíaca Congestiva Bloqueo Auriculoventricular Fibrilación Auricular Trastornos vasculares Frecuentes
2,7 1,4 1,1 5,5 1,3 6,4
2,3 1,3 1,1 5,1 1,5 6,3
Shock Hipotensión Flebitis Trastornos del sistema nervioso Poco frecuentes
2,5 6,2 1,5
2,6 6,9 1,4
Isquemia cerebral
0,5
0,4
7
Tabla 2.
Hemorragia según los Procedimientos en el Ensayo PURSUIT (según los Criterios del estudio TIMI)
Mayor
Menor
Placebo n (%)
Eptifibatida Placebo n (%) n (%)
Eptifibatida n (%)
425 (9,3%)
498 (10,8%) 347 (7,6%)
604 (13,1%)
Desglose por Procedimientos:
Bypass coronario Angioplastia sin bypass coronario Angiografía sin angioplastia o bypass coronario
375 (8,2%) 27 (0,6%) 11 (0,2%)
377 (8,2%) 64 (1,4%) 29 (0,6%)
157 (3,4%) 102 (2,2%) 36 (0,8%)
156 (3,4%) 197 (4,3%) 102 (2,2%)
Sólo Terapia Médica
12 (0,3%)
28 (0,6%)
52 (1,1%)
149 (3,2%)
Las cifras se basan en el número total de pacientes con clasificación TIMI.
Las complicaciones hemorrágicas más comunes se asociaron con procedimientos cardíacos invasivos (relacionadas con el bypass coronario o en el lugar de acceso a la arteria femoral).
La hemorragia mayor no fue frecuente en el ensayo PURSUIT en la gran mayoría de pacientes a los que no se les practicó el bypass coronario dentro de los 30 días de su inclusión en el estudio.
8 Se presentan en la Tabla 3 las reacciones adversas comunicadas en el ensayo ESPRIT
Tabla 3.
Reacciones Adversas comunicadas en ESPRIT * Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100, < 1/10), Poco frecuentes (> 1/ 1.000, < 1/100), Raras (> 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000)
Reacción Adversa
Placebo
Eptifibatida
Trastornos de la sangre y del sistema linfático Frecuentes
(N=1.024)
(N=1.040)
Hemorragia Mayor Tipo o Localización de la Hemorragia Mayor
(4) 0,4%
(13) 1,3%
Acceso a la Arteria Femoral Genitourinaria Retroperitoneal Intracraneal Hematemesis Hematuria Otros Frecuentes
0,1 0,0 0,0 0,1 0,0 0,0 0,2
0,8 0,1 0,3 0,2 0,1 0,1 0,4
Hemorragia Menor Tipo o Localización de la Hemorragia Menor
(18) 1,8%
(29) 2,8%
Acceso a la Arteria Femoral Gastrointestinal Hematemesis Hematuria Otros Poco frecuentes
0,9 0,2 0,4 0,9 0,2
1,0 0,1 0,6 1,4 0,5
Trombocitopenia Frecuentes Cualquier Reacción Adversa
0,0
0,2
de Tipo No Hemorrágico Trastornos cardíacos Poco frecuentes
(35) 3,4%
(34) 3,3%
Parada Cardíaca Fibrilación Ventricular Taquicardia Ventricular Insuficiencia Cardíaca Bloqueo Auriculoventricular Fibrilación Auricular Trastornos vasculares
0,4 0,0 0,1 0,5 0,1 0,3
0,3 0,1 0,1 0,0 0,0 0,3
Hipotensión Trastornos del sistema nervioso Poco frecuentes
0,2
0,0
Isquemia Cerebral
0,1
0,2
*No se ha determinado la relación de causalidad de todas las reacciones adversas.
Los acontecimientos hemorrágicos se comunicaron a las 48 horas y se comunicaron acontecimientos de tipo no hemorrágico a los 30 días.
9 Experiencia de postcomercialización
Trastornos de la sangre y del sistema linfático Muy raras: hemorragia mortal (la mayoría incluyeron alteraciones del sistema nervioso central y periférico: hemorragias cerebrales o intracraneales); hemorragia pulmonar, trombocitopenia severa aguda, hematoma, anemia.
Trastornos del sistema inmunológico Muy raras: reacciones anafilácticas.
Trastornos de la piel y del tejido subcutáneo Muy raras: rash, alteraciones en el punto de inyección tales como urticaria.
Valores de laboratorio Las alteraciones producidas durante el tratamiento con eptifibatida fueron las derivadas de su acción farmacológica conocida, es decir, la inhibición de la agregación plaquetaria.
Así, son frecuentes y de esperar los cambios en los parámetros de laboratorio asociados a la hemorragia (por ejemplo, tiempo de hemorragia).
No se observaron diferencias aparentes entre los pacientes tratados con eptifibatida y los tratados con placebo en los valores de la función hepática (SGOT/ AST, SGPT/ ALT, bilirrubina, fosfatasa alcalina) o de la función renal (creatinina sérica, nitrógeno ureico en sangre).
4.9 Sobredosis
La experiencia de sobredosificación con eptifibatida en el ser humano es extremadamente limitada.
No hubo indicios de reacciones adversas graves asociadas a la administración accidental de grandes dosis en bolo, a la infusión rápida comunicada como sobredosificación o a grandes dosis acumuladas.
En el ensayo PURSUIT, hubo 9 pacientes que recibieron una dosis en bolo y/ o en infusión que suponía más del doble de lo especificado en el protocolo, o que fueron identificados por el investigador como receptores de una sobredosis.
En ninguno de estos pacientes se produjo una hemorragia marcada, aunque en un paciente, sometido a cirugía de bypass coronario, se comunicó que había presentado una hemorragia moderada.
En concreto, ningún paciente sufrió una hemorragia intracraneal.
Potencialmente, la sobredosificación de eptifibatida podría resultar en hemorragia.
Ahora bien, dada su corta semivida y su rápida eliminación, la acción de eptifibatida puede interrumpirse rápidamente suspendiendo la infusión.
Por lo tanto, aunque eptifibatida puede dializarse, la necesidad de diálisis no es probable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agente antitrombótico (inhibidor de la agregación plaquetaria, excluida la heparina), código ATC:
B01AC16
Eptifibatida, un heptapéptido cíclico de síntesis que contiene seis aminoácidos, incluida una cisteína amida y un residuo mercaptopropionil (desamino cisteinil), es un inhibidor de la agregación plaquetaria que pertenece a la familia de los RGD (arginina-glicina-aspartato)-miméticos.
Eptifibatida inhibe reversiblemente la agregación plaquetaria al impedir la unión del fibrinógeno, del factor de von Willebrand y de otros ligandos de adherencia a los receptores de la glicoproteína (GP) IIb/ IIIa.
El efecto de eptifibatida se
10 observa inmediatamente tras la administración de un bolo intravenoso de 180 microgramos/ kg.
Cuando se sigue por una infusión continua de 2,0 microgramos/ kg/ min, este régimen resulta en una inhibición > 80% de la agregación plaquetaria ex vivo inducida por el ADP, a concentraciones fisiológicas del calcio, en más del 80% de los pacientes.
La inhibición plaquetaria fue rápidamente reversible, con una vuelta de la función plaquetaria al nivel basal (> 50% de la agregación plaquetaria) a las 4 horas de la suspensión de una infusión continua de 2,0 microgramos/ kg/ min.
La determinación de la agregación plaquetaria ex vivo inducida por el ADP a concentraciones fisiológicas del calcio (anticoagulante D-fenilalanil-L-prolil-L-arginina clorometil cetona [PPACK]) en pacientes con angina inestable e Infarto de Miocardio Sin Onda Q mostró una inhibición dependiente de la concentración, con una CI50 (concentración inhibitoria del 50%) de aproximadamente 550 ng/ ml y una CI80 (concentración inhibitoria del 80%) de aproximadamente 1.100 ng/ ml.
Ensayo PURSUIT PURSUIT fue el ensayo clínico principal en Angina Inestable/ Infarto de Miocardio Sin Onda Q.
Este estudio se realizó en 726 centros y 27 países y fue un estudio doble ciego, aleatorizado, controlado con placebo en 10.948 pacientes con angina inestable o infarto de miocardio sin onda Q.
Sólo se podían incluir pacientes que hubieran experimentado isquemia cardíaca en reposo (≥ 10 minutos) dentro de las 24 horas previas y que hubieran presentado: • alteraciones del segmento ST: depresión del segmento ST > 0,5 mm durante menos de 30 minutos o elevación del segmento ST persistente > 0,5 mm que no requería tratamiento de reperfusión o agentes trombolíticos, inversión de la onda T (> 1 mm) • o aumento de CK-MB.
Se aleatorizaron los pacientes a placebo, 180 microgramos/ kg de eptifibatida en bolo seguido por una infusión de 2,0 microgramos/ kg/ min (180/ 2,0), ó 180 microgramos/ kg de eptifibatida en bolo seguido por una infusión de 1,3 microgramos/ kg/ min (180/ 1,3).
La infusión se continuaba hasta el alta hospitalaria, hasta el momento de la cirugía de bypass coronario o hasta las 72 horas, eligiéndose el primero de estos eventos que tuviere lugar.
Si se practicaba intervención coronaria percutánea, la infusión de eptifibatida se continuaba durante 24 horas después del procedimiento con una duración de la infusión de un máximo de 96 horas.
El brazo 180/ 1,3 se interrumpió después de un análisis intermedio, tal y como se especificaba en el protocolo, cuando los dos brazos de tratamiento activo parecían tener una incidencia de hemorragia similar.
Se trató a los pacientes de acuerdo a los estándares habituales del centro de investigación; por lo tanto, la frecuencia de angiografía, intervención coronaria percutánea y bypass coronario fue generalmente distinta de un centro a otro y de un país a otro.
De los pacientes del PURSUIT, el 13% fueron sometidos a una intervención coronaria percutánea durante la infusión de eptifibatida, aproximadamente al 50% de ellos se les colocaron prótesis intracoronarias; el 87% fueron tratados médicamente (sin intervención coronaria percutánea durante la infusión de eptifibatida).
La inmensa mayoría de pacientes recibió ácido acetilsalicílico (75-325 mg una vez al día).
La heparina no fraccionada se administró por vía intravenosa o subcutánea según la opinión del médico, más frecuentemente en forma de bolo intravenoso de 5.000 U seguido de una infusión continua de 1.000 U/ h.
Se recomendó como objetivo un TPTa de 50-70 segundos.
Un total de 1.250 pacientes se sometió a intervención coronaria percutánea dentro de las 72 horas después de la aleatorización, en cuyo caso recibieron heparina no fraccionada intravenosa para mantener un tiempo de coagulación activado (TCA) de 300-350 segundos.
La variable principal de valoración del estudio fue la aparición de muerte por cualquier causa o de un nuevo infarto de miocardio (evaluado de forma ciega por un Comité Clínico) dentro de los 30 días tras la aleatorización.
El componente infarto de miocardio de la variable podía definirse como la elevación enzimática asintomática de CK-MB o una nueva onda Q.
11 Eptifibatida administrado como 180/ 2,0 redujo significativamente la incidencia de las variables principales de valoración en comparación con el placebo (tabla 4): ésto representa unos 15 acontecimientos evitados de cada 1.000 pacientes tratados:
Tabla 4 Incidencia de Muerte/ Infarto de Miocardio valorada por el Comité Clínico (Población « Por Intención de Tratar »)
Tiempo
Placebo
Eptifibatida
Valor de p
30 días
743/ 4.697 (15,8%)
667/ 4.680 (14,3%)
0,034ª
a:
Análisis chi-cuadrado de Pearson en la diferencia entre placebo y eptifibatida.
Los resultados de la variable principal de valoración se atribuyeron principalmente a la aparición de infarto de miocardio.
La reducción en la incidencia de variables principales de valoración en pacientes que recibieron eptifibatida se produjo al principio del tratamiento (dentro de las primeras 72-96 horas) y esta reducción se mantuvo a lo largo de 6 meses, sin ningún efecto significativo sobre la mortalidad.
Los pacientes con más probabilidades de beneficiarse del tratamiento con eptifibatida son los que tienen un alto riesgo de desarrollar un infarto de miocardio dentro de los 3-4 primeros días después de la aparición de la angina aguda.
Según los hallazgos epidemiológicos, se ha asociado una mayor incidencia de acontecimientos cardiovasculares con ciertos indicadores, por ejemplo: − edad, − frecuencia cardiaca acelerada o hipertensión, − dolor cardiaco isquémico persistente o recurrente, − alteraciones marcadas en el ECG (en particular alteraciones del segmento ST), − enzimas o marcadores cardiacos aumentados (por ejemplo, CK-MB, troponinas), y − fallo cardiaco.
Ensayo ESPRIT ESPRIT (Enhanced Suppression of the Platelet IIb/ IIIa Receptor with eptifibatida Therapy [Supresión Potenciada del Receptor Plaquetario IIb/ IIIa con la Terapia con eptifibatida]) es un ensayo doble ciego, aleatorizado, controlado con placebo (n= 2.064) en la intervención coronaria percutánea no urgente con stent intracoronario.
Todos los pacientes recibieron medidas de apoyo rutinarias y se aleatorizaron para placebo o eptifibatida (2 dosis en bolo de 180 microgramos/ kg y una perfusión continua hasta el alta hospitalaria o un máximo de 18-24 horas).
El primer bolo y la perfusión se iniciaron simultáneamente, inmediatamente antes de la práctica de la intervención coronaria percutánea y fueron seguidos por un segundo bolo 10 minutos después del primero.
La tasa de perfusión fue de 2,0 microgramos/ kg/ min en pacientes con creatinina sérica ≤ 175 micromoles/ l o 1,0 microgramo/ kg/ min para creatinina sérica > 175 y hasta 350 micromoles/ l.
En el brazo del ensayo tratado con eptifibatida, prácticamente todos los pacientes reciberon aspirina (99,7%) y 98,1% recibieron una tienopiridina (clopidogrel en el 95,4% y ticlopidina en el 2,7%).
En el día de la intervención coronaria percutánea, antes de la cateterización, el 53,2% recibió una tienopiridina (clopidogrel 52,7%; ticlopidina 0,5%) – principalmente como dosis de choque (300 mg o más).
El brazo tratado con placebo fue comparable (aspirina 99,7%, clopidogrel 95,9%, ticlopidina 2,6%).
12 El ensayo ESPRIT utilizó un régimen simplificado de heparina durante la intervención coronaria percutánea que consistió en un bolo inicial de 60 unidades/ kg, con un objetivo TCA de 200- 300 segundos.
La variable principal del ensayo era la muerte (M), infarto de miocardio (IM), revascularización urgente del vaso (RUV) y la terapia de rescate antitrombótica aguda con un inhibidor de los receptores GP IIb/ IIIa (TR) dentro de las 48 horas de la aleatorización.
El IM se identificó mediante la determinación de la CK-MB del laboratorio.
Para este diagnóstico, dentro de las 24 horas después del procedimiento de intervención coronaria percutánea, al menos dos determinaciones de CK-MB tenían que ser 3 veces superior al límite de normalidad; de esta forma, no era necesaria la validación por el Comité Clínico.
El IM podía ser comunicado después de la aceptación del Comité Clínico de una comunicación de un investigador.
El análisis de la variable principal [variable cuádruple compuesta de muerte, IM, revascularización urgente del vaso (RUV) y rescate con trombolíticos a las 48 horas] mostró un 37% de reducción relativa y un 3,9% de reducción absoluta en el grupo eptifibatida (6,6% acontecimientos frente a 10,5%, p=0,0015).
Los resultados de la variable principal fueron principalmente atribuidos a la reducción de la incidencia de IM enzimático, identificado por la incidencia de elevación temprana de enzimas cardíacos después de la intervención coronaria percutánea (80 de 92 IMs en el grupo de placebo frente a 47 de 56 IMs en el grupo de eptifibatida).
La importancia clínica de tales IM enzimáticos está todavía en discusión.
Se obtuveron resultados similares para las 2 variables secundarias valoradas a los 30 días: una triple compuesta de muerte, IM y RUV y la combinación más fuerte de muerte e IM.
Después de esto, no hubo aumento del beneficio durante 1 año.
Prolongación del tiempo de hemorragia La administración de eptifibatida mediante bolo intravenoso e infusión provoca un aumento del tiempo de hemorragia de hasta 5 veces.
Este aumento es rápidamente reversible una vez que se interrumpe la infusión y los tiempos de hemorragia retornan a los niveles basales en aproximadamente 6 (2-8) horas.
Cuando se administra eptifibatida solo, no tiene efecto apreciable sobre el tiempo de protrombina (TP) o sobre el tiempo parcial de tromboplastina activado (TPTa).
5.2 Propiedades farmacocinéticas
La farmacocinética de eptifibatida es lineal y proporcional a la dosis en su administración en bolo a dosis comprendidas entre 90 y 250 microgramos/ kg y a ritmos de infusión comprendidos entre 0,5 y 3,0 microgramos/ kg/ min.
En pacientes con cardiopatía coronaria, en su infusión a un ritmo de 2,0 microgramos/ kg/ min, las concentraciones plasmáticas medias de eptifibatida en estado de equilibrio estuvieron comprendidas entre 1,5 y 2,2 microgramos/ ml.
Estas concentraciones plasmáticas se alcanzan rápidamente cuando la infusión va precedida por un bolo de 180 microgramos/ kg.
En el ser humano, la entidad de la unión de eptifibatida a las proteínas plasmáticas es de aproximadamente el 25%.
En esta misma población, la semivida de eliminación plasmática es de aproximadamente 2,5 horas, el aclaramiento plasmático es de 55 a 80 ml/ kg/ h y el volumen de distribución es de aproximadamente 185 a 260 ml/ kg.
En sujetos sanos, la eliminación renal supone aproximadamente el 50% del aclaramiento corporal total; aproximadamente el 50% de la cantidad eliminada se excreta inalterada.
En pacientes con insuficiencia renal moderada a grave (aclaramiento de creatinina < 50 ml/ min), el aclaramiento de eptifibatida se reduce aproximadamente en un 50% y los niveles plasmáticos en el estado de equilibrio aproximadamente se doblan.
No se han llevado a cabo unos estudios formales de las interacciones farmacocinéticas.
No obstante, en un estudio de farmacocinética poblacional no se encontraron evidencias de interacciones farmacocinéticas entre eptifibatida y los siguientes medicamentos administrados concomitantemente:
13 amlodipino, atenolol, atropina, captopril, cefazolina, diazepam, digoxina, diltiazem, difenhidramina, enalapril, fentanilo, furosemida, heparina, lidocaína, lisinopril, metoprolol, midazolam, morfina, nitratos, nifedipino y warfarina.
No se observaron efectos tóxicos inesperados en un agente de este perfil farmacológico y los hallazgos fueron predictivos de la experiencia clínica, siendo la principal reacción adversa los efectos hemorrágicos.
Con eptifibatida no se observaron efectos genotóxicos.
Se han practicado estudios de teratología tras la infusión intravenosa continua de eptifibatida a la rata gestante a dosis diarias totales de hasta 72 mg/ kg/ día (en torno a 4 veces la dosis diaria máxima recomendada en el ser humano de acuerdo al área de superficie corporal) y a la coneja gestante a dosis diarias totales de hasta 36 mg/ kg/ día (en torno a 4 veces la dosis diaria máxima recomendada en el ser humano de acuerdo al área de superficie corporal).
Estos estudios no revelaron evidencia alguna de afectación de la fertilidad o de lesión del feto como consecuencia de la eptifibatida.
No se dispone de estudios sobre la reproducción en especies animales en las que la eptifibatida muestre una actividad farmacológica similar a la hallada en el ser humano.
Por esta razón, estos estudios no son adecuados para la evaluación de la toxicidad de la eptifibatida sobre la función reproductora (ver sección 4.6).
El potencial carcinogénico de eptifibatida no se ha evaluado en estudios a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
- Agua para preparaciones inyectables
6.2 Incompatibilidades
INTEGRILIN es incompatible con la furosemida.
En ausencia de estudios de compatibilidad, INTEGRILIN no debe mezclarse con otros medicamentos excepto con los mencionados en 6.6.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el vial en el envase original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Un vial de vidrio de Tipo I, de 100 ml, con tapón de goma de butilo y cápsula de aluminio de borde doblado.
14 6.6 Precauciones especiales de eliminación y otras manipulaciones
Los estudios de compatibilidad física y química indican que INTEGRILIN puede administrarse a través de un catéter intravenoso junto con sulfato de atropina, dobutamina, heparina, lidocaína, meperidina, metoprolol, midazolam, morfina, nitroglicerina, activador tisular del plasminógeno o verapamilo.
INTEGRILIN es compatible con solución inyectable de cloruro sódico al 0,9% y con Dextrosa al 5% en Normosol R, con o sin cloruro potásico.
Antes de su empleo, examinar el contenido del vial.
No utilizarlo si se observan partículas o un cambio de color.
Durante la administración de la solución de INTEGRILIN no se precisa protección frente a la luz.
Una vez abierto, desechar el producto no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 109/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
1 de julio 1999 1 de julio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
15 1.
NOMBRE DEL MEDICAMENTO
INTEGRILIN 2 mg/ ml, solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
INTEGRILIN contiene 2 mg/ ml de eptifibatida.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable Solución transparente, incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
INTEGRILIN está orientado para su empleo con ácido acetilsalicílico y heparina no fraccionada.
INTEGRILIN se encuentra indicado para la prevención del infarto de miocardio precoz en pacientes con angina inestable o infarto de miocardio sin onda Q en los que el último episodio de dolor torácico haya ocurrido dentro de las 24 horas y con cambios ECG y/ o con las enzimas cardíacas elevadas.
Los pacientes con más probabilidades de beneficiarse del tratamiento con INTEGRILIN son los que tienen un alto riesgo de desarrollar un infarto de miocardio dentro de los 3-4 primeros días después de la aparición de los síntomas de angina aguda incluyendo por ejemplo a los que probablemente se les someta de forma precoz a una angioplastia coronaria (ver sección 5.1).
4.2 Posología y forma de administración
Este producto es únicamente para uso hospitalario, por médicos especialistas con experiencia en el tratamiento de síndromes coronarios agudos.
INTEGRILIN solución inyectable debe emplearse de manera conjunta con INTEGRILIN solución para perfusión.
Adultos (≥ 18 años de edad) con angina inestable o infarto de miocardio sin onda Q La dosis recomendada es un bolo intravenoso de 180 microgramos/ kg administrado lo antes posible tras el diagnóstico, seguido por una infusión continua de 2,0 microgramos/ kg/ min durante un período de hasta 72 horas, hasta el inicio de la cirugía de bypass coronario, o hasta el alta hospitalaria (eligiéndose el primero de estos eventos que tuviere lugar).
Si se practica una Intervención Coronaria Percutánea durante el tratamiento con eptifibatida, continuar la infusión durante las 20-24 horas siguientes a la intervención coronaria percutánea, con una duración global máxima del tratamiento de 96 horas.
Cirugía de emergencia o semi-electiva Si el paciente requiriera cirugía cardíaca de emergencia o urgente durante el curso del tratamiento con eptifibatida, se debe suspender inmediatamente la infusión.
Si el paciente requiriera cirugía semi- electiva, se debe suspender la infusión de eptifibatida en el momento adecuado de forma que la función plaquetaria pueda volver a la normalidad.
16 Insuficiencia hepática La experiencia en pacientes con insuficiencia hepática es muy limitada.
Deberá administrarse con precaución en los pacientes con insuficiencia hepática, en los que la coagulación se pudiera alterar (ver sección 4.3, tiempo de protrombina).
Insuficiencia renal En pacientes con insuficiencia renal (aclaramiento de creatinina ≥ 30 - < 50 ml/ min) se debe administrar un bolo intravenoso de 180 microgramos/ kg seguido por una infusión continua de 1,0 microgramo/ kg/ min durante todo el tratamiento.
La experiencia en pacientes con insuficiencia renal más grave es limitada (ver sección 4.3).
Empleo en pediatría INTEGRILIN no está recomendado para uso en niños y adolescentes menores de 18 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
INTEGRILIN no debe utilizarse en el tratamiento de pacientes con: − hipersensibilidad al principio activo o a alguno de los excipientes − evidencia de hemorragia gastrointestinal, hemorragia genitourinaria macroscópica u otra hemorragia anormal activa dentro de los 30 días previos al tratamiento − antecedentes de ictus dentro de los 30 días previos o toda historia de ictus hemorrágico − antecedentes de enfermedad intracraneal (neoplasia, malformación arteriovenosa, aneurisma) − cirugía mayor o traumatismo importante dentro de las 6 semanas previas − antecedentes de diátesis hemorrágica − trombocitopenia (< 100.000 células/mm3) − tiempo de protrombina > 1,2 veces el control o Relación Normalizada Internacional ≥ 2,0 − hipertensión grave (presión arterial sistólica > 200 mm Hg o presión arterial diastólica > 110 mm Hg bajo tratamiento antihipertensivo) − insuficiencia renal grave (aclaramiento de creatinina < 30 ml/min) o en diálisis renal − insuficiencia hepática clínicamente importante − administración concomitante o prevista de otro inhibidor parenteral de los receptores GP IIb/IIIa
4.4 Advertencias y precauciones especiales de empleo
Hemorragia INTEGRILIN es un agente antitrombótico que actúa mediante inhibición de la agregación plaquetaria; por consiguiente, el paciente deberá ser observado cuidadosamente durante el tratamiento en cuanto a signos de hemorragia (ver sección 4.8).
Las mujeres, ancianos y pacientes de bajo peso corporal pueden tener mayor riesgo de hemorragia.
Estos pacientes deben controlarse estrechamente con respecto a la hemorragia.
En los pacientes sometidos a una intervención arterial percutánea, la hemorragia es mayor en el punto de acceso arterial.
Deberán observarse cuidadosamente todos los puntos potenciales de sangrado, es decir, puntos de inserción de catéteres; puntos de punción arterial, venosa o con agujas; puntos de incisión; tractos gastrointestinal y genitourinario.
Otros puntos potenciales de sangrado tales como el sistema nervioso central y periférico y áreas retroperitoneales también se deben tener en cuenta.
Como INTEGRILIN inhibe la agregación plaquetaria, se debe tener precaución cuando se utiliza con otros fármacos que afectan la hemostasia, incluidos ticlopidina, clopidogrel, los agentes trombolíticos, anticoagulantes orales, soluciones de dextrán (ver sección 6.2), adenosina, sulfinpirazona, prostaciclina, antiinflamatorios no esteroideos o dipiridamol (ver sección 4.5).
No se posee experiencia sobre el empleo de INTEGRILIN junto con heparinas de bajo peso molecular.
17 La experiencia terapéutica de INTEGRILIN en pacientes en los que generalmente está indicada la terapia trombolítica (esto es, infarto agudo de miocardio transmural con nuevas ondas Q patológicas o segmentos ST elevados o bloqueo de rama izquierda en el ECG) es limitada.
Por consiguiente, no se recomienda el uso de INTEGRILIN en estos casos.
Interrúmpase inmediatamente la infusión de INTEGRILIN si surgen circunstancias que precisen terapia trombolítica o si el paciente debe someterse a una cirugía de bypass coronario de emergencia o requiere un balón de contrapulsación aórtico.
Si se produjera una hemorragia grave que no fuera controlable mediante presión, suspéndase inmediatamente la infusión de INTEGRILIN y la eventual heparina no fraccionada que se administre concomitantemente.
Procedimientos arteriales Durante el tratamiento con eptifibatida hay un aumento significativo de las tasas de hemorragia, en especial en el área de la arteria femoral, donde se inserta el introductor.
Debe tenerse cuidado de asegurar que sólo se punciona la pared anterior de la arteria femoral.
El introductor arterial puede extraerse cuando la coagulación haya vuelto a la normalidad, por ejemplo, cuando el tiempo de coagulación activado [TCA] sea menor de 180 segundos (por lo común, a las 2-6 horas después de la suspensión de la heparina).
Tras la extracción del introductor, debe practicarse una cuidada hemostasia bajo estrecha supervisión.
Trombocitopenia INTEGRILIN inhibe la agregación plaquetaria, pero no muestra afectar la viabilidad de las plaquetas.
En los ensayos clínicos, la incidencia de trombocitopenia fue baja y similar en los pacientes tratados con eptifibatida y los tratados con placebo.
Con la administración de eptifibatida se ha observado trombocitopenia, incluyendo trombocitopenia aguda pronunciada (ver sección 4.8).
Debe monitorizarse el número de plaquetas antes del tratamiento, dentro de las 6 horas desde la administración, y posteriormente al menos una vez al día durante la terapia e inmediatamente si aparecen signos clínicos de tendencia hacia hemorragia inesperada.
Si el paciente experimenta una disminución confirmada de las plaquetas a < 100.000/ mm3, se debe interrumpir la administración de INTEGRILIN y de heparina no fraccionada y controlar y tratar adecuadamente al paciente.
La decisión de utilizar transfusiones de plaquetas se debe basar en el juicio clínico y hacer de forma individualizada.
Se carece de datos sobre el empleo de INTEGRILIN en pacientes con trombocitopenia previa con otros inhibidores parenterales de los receptores GP IIb/ IIIa, por lo que estos pacientes requieren un estrecho control como se indica anteriormente.
Administración de heparina Se recomienda la administración de heparina, salvo en caso de contraindicación (como historia de trombocitopenia asociada al empleo de la heparina).
Angina inestable/ infarto de miocardio sin onda Q:
En un paciente de peso ≥ 70 kg, se recomienda la administración de una dosis de 5.000 unidades en bolo, seguida de una infusión intravenosa constante de 1.000 unidades/ h.
Si el paciente pesara < 70 kg, se recomienda una dosis de 60 unidades/ kg, en bolo, seguida de una infusión de 12 unidades/ kg/ h.
El tiempo parcial de tromboplastina activado (TPTa) deberá monitorizarse para mantener un valor entre 50 y 70 segundos, por encima de los 70 segundos puede aumentarse el riesgo de hemorragia.
Si se fuera a practicar una intervención coronaria percutánea en el caso de angina inestable/ infarto de miocardio sin onda Q, controlar el tiempo de coagulación activado (TCA) a fin de mantener un valor entre 300-350 segundos.
Se debe suspender la administración de heparina si el TCA supera los 300 segundos; no volver a administrar hasta que el TCA se sitúe por debajo de los 300 segundos.
Control de los valores de laboratorio Antes de la infusión de INTEGRILIN, se recomienda la práctica de las siguientes pruebas de laboratorio para identificar anormalidades hemostáticas pre-existentes: tiempo de protrombina (TP) y TPTa, creatinina sérica, recuento plaquetario, valores de hemoglobina y de hematocrito.
La
18 hemoglobina, el hematocrito y el recuento plaquetario deben controlarse de nuevo dentro de las 6 horas siguientes al comienzo del tratamiento y como mínimo una vez al día posteriormente mientras que el paciente se encuentre en tratamiento (o con una mayor frecuencia si existiera evidencia de una marcada disminución de sus valores).
Si la cifra de plaquetas se redujera a menos de 100.000/ mm3, se precisan nuevos recuentos plaquetarios para descartar una pseudotrombocitopenia.
Suspéndase la heparina no fraccionada.
En los pacientes sometidos a una intervención coronaria percutánea se debe medir también el TCA.
Los pacientes deben ser controlados en cuanto a la posibilidad de hemorragia y recibir tratamiento si es necesario (ver sección 4.9).
Capacidad inmunógena Se ha observado respuesta inmunógena o la presencia de anticuerpos frente a eptifibatida en casos aislados en pacientes no tratados previamente o en casos raros en pacientes previamente tratados con eptifibatida.
Sólo existe experiencia limitada en la readministración de INTEGRILIN.
En caso de repetirse el tratamiento con INTEGRILIN, no es de esperar una disminución de la respuesta terapéutica.
4.5 Interacción con otros medicamentos y otras formas de interacción
INTEGRILIN no parece aumentar el riesgo de hemorragia mayor y menor asociada al empleo concomitante de warfarina y de dipiridamol.
Así, pacientes tratados con INTEGRILIN que presentaban un tiempo de protrombina (TP) > 14,5 segundos y en tratamiento concomitante con warfarina no mostraron un aumento del riesgo de hemorragia.
Los datos sobre el empleo de INTEGRILIN en pacientes en tratamiento con agentes trombolíticos son limitados.
En un estudio practicado en la intervención coronaria percutánea o en el infarto agudo de miocardio no se observó una evidencia consistente de que la administración de eptifibatida aumentara el riesgo de hemorragia mayor o menor asociado al activador tisular del plasminógeno; no obstante, en un estudio en el infarto agudo de miocardio, eptifibatida mostró un aumento en el riesgo de hemorragia en su administración con estreptoquinasa.
En un estudio en el infarto agudo de miocardio que comprendió 181 pacientes, se administró eptifibatida (en regímenes de inyección en bolo de hasta 180 microgramos/ kg, seguida de una infusión de hasta 2 microgramos/ kg/ min durante un máximo de 72 horas) concomitantemente con estreptoquinasa (1,5 millones de unidades durante 60 minutos).
A los ritmos de infusión más altos estudiados (1,3 microgramos/ kg/ min y 2,0 microgramos/ kg/ min), eptifibatida se asoció con un aumento en la incidencia de hemorragia y transfusiones en comparación con la incidencia observada cuando se administraba la estreptoquinasa sola.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de eptifibatida en mujeres embarazadas.
Los estudios en animales son insuficientes para determinar las reacciones en el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
INTEGRILIN no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si eptifibatida se elimina en la leche humana.
Durante el período de tratamiento se recomienda la interrupción de la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No es relevante debido a que INTEGRILIN se ha concebido para su empleo en pacientes hospitalizados.
19 4.8 Reacciones adversas
La mayoría de las reacciones adversas en pacientes en tratamiento con eptifibatida fueron generalmente de tipo hemorrágico o los eventos cardiovasculares que son comunes en esta población de pacientes.
A la dosis terapéutica recomendada, que fue la administrada en el ensayo PURSUIT, que comprendió cerca de 11.000 pacientes, la complicación más frecuente durante el tratamiento con eptifibatida fue la hemorragia.
La administración de eptifibatida se asocia a un aumento de la hemorragia mayor y menor, de acuerdo a su clasificación según los criterios del grupo de estudio sobre Trombolisis en el Infarto de Miocardio (TIMI).
Hemorragia La hemorragia menor fue una complicación muy frecuente (> 1/ 10) de la administración de eptifibatida (13,1% con eptifibatida, frente a 7,6% con placebo).
La hemorragia menor se definió como la hematuria macroscópica espontánea, la hematemesis espontánea y la observación de sangrado con una disminución de la hemoglobina mayor de 3 g/ dl o mayor de 4 g/ dl en ausencia de la observación de un punto de sangrado.
Los episodios hemorrágicos fueron más frecuentes en los pacientes que estaban recibiendo concomitantemente heparina durante la intervención coronaria percutánea cuando el TCA superaba los 350 segundos (ver sección 4.4, administración de heparina).
La hemorragia mayor fue también muy frecuente (> 1/ 10) y fue notificada con más frecuencia en los pacientes tratados con eptifibatida que en los tratados con placebo, a saber, 10,8% frente a 9,3%, respectivamente.
La hemorragia mayor se definió como la hemorragia intracraneal o la disminución de la concentración de hemoglobina en más de 5 g/ dl (ver tabla 1).
La incidencia de episodios hemorrágicos graves o amenazantes para la vida fue frecuente (> 1/ 100, < 1/ 10); del 1,9% con eptifibatida, frente al 1,1% con placebo.
El tratamiento con eptifibatida incrementó de manera modesta la necesidad de transfusión sanguínea (11,8%, frente a 9,3% con placebo).
En el subgrupo de pacientes sometidos a intervención coronaria percutánea, con frecuencia se observó una hemorragia mayor, en el 9,7% de los pacientes tratados con eptifibatida, frente a un 4,6% de los tratados con placebo.
Otras reacciones adversas En conjunto, en el mismo ensayo, las reacciones adversas graves de tipo no hemorrágico tuvieron una frecuencia similar en los pacientes tratados con eptifibatida y en los tratados con placebo.
Otros eventos comunicados con frecuencia (> 1/ 100, < 1/ 10) (producidos en ≥ 2% de los pacientes de todos los grupos) en el PURSUIT fueron eventos relacionados con la enfermedad subyacente, tales como fibrilación auricular, hipotensión, insuficiencia cardíaca congestiva, parada cardíaca y shock.
Las reacciones adversas comunicadas dentro de los 30 días del inicio del tratamiento con eptifibatida en el PURSUIT se comunican en la Tabla 1 más adelante.
Los pacientes con angina inestable/ infarto de miocardio sin onda Q [ensayo PURSUIT] recibieron un bolo intravenoso de 180 microgramos/ kg seguido de una infusión continua de 2,0 microgramos/ kg/ min durante un máximo de 72 horas (96 horas si se practicaba una intervención coronaria percutánea).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia
20 Tabla 1.
Reacciones Adversas comunicadas a los 30 Días* en el ensayo PURSUIT
Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100, < 1/10), Poco frecuentes (> 1/ 1.000, < 1/100), Raras (> 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000) Reacción Adversa
Placebo
Eptifibatida
Trastornos de la sangre y del sistema linfático Muy frecuentes
(N=4.696)
(N=4.679)
Hemorragia Mayor Tipo o Localización de la Hemorragia Mayor
9,3%
10,8%
Acceso a la Arteria Femoral Relacionada con la cirugía de bypass coronario
0,3 0,4 0,04 0,2 1,5
0,8 1,5 0,2 1,6 1,4
Intracraneal Muy frecuentes
0,06
0,1
Hemorragia Menor Tipo o Localización de la Hemorragia Menor
7,6%
13,1%
Acceso a la Arteria Femoral Relacionada con la cirugía de bypass coronario
1,6 0,8 0,3 1,4
3,9 2,8 3,0 1,4
Trombocitopenia Muy frecuentes
< 0,1%
0,2%
Cualquier Reacción Adversa de Tipo No Hemorrágico Trastornos cardiacos Frecuentes
18,7%
19,0%
Parada Cardiaca Fibrilación Ventricular Taquicardia Ventricular Insuficiencia Cardíaca Congestiva Bloqueo Auriculoventricular Fibrilación Auricular Trastornos vasculares Frecuentes
2,7 1,4 1,1 5,5 1,3 6,4
2,3 1,3 1,1 5,1 1,5 6,3
Shock Hipotensión Flebitis Trastornos del sistema nervioso Poco frecuentes
2,5 6,2 1,5
2,6 6,9 1,4
Isquemia cerebral
0,5
0,4
21 *No se ha determinado la relación de causalidad de todas las reacciones adversas.
Tabla 2.
Hemorragia según los Procedimientos en el Ensayo PURSUIT (según los Criterios del estudio TIMI)
Mayor
Menor
Placebo n (%)
Eptifibatida Placebo n (%) n (%)
Eptifibatida n (%)
425 (9,3%)
498 (10,8%) 347 (7,6%)
604 (13,1%)
Desglose por Procedimientos:
Bypass coronario Angioplastia sin bypass coronario Angiografía sin angioplastia o bypass coronario
375 (8,2%) 27 (0,6%) 11 (0,2%)
377 (8,2%) 64 (1,4%) 29 (0,6%)
157 (3,4%) 102 (2,2%) 36 (0,8%)
156 (3,4%) 197 (4,3%) 102 (2,2%)
Sólo Terapia Médica
12 (0,3%)
28 (0,6%)
52 (1,1%)
149 (3,2%)
Las cifras se basan en el número total de pacientes con clasificación TIMI.
Las complicaciones hemorrágicas más comunes se asociaron con procedimientos cardíacos invasivos (relacionadas con el bypass coronario o en el lugar de acceso a la arteria femoral).
La hemorragia mayor no fue frecuente en el ensayo PURSUIT en la gran mayoría de pacientes a los que no se les practicó el bypass coronario dentro de los 30 días de su inclusión en el estudio.
22 Se presentan en la Tabla 3 las reacciones adversas comunicadas en el ensayo ESPRIT
Tabla 3.
Reacciones Adversas comunicadas en ESPRIT * Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100, < 1/10), Poco frecuentes (> 1/ 1.000, < 1/100), Raras (> 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000)
Reacción Adversa
Placebo
Eptifibatida
Trastornos de la sangre y del sistema linfático Frecuentes
(N=1.024)
(N=1.040)
Hemorragia Mayor Tipo o Localización de la Hemorragia Mayor
(4) 0,4%
(13) 1,3%
Acceso a la Arteria Femoral Genitourinaria Retroperitoneal Intracraneal Hematemesis Hematuria Otros Frecuentes
0,1 0,0 0,0 0,1 0,0 0,0 0,2
0,8 0,1 0,3 0,2 0,1 0,1 0,4
Hemorragia Menor Tipo o Localización de la Hemorragia Menor
(18) 1,8%
(29) 2,8%
Acceso a la Arteria Femoral Gastrointestinal Hematemesis Hematuria Otros Poco frecuentes
0,9 0,2 0,4 0,9 0,2
1,0 0,1 0,6 1,4 0,5
Trombocitopenia Frecuentes Cualquier Reacción Adversa
0,0
0,2
de Tipo No Hemorrágico Trastornos cardíacos Poco frecuentes
(35) 3,4%
(34) 3,3%
Parada Cardíaca Fibrilación Ventricular Taquicardia Ventricular Insuficiencia Cardíaca Bloqueo Auriculoventricular Fibrilación Auricular Trastornos vasculares
0,4 0,0 0,1 0,5 0,1 0,3
0,3 0,1 0,1 0,0 0,0 0,3
Hipotensión Trastornos del sistema nervioso Poco frecuentes
0,2
0,0
Isquemia Cerebral
0,1
0,2
*No se ha determinado la relación de causalidad de todas las reacciones adversas.
Los acontecimientos hemorrágicos se comunicaron a las 48 horas y se comunicaron acontecimientos de tipo no hemorrágico a los 30 días.
23 Experiencia de postcomercialización
Trastornos de la sangre y del sistema linfático Muy raras: hemorragia mortal (la mayoría incluyeron alteraciones del sistema nervioso central y periférico: hemorragias cerebrales o intracraneales); hemorragia pulmonar, trombocitopenia severa aguda, hematoma, anemia.
Trastornos del sistema inmunológico Muy raras: reacciones anafilácticas.
Trastornos de la piel y del tejido subcutáneo Muy raras: rash, alteraciones en el punto de inyección tales como urticaria.
Valores de laboratorio Las alteraciones producidas durante el tratamiento con eptifibatida fueron las derivadas de su acción farmacológica conocida, es decir, la inhibición de la agregación plaquetaria.
Así, son frecuentes y de esperar los cambios en los parámetros de laboratorio asociados a la hemorragia (por ejemplo, tiempo de hemorragia).
No se observaron diferencias aparentes entre los pacientes tratados con eptifibatida y los tratados con placebo en los valores de la función hepática (SGOT/ AST, SGPT/ ALT, bilirrubina, fosfatasa alcalina) o de la función renal (creatinina sérica, nitrógeno ureico en sangre).
4.9 Sobredosis
La experiencia de sobredosificación con eptifibatida en el ser humano es extremadamente limitada.
No hubo indicios de reacciones adversas graves asociadas a la administración accidental de grandes dosis en bolo, a la infusión rápida comunicada como sobredosificación o a grandes dosis acumuladas.
En el ensayo PURSUIT, hubo 9 pacientes que recibieron una dosis en bolo y/ o en infusión que suponía más del doble de lo especificado en el protocolo, o que fueron identificados por el investigador como receptores de una sobredosis.
En ninguno de estos pacientes se produjo una hemorragia marcada, aunque en un paciente, sometido a cirugía de bypass coronario, se comunicó que había presentado una hemorragia moderada.
En concreto, ningún paciente sufrió una hemorragia intracraneal.
Potencialmente, la sobredosificación de eptifibatida podría resultar en hemorragia.
Ahora bien, dada su corta semivida y su rápida eliminación, la acción de eptifibatida puede interrumpirse rápidamente suspendiendo la infusión.
Por lo tanto, aunque I eptifibatida puede dializarse, la necesidad de diálisis no es probable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agente antitrombótico (inhibidor de la agregación plaquetaria, excluida la heparina), código ATC:
B01AC16
Eptifibatida, un heptapéptido cíclico de síntesis que contiene seis aminoácidos, incluida una cisteína amida y un residuo mercaptopropionil (desamino cisteinil), es un inhibidor de la agregación plaquetaria que pertenece a la familia de los RGD (arginina-glicina-aspartato)-miméticos.
Eptifibatida inhibe reversiblemente la agregación plaquetaria al impedir la unión del fibrinógeno, del factor de von Willebrand y de otros ligandos de adherencia a los receptores de la glicoproteína (GP) IIb/ IIIa.
Eptifibatida inhibe la agregación plaquetaria de manera dependiente de la dosis y de la concentración, tal como se ha demostrado en los estudios ex vivo de agregación plaquetaria utilizando adenosín difosfato (ADP) y otros agonistas que inducen la agregación plaquetaria.
El efecto de eptifibatida se observa inmediatamente tras la administración de un bolo intravenoso de 180 microgramos/ kg.
24 Cuando se sigue por una infusión continua de 2,0 microgramos/ kg/ min, este régimen resulta en una inhibición > 80% de la agregación plaquetaria ex vivo inducida por el ADP, a concentraciones fisiológicas del calcio, en más del 80% de los pacientes.
La inhibición plaquetaria fue rápidamente reversible, con una vuelta de la función plaquetaria al nivel basal (> 50% de la agregación plaquetaria) a las 4 horas de la suspensión de una infusión continua de 2,0 microgramos/ kg/ min.
La determinación de la agregación plaquetaria ex vivo inducida por el ADP a concentraciones fisiológicas del calcio (anticoagulante D-fenilalanil-L-prolil-L-arginina clorometil cetona [PPACK]) en pacientes con angina inestable e Infarto de Miocardio Sin Onda Q mostró una inhibición dependiente de la concentración, con una CI50 (concentración inhibitoria del 50%) de aproximadamente 550 ng/ ml y una CI80 (concentración inhibitoria del 80%) de aproximadamente 1.100 ng/ ml.
Ensayo PURSUIT PURSUIT fue el ensayo clínico principal en Angina Inestable/ Infarto de Miocardio Sin Onda Q.
Este estudio se realizó en 726 centros y 27 países y fue un estudio doble ciego, aleatorizado, controlado con placebo en 10.948 pacientes con angina inestable o infarto de miocardio sin onda Q.
Sólo se podían incluir pacientes que hubieran experimentado isquemia cardíaca en reposo (≥ 10 minutos) dentro de las 24 horas previas y que hubieran presentado: • alteraciones del segmento ST: depresión del segmento ST > 0,5 mm durante menos de 30 minutos o elevación del segmento ST persistente > 0,5 mm que no requería tratamiento de reperfusión o agentes trombolíticos, inversión de la onda T (> 1 mm) • o aumento de CK-MB.
Se aleatorizaron los pacientes a placebo, 180 microgramos/ kg de eptifibatida en bolo seguido por una infusión de 2,0 microgramos/ kg/ min (180/ 2,0), ó 180 microgramos/ kg de eptifibatida en bolo seguido por una infusión de 1,3 microgramos/ kg/ min (180/ 1,3).
La infusión se continuaba hasta el alta hospitalaria, hasta el momento de la cirugía de bypass coronario o hasta las 72 horas, eligiéndose el primero de estos eventos que tuviere lugar.
Si se practicaba intervención coronaria percutánea, la infusión de eptifibatida se continuaba durante 24 horas después del procedimiento con una duración de la infusión de un máximo de 96 horas.
El brazo 180/ 1,3 se interrumpió después de un análisis intermedio, tal y como se especificaba en el protocolo, cuando los dos brazos de tratamiento activo parecían tener una incidencia de hemorragia similar.
Se trató a los pacientes de acuerdo a los estándares habituales del centro de investigación; por lo tanto, la frecuencia de angiografía, intervención coronaria percutánea y bypass coronario fue generalmente distinta de un centro a otro y de un país a otro.
De los pacientes del PURSUIT, el 13% fueron sometidos a una intervención coronaria percutánea durante la infusión de eptifibatida, aproximadamente al 50% de ellos se les colocaron prótesis intracoronarias; el 87% fueron tratados médicamente (sin intervención coronaria percutánea durante la infusión de eptifibatida).
La inmensa mayoría de pacientes recibió ácido acetilsalicílico (75-325 mg una vez al día).
La heparina no fraccionada se administró por vía intravenosa o subcutánea según la opinión del médico, más frecuentemente en forma de bolo intravenoso de 5.000 U seguido de una infusión continua de 1.000 U/ h.
Se recomendó como objetivo un TPTa de 50-70 segundos.
Un total de 1.250 pacientes se sometió a intervención coronaria percutánea dentro de las 72 horas después de la aleatorización, en cuyo caso recibieron heparina no fraccionada intravenosa para mantener un tiempo de coagulación activado (TCA) de 300-350 segundos.
La variable principal de valoración del estudio fue la aparición de muerte por cualquier causa o de un nuevo infarto de miocardio (evaluado de forma ciega por un Comité Clínico) dentro de los 30 días tras laaleatorización.
El componente infarto de miocardio de la variable podía definirse como la elevación enzimática asintomática de CK-MB o una nueva onda Q.
25 Eptifibatida administrado como 180/ 2,0 redujo significativamente la incidencia de las variables principales de valoración en comparación con el placebo (tabla 4): ésto representa unos 15 acontecimientos evitados de cada 1.000 pacientes tratados:
Tabla 4 Incidencia de Muerte/ Infarto de Miocardio valorada por el Comité Clínico (Población « Por Intención de Tratar »)
Tiempo
Placebo
Eptifibatida
Valor de p
30 días
743/ 4.697 (15,8%)
667/ 4.680 (14,3%)
0,034ª
a:
Análisis chi-cuadrado de Pearson en la diferencia entre placebo y eptifibatida.
Los resultados de la variable principal de valoración se atribuyeron principalmente a la aparición de infarto de miocardio.
La reducción en la incidencia de variables principales de valoración en pacientes que recibieron eptifibatida se produjo al principio del tratamiento (dentro de las primeras 72-96 horas) y esta reducción se mantuvo a lo largo de 6 meses, sin ningún efecto significativo sobre la mortalidad.
Los pacientes con más probabilidades de beneficiarse del tratamiento con eptifibatida son los que tienen un alto riesgo de desarrollar un infarto de miocardio dentro de los 3-4 primeros días después de la aparición de la angina aguda.
Según los hallazgos epidemiológicos, se ha asociado una mayor incidencia de acontecimientos cardiovasculares con ciertos indicadores, por ejemplo: − edad, − frecuencia cardiaca acelerada o hipertensión, − dolor cardiaco isquémico persistente o recurrente, − alteraciones marcadas en el ECG (en particular alteraciones del segmento ST), − enzimas o marcadores cardiacos aumentados (por ejemplo, CK-MB, troponinas), y − fallo cardiaco.
Ensayo ESPRIT ESPRIT (Enhanced Suppression of the Platelet IIb/ IIIa Receptor with eptifibatida Therapy [Supresión Potenciada del Receptor Plaquetario IIb/ IIIa con la Terapia con eptifibatida]) es un ensayo doble ciego, aleatorizado, controlado con placebo (n= 2.064) en la intervención coronaria percutánea no urgente con stent intracoronario.
Todos los pacientes recibieron medidas de apoyo rutinarias y se aleatorizaron para placebo o eptifibatida (2 dosis en bolo de 180 microgramos/ kg y una perfusión continua hasta el alta hospitalaria o un máximo de 18-24 horas).
El primer bolo y la perfusión se iniciaron simultáneamente, inmediatamente antes de la práctica de la intervención coronaria percutánea y fueron seguidos por un segundo bolo 10 minutos después del primero.
La tasa de perfusión fue de 2,0 microgramos/ kg/ min en pacientes con creatinina sérica ≤ 175 micromoles/ l o 1,0 microgramo/ kg/ min para creatinina sérica > 175 y hasta 350 micromoles/ l.
En el brazo del ensayo tratado con eptifibatida, prácticamente todos los pacientes reciberon aspirina (99,7%) y 98,1% recibieron una tienopiridina (clopidogrel en el 95,4% y ticlopidina en el 2,7%).
En el día de la intervención coronaria percutánea, antes de la cateterización, el 53,2% recibió una tienopiridina (clopidogrel 52,7%; ticlopidina 0,5%) – principalmente como dosis de choque (300 mg o más).
El brazo tratado con placebo fue comparable (aspirina 99,7%, clopidogrel 95,9%, ticlopidina 2,6%).
26 El ensayo ESPRIT utilizó un régimen simplificado de heparina durante la intervención coronaria percutánea que consistió en un bolo inicial de 60 unidades/ kg, con un objetivo TCA de 200- 300 segundos.
La variable principal del ensayo era la muerte (M), infarto de miocardio (IM), revascularización urgente del vaso (RUV) y la terapia de rescate antitrombótica aguda con un inhibidor de los receptores GP IIb/ IIIa (TR) dentro de las 48 horas de la aleatorización.
El IM se identificó mediante la determinación de la CK-MB del laboratorio.
Para este diagnóstico, dentro de las 24 horas después del procedimiento de intervención coronaria percutánea, al menos dos determinaciones de CK-MB tenían que ser 3 veces superior al límite de normalidad; de esta forma, no era necesaria la validación por el Comité Clínico.
El IM podía ser comunicado después de la aceptación del Comité Clínico de una comunicación de un investigador.
El análisis de la variable principal [variable cuádruple compuesta de muerte, IM, revascularización urgente del vaso (RUV) y rescate con trombolíticos a las 48 horas] mostró un 37% de reducción relativa y un 3,9% de reducción absoluta en el grupo eptifibatida (6,6% acontecimientos frente a 10,5%, p=0,0015).
Los resultados de la variable principal fueron principalmente atribuidos a la reducción de la incidencia de IM enzimático, identificado por la incidencia de elevación temprana de enzimas cardíacos después de la intervención coronaria percutánea (80 de 92 IMs en el grupo de placebo frente a 47 de 56 IMs en el grupo de eptifibatida).
La importancia clínica de tales IM enzimáticos está todavía en discusión.
Se obtuveron resultados similares para las 2 variables secundarias valoradas a los 30 días: una triple compuesta de muerte, IM y RUV y la combinación más fuerte de muerte e IM.
Después de esto, no hubo aumento del beneficio durante 1 año.
Prolongación del tiempo de hemorragia La administración de eptifibatida mediante bolo intravenoso e infusión provoca un aumento del tiempo de hemorragia de hasta 5 veces.
Este aumento es rápidamente reversible una vez que se interrumpe la infusión y los tiempos de hemorragia retornan a los niveles basales en aproximadamente 6 (2-8) horas.
Cuando se administra eptifibatida solo, no tiene efecto apreciable sobre el tiempo de protrombina (TP) o sobre el tiempo parcial de tromboplastina activado (TPTa).
5.2 Propiedades farmacocinéticas
La farmacocinética de eptifibatida es lineal y proporcional a la dosis en su administración en bolo a dosis comprendidas entre 90 y 250 microgramos/ kg y a ritmos de infusión comprendidos entre 0,5 y 3,0 microgramos/ kg/ min.
En pacientes con cardiopatía coronaria, en su infusión a un ritmo de 2,0 microgramos/ kg/ min, las concentraciones plasmáticas medias de eptifibatida en estado de equilibrio estuvieron comprendidas entre 1,5 y 2,2 microgramos/ ml.
Estas concentraciones plasmáticas se alcanzan rápidamente cuando la infusión va precedida por un bolo de 180 microgramos/ kg.
En el ser humano, la entidad de la unión de eptifibatida a las proteínas plasmáticas es de aproximadamente el 25%.
En esta misma población, la semivida de eliminación plasmática es de aproximadamente 2,5 horas, el aclaramiento plasmático es de 55 a 80 ml/ kg/ h y el volumen de distribución es de aproximadamente 185 a 260 ml/ kg.
En sujetos sanos, la eliminación renal supone aproximadamente el 50% del aclaramiento corporal total; aproximadamente el 50% de la cantidad eliminada se excreta inalterada.
En pacientes con insuficiencia renal moderada a grave (aclaramiento de creatinina < 50 ml/ min), el aclaramiento de eptifibatida se reduce aproximadamente en un 50% y los niveles plasmáticos en el estado de equilibrio aproximadamente se doblan.
No se han llevado a cabo unos estudios formales de las interacciones farmacocinéticas.
27 amlodipino, atenolol, atropina, captopril, cefazolina, diazepam, digoxina, diltiazem, difenhidramina, enalapril, fentanilo, furosemida, heparina, lidocaína, lisinopril, metoprolol, midazolam, morfina, nitratos, nifedipino y warfarina.
5.3 Datos preclínicos sobre seguridad
Los estudios toxicológicos practicados con eptifibatida comprendieron estudios de administración de dosis única y repetida en la rata, el conejo y el mono, estudios de reproducción en la rata y el conejo, estudios de toxicidad genética in vitro e in vivo, y estudios de irritación, hipersensibilidad y capacidad antigénica.
No se observaron efectos tóxicos inesperados en un agente de este perfil farmacológico y los hallazgos fueron predictivos de la experiencia clínica, siendo la principal reacción adversa los efectos hemorrágicos.
Con eptifibatida no se observaron efectos genotóxicos.
Se han practicado estudios de teratología tras la infusión intravenosa continua de eptifibatida a la rata gestante a dosis diarias totales de hasta 72 mg/ kg/ día (en torno a 4 veces la dosis diaria máxima recomendada en el ser humano de acuerdo al área de superficie corporal) y a la coneja gestante a dosis diarias totales de hasta 36 mg/ kg/ día (en torno a 4 veces la dosis diaria máxima recomendada en el ser humano de acuerdo al área de superficie corporal).
Estos estudios no revelaron evidencia alguna de afectación de la fertilidad o de lesión del feto como consecuencia de la eptifibatida.
No se dispone de estudios sobre la reproducción en especies animales en las que la eptifibatida muestre una actividad farmacológica similar a la hallada en el ser humano.
Por esta razón, estos estudios no son adecuados para la evaluación de la toxicidad de la eptifibatida sobre la función reproductora (ver sección 4.6).
El potencial carcinogénico de eptifibatida no se ha evaluado en estudios a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
INTEGRILIN es incompatible con la furosemida.
En ausencia de estudios de compatibilidad, INTEGRILIN no debe mezclarse con otros medicamentos excepto con los mencionados en 6.6.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el vial en el envase original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Un vial de vidrio de Tipo I, de 10 ml, con tapón de goma de butilo y cápsula de aluminio de borde doblado.
28 6.6 Precauciones especiales de eliminación y otras manipulaciones
Los estudios de compatibilidad física y química indican que INTEGRILIN puede administrarse a través de un catéter intravenoso junto con sulfato de atropina, dobutamina, heparina, lidocaína, meperidina, metoprolol, midazolam, morfina, nitroglicerina, activador tisular del plasminógeno o verapamilo.
INTEGRILIN es compatible con solución inyectable de cloruro sódico al 0,9% y con Dextrosa al 5% en Normosol R, con o sin cloruro potásico.
Antes de su empleo, examinar el contenido del vial.
No utilizarlo si se observan partículas o un cambio de color.
Durante la administración de la solución de INTEGRILIN no se precisa protección frente a la luz.
Una vez abierto, desechar el producto no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 109/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
1 de julio 1999 1 de julio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
29 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes en el EEE
SP Labo N. V.
Industriepark 30 – 2220 Heist-Op-Den-Berg Bélgica
Glaxo Operations UK Ltd.
(Trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle Co.
Durham DL12 8DT Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección el fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará enviando Informes Periódicos de Seguridad cada 12 meses.
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
INTEGRILIN 0,75 mg/ ml Solución para perfusión eptifibatida
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de 100 ml contiene 75 mg de eptifibatida.
3.
LISTA DE EXCIPIENTES
Excipientes: ácido cítrico monohidrato, hidróxido sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
75 mg/ 100 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Examine el contenido del vial.
No utilizarlo si se observan partículas.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar el vial en el embalaje exterior.
34 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Una vez abierto desechar el producto no utilizado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 109/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
INTEGRILIN 0,75 mg/ ml Solución para perfusión eptifibatida
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
75 mg/ 100 ml
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
INTEGRILIN 2 mg/ ml solución inyectable eptifibatida
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de 10 ml contiene 20 mg de eptifibatida.
3.
LISTA DE EXCIPIENTES
Excipientes: ácido cítrico monohidrato, hidróxido sódico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
20 mg/ 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Examine el contenido del vial.
No utilizarlo si se observan partículas.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar el vial en el embalaje exterior.
37 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Una vez abierto desechar el producto no utilizado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 109/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
38 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
INTEGRILIN 2 mg/ ml solución inyectable Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
20 mg/ 10 ml
39 B.
PROSPECTO
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
INTEGRILIN 0,75 mg/ ml solución para perfusión eptifibatida
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es INTEGRILIN y para qué se utiliza 2.
Antes de usar INTEGRILIN 3.
Cómo usar INTEGRILIN 4.
Posibles efectos adversos 5.
Conservación de INTEGRILIN 6.
Información adicional
1.
QUÉ ES INTEGRILIN Y PARA QUÉ SE UTILIZA
INTEGRILIN es un inhibidor de la agregación plaquetaria.
Esto significa que ayuda a prevenir la formación de coágulos sanguíneos.
INTEGRILIN se utiliza en pacientes con manifestación de insuficiencia coronaria grave definida como dolor torácico espontáneo y reciente con alteraciones electrocardiográficas o cambios biológicos.
2.
ANTES DE USAR INTEGRILIN
No use INTEGRILIN:
- si es alérgico (hipersensible) a la eptifibatida o a cualquiera de los demás componentes de
INTEGRILIN
- si ha presentado recientemente una hemorragia de origen gástrico, intestinal, vesical o de otro
órgano, por ejemplo, si se ha observado de forma anormal sangre en las heces o la orina (excepto la hemorragia menstrual) en los últimos 30 días
- si ha padecido un accidente cerebrovascular dentro de los 30 días previos o cualquier accidente
cerebrovascular hemorrágico (además, asegúrese de que su médico sepa si ha padecido alguna vez un accidente cerebrovascular)
- si ha padecido un tumor cerebral o un proceso que afecte a los vasos sanguíneos del cerebro
6 semanas previas
- si presenta o ha presentado problemas de hemorragias
- si presenta o ha presentado problemas de la coagulación sanguínea o un recuento de plaquetas
bajo
- si presenta o ha presentado hipertensión grave (tensión arterial alta)
- si presenta o ha presentado problemas hepáticos o renales graves
- si ha sido tratado con otro medicamento del mismo tipo que INTEGRILIN.
41 SI HA PRESENTADO ALGUNA DE LAS SITUACIONES ANTERIORES, COMUNÍQUELO A SU MÉDICO.
- INTEGRILIN solamente se recomienda para su empleo en pacientes adultos, hospitalizados en
unidades de cuidados coronarios.
- INTEGRILIN no debe emplearse en niños o adolescentes menores de 18 años de edad.
- Antes y durante su tratamiento con INTEGRILIN, se analizarán muestras de su sangre como
una medida de seguridad para limitar la posibilidad de hemorragia inesperada.
- Durante la utilización de INTEGRILIN, usted será observado cuidadosamente en busca de
signos de hemorragia inusual o inesperada.
Uso de otros medicamentos:
Para evitar la posibilidad de interacciones medicamentosas informe a su médico o farmacéutico del hospital si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
El uso de INTEGRILIN durante el embarazo se recomienda solo si su administración fuera muy importante para usted.
Su médico considerará si este tratamiento puede ser o no demasiado peligroso para su hijo.
Asegúrese de comunicar a su médico si está embarazada o tiene intención de quedarse embarazada.
Consulte a su médico o farmacéutico del hospital antes de utilizar cualquier medicamento.
Si está amamantando a un bebé, la lactancia deberá interrumpirse durante el período de tratamiento.
3.
CÓMO USAR INTEGRILIN
INTEGRILIN se administra en vena mediante inyección directa seguida de una infusión (solución gota a gota).
La dosis administrada se basa en su peso.
La dosis recomendada es de 180 microgramos/ kg administrados en un bolo (inyección intravenosa rápida), seguido de una infusión (solución gota a gota) de 2,0 microgramos/ kg/ minuto durante un máximo de 72 horas.
Si tiene una enfermedad del riñón, la dosis para perfusión puede reducirse a 1,0 microgramo/ kg/ minuto.
Si se practica una intervención coronaria percutánea durante el tratamiento con INTEGRILIN, la solución intravenosa podría continuarse durante un máximo de 96 horas.
Usted también deberá recibir algunas dosis de ácido acetilsalicílico (aspirina) y heparina (si no está contraindicado en su caso).
Es improbable que reciba una dosis excesiva de INTEGRILIN.
Sin embargo, si presenta una hemorragia inesperada o grave, la solución intravenosa debería interrumpirse.
En muy raras ocasiones, si fuera necesario, se podría realizar una transfusión sanguínea.
42 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, INTEGRILIN puede tener efectos adversos, aunque no todas las personas los sufran
Efectos adversos muy frecuentes Estos pueden afectar a más de 1 de cada 10 personas
- hemorragia menor o mayor (por ejemplo sangre en la orina, en las heces, vómito con sangre o
sangrado por la cirugía)
- anemia (descenso en el número de células rojas o hematíes de la sangre)
Efectos adversos frecuentes Estos pueden afectar hasta 1 de cada 10 personas
- inflamación de una vena
Efectos adversos poco frecuentes Estos pueden afectar hasta 1 de cada 100 personas
- descenso del número de plaquetas (células de la sangre que son necesarias para su
coagulación)
- disminución del flujo de sangre al cerebro
Efectos adversos muy raros Estos pueden afectar a menos de 1 de cada 10.000 personas
- sangrado grave (por ejemplo, sangrado en el interior del abdomen, el cerebro o los pulmones)
- sangrado con desenlace fatal
- disminución grave del número de plaquetas (células de la sangre que son necesarias para su
coagulación)
- erupción cutánea (tales como habones o ronchas)
- reacción alérgica grave y repentina
Si aprecia cualquier signo de hemorragia, dígaselo inmediatamente a su médico o enfermera.
Muy raramente, la hemorragia ha llegado a ser grave e incluso mortal.
Las medidas de seguridad para evitar que esto ocurra incluyen análisis de sangre y un control minucioso de los profesionales sanitarios que le cuidan.
Si muestra los síntomas de una reacción alérgica grave o ronchas cutáneas, dígaselo inmediatamente a su médico o enfermera.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTEGRILIN
Mantener fuera del alcance y de la vista de los niños.
No utilice INTEGRILIN después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar el vial en el embalaje exterior.
No obstante, durante la administración de la solución de INTEGRILIN no se precisa protección frente a la luz.
Antes de su empleo, se debe examinar el contenido del vial.
43 Una vez abierto, se debe desechar el producto no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de INTEGRLIN
- -
El principio activo es 0,75 mg/ ml de eptifibatida Los demas componentes son ácido cítrico monohidrato, hidróxido sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
INTEGRILIN solución para perfusión: vial de 100 ml, envase con un vial (se emplea con INTEGRILIN solución inyectable).
La solución transparente, incolora está contenida en un vial de vidrio de 100 ml, cerrado con un tapón de goma de butilo y cápsula de aluminio de borde doblado.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido
Responsible de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica
o
Glaxo Operations UK Ltd., (Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co.
Durham, DL12 8DT, Reino Unido
44 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ /Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
45 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto fue aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
INTEGRILIN 2 mg/ ml solución inyectable eptifibatida
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es INTEGRILIN y para qué se utiliza 2.
Antes de usar INTEGRILIN 3.
Cómo usar INTEGRILIN 4.
Posibles efectos adversos 5.
Conservación de INTEGRILIN 6.
Información adicional
1.
QUÉ ES INTEGRILIN Y PARA QUÉ SE UTILIZA
INTEGRILIN es un inhibidor de la agregación plaquetaria.
Esto significa que ayuda a prevenir la formación de coágulos sanguíneos.
INTEGRILIN se utiliza en pacientes con manifestación de insuficiencia coronaria grave definida como dolor torácico espontáneo y reciente con alteraciones electrocardiográficas o cambios biológicos.
2.
ANTES DE USAR INTEGRILIN
No use INTEGRILIN:
- si es alérgico (hipersensible) a la eptifibatida o a cualquiera de los demás componentes de
INTEGRILIN
- si ha presentado recientemente una hemorragia de origen gástrico, intestinal, vesical o de otro
órgano, por ejemplo, si se ha observado de forma anormal sangre en las heces o la orina (excepto la hemorragia menstrual) en los últimos 30 días
- si ha padecido un accidente cerebrovascular dentro de los 30 días previos o cualquier accidente
cerebrovascular hemorrágico (además, asegúrese de que su médico sepa si ha padecido alguna vez un accidente cerebrovascular)
- si ha padecido un tumor cerebral o un proceso que afecte a los vasos sanguíneos del cerebro
6 semanas previas
- si presenta o ha presentado problemas de hemorragias
- si presenta o ha presentado problemas de la coagulación sanguínea o un recuento de plaquetas
bajo
- si presenta o ha presentado hipertensión grave (tensión arterial alta)
- si presenta o ha presentado problemas hepáticos o renales graves
- si ha sido tratado con otro medicamento del mismo tipo que INTEGRILIN.
47 SI HA PRESENTADO ALGUNA DE LAS SITUACIONES ANTERIORES, COMUNÍQUELO A SU MÉDICO.
- INTEGRILIN solamente se recomienda para su empleo en pacientes adultos, hospitalizados en
unidades de cuidados coronarios.
- INTEGRILIN no debe emplearse en niños o adolescentes menores de 18 años de edad.
- Antes y durante su tratamiento con INTEGRILIN, se analizarán muestras de su sangre como
una medida de seguridad para limitar la posibilidad de hemorragia inesperada.
- Durante la utilización de INTEGRILIN, usted será observado cuidadosamente en busca de
signos de hemorragia inusual o inesperada.
Uso de otros medicamentos:
Para evitar la posibilidad de interacciones medicamentosas informe a su médico o farmacéutico del hospital si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
El uso de INTEGRILIN durante el embarazo se recomienda solo si su administración fuera muy importante para usted.
Su médico considerará si este tratamiento puede ser o no demasiado peligroso para su hijo.
Asegúrese de comunicar a su médico si está embarazada o tiene intención de quedarse embarazada.
Consulte a su médico o farmacéutico del hospital antes de utilizar cualquier medicamento.
Si está amamantando a un bebé, la lactancia deberá interrumpirse durante el período de tratamiento.
3.
CÓMO USAR INTEGRILIN
INTEGRILIN se administra en vena mediante inyección directa seguida de una infusión (solución gota a gota).
La dosis administrada se basa en su peso.
La dosis recomendada es de 180 microgramos/ kg administrados en un bolo (inyección intravenosa rápida), seguido de una infusión (solución gota a gota) de 2,0 microgramos/ kg/ minuto durante un máximo de 72 horas.
Si tiene una enfermedad del riñón, la dosis para perfusión puede reducirse a 1,0 microgramo/ kg/ minuto.
Si se practica una intervención coronaria percutánea durante el tratamiento con INTEGRILIN, la solución intravenosa podría continuarse durante un máximo de 96 horas.
Usted también deberá recibir algunas dosis de ácido acetilsalicílico (aspirina) y heparina (si no está contraindicado en su caso).
Es improbable que reciba una dosis excesiva de INTEGRILIN.
Sin embargo, si presenta una hemorragia inesperada o grave, la solución intravenosa debería interrumpirse.
En muy raras ocasiones, si fuera necesario, se podría realizar una transfusión sanguínea.
48 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, INTEGRILIN puede tener efectos adversos, aunque no todas las personas los sufran
Efectos adversos muy frecuentes Estos pueden afectar a más de 1 de cada 10 personas
- hemorragia menor o mayor (por ejemplo sangre en la orina, en las heces, vómito con sangre o
sangrado por la cirugía)
- anemia (descenso en el número de células rojas o hematíes de la sangre)
Efectos adversos frecuentes Estos pueden afectar hasta 1 de cada 10 personas
- inflamación de una vena
Efectos adversos poco frecuentes Estos pueden afectar hasta 1 de cada 100 personas
- descenso del número de plaquetas (células de la sangre que son necesarias para su
coagulación)
- disminución del flujo de sangre al cerebro
Efectos adversos muy raros Estos pueden afectar a menos de 1 de cada 10.000 personas
- sangrado grave (por ejemplo, sangrado en el interior del abdomen, el cerebro o los pulmones)
- sangrado con desenlace fatal
- disminución grave del número de plaquetas (células de la sangre que son necesarias para su
coagulación)
- erupción cutánea (tales como habones o ronchas)
- reacción alérgica grave y repentina
Si aprecia cualquier signo de hemorragia, dígaselo inmediatamente a su médico o enfermera.
Muy raramente, la hemorragia ha llegado a ser grave e incluso mortal.
Las medidas de seguridad para evitar que esto ocurra incluyen análisis de sangre y un control minucioso de los profesionales sanitarios que le cuidan.
Si muestra los síntomas de una reacción alérgica grave o ronchas cutáneas, dígaselo inmediatamente a su médico o enfermera.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTEGRILIN
Mantener fuera del alcance y de la vista de los niños.
No utilice INTEGRILIN después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar el vial en el embalaje exterior.
No obstante, durante la administración de la solución de INTEGRILIN no se precisa protección frente a la luz.
Antes de su empleo, se debe examinar el contenido del vial.
No utilice INTEGRILIN si se observan partículas o un cambio de color.
49 Una vez abierto, se debe desechar el producto no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de INTEGRLIN
El principio activo es 2 mg/ ml de eptifibatida Los demas componentes son ácido cítrico monohidrato, hidróxido sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
INTEGRILIN solución para perfusión: vial de 10 ml, envase con un vial (se emplea con INTEGRILIN solución para perfusión).
La solución transparente, incolora está contenida en un vial de vidrio de 10 ml, cerrado con un tapón de goma de butilo y cápsula de aluminio de borde doblado.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido
Responsible de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica
o
Glaxo Operations UK Ltd., (Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co.
Durham, DL12 8DT, Reino Unido
50 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
51 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto fue aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
52
European Medicines Agency
EMEA/ H/ C/ 900
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INTELENCE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Intelence?
Intelence es un medicamento que contiene el principio activo etravirina.
Se presenta en comprimidos ovalados de color blanco (100 mg).
¿Para qué se utiliza Intelence?
Intelence es un medicamento antirretroviral.
Se utiliza para el tratamiento de los adultos infectados por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), el causante del síndrome de inmunodeficiencia adquirida (sida).
Intelence se emplea únicamente en los pacientes que ya han recibido tratamiento anteriormente para la infección por el VIH.
Intelence debe utilizarse junto con otros antirretrovirales, entre los que tiene que haber un “ inhibidor de la proteasa potenciado”.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Intelence?
El tratamiento con Intelence debe ser iniciado por un médico con experiencia en el tratamiento de la infección por el VIH.
La dosis recomendada de Intelence es de dos comprimidos dos veces al día después de las comidas.
Los pacientes que no puedan tragar los comprimidos enteros pueden disolverlos en un vaso de agua, removiendo hasta formar una solución lechosa que ha de beberse inmediatamente.
Intelence debe utilizarse con precaución en los pacientes que tengan problemas de hígado moderados.
No se recomienda su uso en los pacientes con problemas de hígado graves, ni en los menores de 18 años, pues no hay información sobre su seguridad y eficacia en estos grupos.
Debe administrarse con precaución a los pacientes mayores de 65 años, pues hay muy poca información sobre su empleo en este grupo de edad.
¿Cómo actúa Intelence?
El principio activo de Intelence, la etravirina, es un inhibidor de la transcriptasa inversa no análogo de nucleósidos (ITINAN).
Bloquea la actividad de la transcriptasa inversa, enzima producida por el VIH que le permite infectar las células del organismo y fabricar más virus.
Al bloquear esta enzima, Intelence, administrado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y la mantiene en un nivel bajo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Intelence?
Los efectos de Intelence se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Intelence se ha investigado en dos estudios principales que contaron con un total de 1.203 adultos infectados por el VIH, cuyo tratamiento previo para esta infección había dejado de funcionar y cuyas opciones terapéuticas restantes eran pocas o nulas.
Ambos estudios compararon la eficacia de Intelence con la de un placebo (un tratamiento ficticio), tomados los dos junto con darunavir potenciado (un inhibidor de la proteasa) además de, por lo menos, otros dos antirretrovirales que se escogieron para cada paciente por ser los que más probabilidades tenían de reducir la concentración sanguínea del VIH.
El criterio principal de valoración de la eficacia fue el número de pacientes con una concentración sanguínea de VIH (viremia) inferior a 50 copias/ ml al cabo de 24 semanas de tratamiento.
¿Qué beneficio ha demostrado tener Intelence durante los estudios?
Intelence fue más eficaz que el placebo para reducir la viremia.
Examinados en conjunto los dos estudios, la viremia media de los pacientes era de 70.000 copias/ ml al principio de la investigación.
Después de 24 semanas, el 59% de los pacientes tratados con Intelence en combinación con otros medicamentos para el VIH (353 de 599) presentaban viremias inferiores a 50 copias/ ml, frente al 41% de los pacientes tratados con placebo en combinación con los otros antirretrovirales (248 de 604).
¿Cuál es el riesgo asociado a Intelence?
Los efectos secundarios más frecuentes de Intelence (observados en entre uno y diez de cada 100 pacientes) son erupción, diarrea, náuseas, trombocitopenia (recuento sanguíneo de plaquetas bajo), anemia (recuento de glóbulos rojos bajo), neuropatía periférica (lesiones en los nervios de las manos y los pies), dolor de cabeza, enfermedad por reflujo gastroesofágico (reflujo ácido en el esófago), vómitos, dolor abdominal (de tripa), flatulencia (gases), gastritis (inflamación del revestimiento del estómago), insuficiencia renal, diabetes, hiperglucemia (niveles elevados de glucosa en la sangre), hipertensión (presión arterial alta), fatiga (cansancio), ansiedad e insomnio (dificultad para dormir), concentraciones anormales de grasa en la sangre, aumento de los niveles sanguíneos de ciertas proteínas y descenso de los neutrófilos (un tipo de glóbulo blanco).
La lista completa de efectos secundarios comunicados sobre Intelence puede consultarse en el prospecto.
Intelence no debe administrarse a personas hipersensibles (alérgicas) a la etravirina o a cualquiera de sus demás componentes.
Se han comunicado reacciones cutáneas graves con Intelence (erupción de ampollas, típicamente en los labios, la boca y los ojos, a veces con descamación de la piel); deberá suspenderse el tratamiento con Intelence en caso de producirse una reacción cutánea grave.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Intelence pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con hepatitis B o C podrían correr un riesgo elevado de sufrir daño hepático si toman Intelence.
¿Por qué se ha aprobado Intelence?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Intelence son mayores que sus riesgos cuando se utiliza combinado con un inhibidor de la proteasa potenciado y otros antirretrovirales para el tratamiento de la infección por el VIH-1 en pacientes adultos ya tratados anteriormente con antirretrovirales.
Esta indicación se basa en los resultados de dos estudios de 24 semanas de duración en los que Intelence se administró combinado con otros medicamentos para el VIH, incluido el darunavir potenciado con ritonavir, y que se llevaron a cabo en pacientes con virus que no respondían a los ITINAN ni a los inhibidores de la proteasa.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Intelence ha recibido una “ autorización condicional”, lo que significa que se aportarán más pruebas en relación con el medicamento, en particular información adicional sobre su eficacia y seguridad.
Cada año, la Agencia Europea del Medicamento (EMEA) revisará la nueva información disponible y actualizará cuando proceda el presente resumen.
2/ 3 ¿Qué información falta todavía sobre Intelence?
La empresa que fabrica Intelence aportará los resultados finales (a las 48 semanas) de los dos estudios principales de este medicamento y llevará a cabo un estudio adicional para demostrar que también se observan resultados semejantes en los pacientes que toman inhibidores de la proteasa distintos del darunavir potenciado.
Otras informaciones sobre Intelence:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Intelence a Janssen-Cilag International NV el 28 de agosto de 2008.
El texto completo del EPAR de Intelence puede encontrarse aquí.
07-2008.
3/ 3
Número de la UE EU/ 1/ 08/ 468/ 001
Marca de fantasía INTELENCE
Dosis 100 mg
Forma farmacéutica Comprimido
Vía de administración Vía oral
Envase Frasco (HDPE)
Tamaño del envase 120 comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
INTELENCE 100 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 100 mg de etravirina.
Excipiente:
Cada comprimido contiene 160 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido de color blanco a blanquecino, ovalado, marcado con “ T125” en un lado y “ 100” en el otro lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
INTELENCE, administrado conjuntamente con un inhibidor de la proteasa potenciado y con otros medicamentos antirretrovirales, está indicado en el tratamiento de la infección por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), en pacientes adultos previamente tratados con antirretrovirales (ver secciones 4.4, 4.5 y 5.1).
Esta indicación se basa en los análisis realizados en la semana 24 de dos estudios de fase III aleatorizados, doble ciego y controlados con placebo en pacientes ampliamente tratados, con cepas virales con resistencia a los inhibidores de la transcriptasa inversa no análogos de nucleósidos (ITINNs) y a los inhibidores de la proteasa, en los que se investigó INTELENCE en combinación con un tratamiento de base optimizado (TBO) que incluía a darunavir/ ritonavir (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por el VIH.
INTELENCE debe administrarse siempre en combinación con otros medicamentos antirretrovirales.
Adultos La dosis recomendada de INTELENCE es de 200 mg (dos comprimidos de 100 mg) tomados por vía oral dos veces al día, después de una comida (ver sección 5.2).
Los pacientes que no puedan tragar los comprimidos de INTELENCE enteros pueden disolverlos en un vaso de agua.
Una vez disueltos, los pacientes deben remover bien la dispersión y beberla inmediatamente.
Hay que enjuagar el vaso con agua varias veces y beber el contenido cada vez sin dejar nada, para garantizar que se consume toda la dosis.
Población pediátrica INTELENCE no está recomendado para uso en niños y adolescentes debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
Población de edad avanzada La información sobre el uso de INTELENCE en pacientes mayores de 65 años es limitada (ver sección.5.2), por lo que se debe utilizar con precaución en esta población.
INTELENCE se debe utilizar con precaución en pacientes con insuficiencia hepática moderada.
No se ha estudiado la farmacocinética de etravirina en pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
Por lo tanto, INTELENCE no está recomendado en pacientes con insuficiencia hepática grave (ver secciones 4.4 y 5.2).
Insuficiencia renal No es preciso ajustar las dosis en los pacientes con insuficiencia renal (ver sección 5.2).
Si el paciente olvida tomar una dosis de INTELENCE y se acuerda en las 6 horas siguientes a la hora habitual, se debe informar al paciente que lo tome después de una comida, cuanto antes y continue con la siguiente dosis a la hora prevista.
Si han pasado más de 6 horas desde la hora habitual de la toma, se advertirá al paciente que no tome la dosis omitida y se limite a tomar la siguiente dosis a la hora prevista.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Debe advertirse a los pacientes que el tratamiento antirretroviral actual no cura la infección por VIH ni se ha demostrado que prevenga su transmisión a otras personas por vía sanguínea o contacto sexual.
Por tanto, se debe continuar tomando las precauciones adecuadas.
Lo óptimo es combinar INTELENCE con otros antirretrovirales que muestren actividad frente al virus del paciente (ver sección 5.1).
V90I, A98G, L100I, K101E/ P, V106I, V179D/ F, Y181C/ I/ V y G190A/ S (ver sección 5.1).
Las conclusiones en relación con la relevancia de las mutaciones particulares y patrones mutacionales están sujetas a cambio con los datos adicionales y se recomienda consultar siempre los sistemas actuales de interpretación para analizar los resultados de las pruebas de resistencia.
No hay otros datos disponibles que los datos de interacción entre medicamentos (ver sección 4.5) cuando etravirina se coadministra con raltegravir o maraviroc.
Reacciones cutáneas Se han notificado reacciones adversas cutáneas graves con INTELENCE, raramente se han notificado casos de síndrome de Stevens-Johnson y eritema multiforme (< 0,1%).
El tratamiento con INTELENCE se debe interrumpir en caso de aparecer una reacción cutánea grave.
Las reacciones cutáneas más frecuentes fueron de leves a moderadas y la mayoría ocurrieron en la segunda semana de tratamiento, siendo menos frecuente a partir de la semana 4.
Las reacciones cutáneas fueron en su mayoría autolimitadas y generalmente se resolvieron en 1 a 2 semanas de tratamiento ininterrumpido (ver sección 4.8).
Los datos clínicos son limitados y no puede descartarse un aumento del riesgo de reacciones cutáneas, en pacientes con casos previos de reacción cutánea asociada a ITINNs.
Se debe tener precaución en estos pacientes, especialmente en caso de antecedentes de reacción cutánea grave a fármacos.
Cuando se prescribe INTELENCE a mujeres, el médico prescriptor debe ser consciente de que la incidencia de reacciones cutáneas fue más alta en el grupo de mujeres tratadas con etravirina en comparación con los hombres.
3 Pacientes de edad avanzada La experiencia en los pacientes de edad avanzada es limitada: en los ensayos de fase III, 6 pacientes de 65 años o mayores y 53 pacientes de 56 a 64 años de edad, recibieron INTELENCE.
El tipo y la incidencia de las reacciones adversas en los pacientes mayores de 55 años fueron similares a las observadas en los pacientes de menos edad (ver secciones 4.2 y 5.2).
Pacientes con enfermedades concomitantes Insuficiencia hepática Etravirina se metaboliza y elimina principalmente por el hígado y se une fuertemente a las proteínas plasmáticas.
Se pueden esperar efectos de la fracción no unida (no han sido estudiados), por lo tanto, se aconseja precaución en pacientes con insuficiencia hepática moderada.
INTELENCE no se ha estudiado en pacientes con insuficiencia hepática grave (clase C de Child-Pugh), por lo que no se recomienda su uso en este tipo de pacientes (ver secciones 4.2 y 5.2).
Pacientes co-infectados por virus de hepatitis B y/ o C Se debe tener precaución en pacientes con coinfección por el virus de la hepatitis B o C, ya que los datos actuales disponibles son limitados.
No se puede excluir un aumento potencial del riesgo de aumento de las enzimas hepáticas.
Redistribución de la grasa El tratamiento antirretroviral combinado (TARC) se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por el VIH.
Se desconocen las consecuencias a largo plazo de estos acontecimientos.
El conocimiento sobre el mecanismo es incompleto.
Se ha propuesto como hipótesis una posible conexión entre la lipomatosis visceral y los inhibidores de la proteasa (IPs) y entre la lipoatrofia y los inhibidores de la transcriptasa inversa análogos de nucleósidos (ITINs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales, tales como la edad avanzada, y con factores relacionados con el tratamiento, como la duración prolongada del tratamiento antirretroviral y los trastornos metabólicos asociados.
La exploración clínica debe comprender una evaluación de los signos físicos de redistribución de la grasa (ver sección 4.8).
Síndrome de reconstitución inmune Los pacientes infectados por el VIH que presentan una inmunodeficiencia grave cuando se instaura el TARC (Tratamiento Antirretroviral Combinado), pueden mostrar una reacción inflamatoria frente a patógenos oportunistas asintomáticos o latentes y provocar situaciones clínicas graves o un empeoramiento de los síntomas.
Por lo general, estas reacciones se observan en las primeras semanas o meses después del inicio del TARC.
Algunos ejemplos de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci.
Se debe evaluar cualquier síntoma inflamatorio y proceder a su tratamiento cuando sea necesario (ver sección 4.8).
Osteonecrosis Aunque la etiología se considera multifactorial (incluyendo el uso de corticoesteroides, consumo de alcohol, inmunosupresión grave, mayor índice de masa corporal), se han notificado casos de osteonecrosis concretamente en pacientes con la enfermedad del VIH avanzada y/ o exposición crónica a TARC.
Se debe informar a los pacientes que soliciten asesoramiento médico si presentan dolor en las articulaciones, rigidez en las articulaciones o dificultad del movimiento.
Interacciones con otros medicamentos No se recomienda combinar etravirina con tipranavir/ ritonavir, debido a una interacción farmacocinética marcada (disminución del 76% del AUC de etravirina) que podría afectar significativamente a la respuesta a etravirina.
Para más información sobre las interacciones con otros medicamentos ver sección 4.5.
4 Cada comprimido contiene 160 mg de lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa ogalactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que afectan a la exposición de etravirina Etravirina se metaboliza por las enzimas CYP3A4, CYP2C9 y CYP2C19, y a continuación sufre glucuronidación por la uridina difosfato glucuronosil transferasa (UDPGT).
Los medicamentos que inducen las enzimas CYP3A4, CYP2C9 o CYP2C19 pueden aumentar el aclaramiento de etravirina, lo que reduce su concentración plasmática.
La administración conjunta de INTELENCE y medicamentos que inhiben las enzimas CYP3A4, CYP2C9 o CYP2C19 puede disminuir el aclaramiento de etravirina y, por consiguiente, incrementar su concentración plasmática.
Medicamentos afectados por el uso de etravirina Etravirina es un inductor débil de la CYP3A4.
La administración conjunta de INTELENCE con medicamentos metabolizados principalmente por la CYP3A4, puede disminuir las concentraciones plasmáticas de dichos medicamentos, lo que podría reducir o acortar sus efectos terapéuticos.
Etravirina es un inhibidor débil de las enzimas CYP2C9 y CYP2C19.
La administración conjunta con medicamentos metabolizados principalmente por las enzimas CYP2C9 o CYP2C19, puede elevar las concentraciones plasmáticas de dichos medicamentos, lo que podría aumentar o prolongar sus efectos terapéuticos o alterar su perfil de reacciones adversas.
En la siguiente tabla se enumeran las interacciones conocidas y teóricas con determinados medicamentos antirretrovirales y de otros tipos.
Tabla de interacciones En la siguiente tabla se enumeran las interacciones entre etravirina y los medicamentos administrados de forma simultánea (el aumento se indica con “↑”, la disminución con “↓”, la ausencia de cambios con “↔”, no realizado con “ NR”, una vez al día con “ una vez al día”, dos veces al día con “ dos veces al día” y el intervalo de confianza con “ IC”).
INTERACCIONES Y DOSIS RECOMENDADAS CON OTROS MEDICAMENTOS Medicamentos por áreas terapeúticas ANTI-INFECCIOSOS Antirretrovirales ITINs
Efectos en los niveles del fármaco Media por mínimos cuadrados (90% IC; 1,00 = No efecto)
Recomendaciones relacionadas con la coadministración
Didanosina 400 mg una vez al día.
didanosina AUC ↔ 0,99 (0,79-1,25) didanosina Cmín NR didanosina Cmáx ↔ 0,91 (0,58-1,42) etravirina AUC ↔ 1,11 (0,99-1,25) etravirina Cmín ↔ 1,05 (0,93-1,18) etravirina Cmáx ↔ 1,16 (1,02-1,32)
No se ha visto efecto significativo en los parámetros farmacocinéticos de didanosina y etravirina.
INTELENCE y didanosina se pueden utilizar sin ajuste de dosis.
Tenofovir 300 mg una vez al día
tenofovir AUC ↔ 1,15 (1,09-1,21) tenofovir Cmín ↑ 1,19 (1,13-1,26) tenofovir Cmáx ↑ 1,15 (1,04-1,27) etravirina AUC ↓ 0,81 (0,75-0,88) etravirina Cmín ↓ 0,82 (0,73-0,91) etravirina Cmáx ↓ 0,81 (0,75-0,88)
No se ha visto efecto significativo en los parámetros farmacocinéticos de tenofovir y etravirina.
INTELENCE y tenofovir se pueden utilizar sin ajuste de dosis.
Otros ITINs
No estudiados, pero basándose en la vía principal Se puede utiliar etravirina de eliminación renal para los otros ITINs (p. ej., con estos ITINs sin ajuste de abacavir, emtricitabina, lamivudina, estavudina y dosis. zidovudina) no se esperan interacciones.
5 ITINNs
Efavirenz
La combinación de dos ITINNs no ha
No se recomienda la
IPs sin potenciar (es decir, sin administración conjunta de ritonavir a dosis bajas)
Nelfinavir
No estudiado.
Es de esperar que INTELENCE aumente las concentraciones plasmáticas de nelfinavir.
No se recomienda la administración conjunta de INTELENCE con nelfinavir.
Indinavir
El uso concomitante de INTELENCE con indinavir puede producir una disminución significativa en la concentración plasmática de indinavir y pérdida del efecto terapéutico de indinavir.
No se recomienda la administración conjunta de INTELENCE con indinavir.
IPs potenciados (con ritonavir a dosis bajas)
Tipranavir/ ritonavir 500/ 200 mg dos veces al día
tipranavir AUC ↑ 1,18 (1,03-1,36) tipranavir Cmín ↑ 1,24 (0,96-1,59) tipranavir Cmáx ↑ 1,14 (1,02-1,27) etravirina AUC ↓ 0,24 (0,18-0,33) etravirina Cmín ↓ 0,18 (0,13-0,25) etravirina Cmáx ↓ 0,29 (0,22-0,40)
No se recomienda la administración conjunta de tipranavir/ ritonavir e INTELENCE (ver sección 4.4).
Fosamprenavir/ ritonavir amprenavir AUC ↑ 1,69 (1,53-1,86) 700/ 100 mg dos veces amprenavir Cmín ↑ 1,77 (1,39-2,25) al día amprenavir Cmáx ↑ 1,62 (1,47-1,79) etravirina AUC ↔ a etravirina Cmín ↔ a etravirina Cmáx ↔ a
Amprenavir/ ritonavir y fosamprenavir/ ritonavir pueden requerir disminución de dosis cuando son administrado conjuntamente con INTELENCE.
El uso de solución oral se puede considerar para reducir la dosis.
Atazanavir/ ritonavir atazanavir AUC ↓ 0,86 (0,79-0,93) 300/ 100 mg una vez al atazanavir Cmín ↓ 0,62 (0,55-0,71) día atazanavir Cmáx ↔ 0,97 (0,89-1,05) etravirina AUC ↑ 1,30 (1,18-1,44) etravirina Cmín ↑ 1,26 (1,12-1,42) etravirina Cmáx ↑ 1,30 (1,17-1,44)
INTELENCE y atazanavir/ ritonavir se pueden utilizar sin ajuste de dosis.
Darunavir/ ritonavir darunavir AUC ↔ 1,15 (1,05-1,26) 600/ 100 mg dos veces darunavir Cmín ↔ 1,02 (0,90-1,17) al día darunavir Cmáx ↔ 1,11 (1,01-1,22) etravirina AUC ↓ 0,63 (0,54-0,73) etravirina Cmín ↓ 0,51 (0,44-0,61) etravirina Cmáx ↓ 0,68 (0,57-0,82)
INTELENCE y darunavir/ ritonavir se pueden utilizar sin ajuste de dosis (ver también sección 5.1)
Lopinavir/ ritonavir lopinavir AUC ↓ 0,80 (0,49-1,07) (cápsula blanda) lopinavir Cmín ↓ 0,92 (0,15-1,68) 400/ 100 mg dos veces lopinavir Cmáx ↓ 0,85 (0,62-1,05) al día etravirina AUC ↑ 1,17 (0,96-1,43) etravirina Cmín ↑ 1,23 (0,98-1,53) etravirina Cmáx ↑ 1,15 (0,94-1,41)
INTELENCE y lopinavir/ ritonavir se pueden utilizar sin ajuste de dosis.
Saquinavir/ ritonavir saquinavir AUC ↔ 0,95 (0,64-1,42) 1.000/ 100 mg dos veces saquinavir Cmín ↓ 0,80 (0,46-1,38) al día saquinavir Cmáx ↔ 1,00 (0,70-1,42) etravirina AUC ↓ 0,67 (0,56-0,80) etravirina Cmín ↓ 0,71 (0,58-0,87) etravirina Cmáx ↓ 0,63 (0,53-0,75)
INTELENCE y saquinavir/ ritonavir se pueden utilizar sin ajuste de dosis.
Inhibidores de la entrada
Maraviroc 300 mg dos veces al día
maraviroc AUC ↓ 0,47 (0,38-0,58) maraviroc Cmín ↓ 0,61 (0,53-0,71) maraviroc Cmáx ↓ 0,40 (0,28-0,57) etravirina AUC ↔ 1,06 (0,99-1,14) etravirina Cmín ↔ 1,08 (0,98-1,19) etravirina Cmáx ↔ 1,05 (0,95-1,17)
La dosis recomendada de maraviroc combinado con INTELENCE en presencia de inhibidores potentes de la CYP3A (p. ej., IPs potenciados) es de 150 mg
Maraviroc/ darunavir/ ritonavir 150/ 600/ 100 mg dos veces al día
maraviroc AUC ↑ 3,10* (2,57-3,74) maraviroc Cmín ↑ 5,27* (4,51-6,15) maraviroc Cmáx ↑ 1,77* (1,20-2,60) * comparado con maraviroc 150 mg dos veces al día
dos veces al día excepto para fosamprenavir/ ritonavir (dosis de maraviroc de 300 mg dos veces al día) No es necesario ajustar la dosis de INTELENCE.
Ver también sección 4.4.
Inhibidores de la fusión
Enfuvirtida 90 mg dos veces al día
etravirina* AUC ↔ a etravirina* C0h ↔ a Concentraciones de enfuvirtida no estudiadas, no se espera ningún efecto. * basado en análisis de farmacocinética poblacional
No se espera interacción entre INTELENCE y enfuvirtida si se administran juntos.
INTELENCE y raltegravir se
400 mg dos veces al día raltegravir Cmín ↓ 0,66 (0,34-1,26) raltegravir Cmáx ↓ 0,89 (0,68-1,15) etravirina AUC ↔ 1,10 (1,03-1,16) etravirina Cmín ↔ 1,17 (1,10-1,26) etravirina Cmáx ↔ 1,04 (0,97-1,12)
pueden utilizar sin ajuste de dosis.
ANTIARRÍTMICOS
Digoxina 0,5 mg dosis única
digoxina AUC ↑ 1,18 (0,90-1,56) digoxina Cmín NR digoxina Cmáx ↑ 1,19 (0,96-1,49)
La combinación de INTELENCE y digoxina puede utilizarse sin ajuste de dosis.
Se recomienda un seguimiento de las concentraciones de digoxina cuando se administra conjuntamente con INTELENCE.
Amiodarona Bepridilo Disopiramida Flecainida Lidocaina (sistémica) Mexiletina Propafenona Quinidina
No estudiado.
Es de esperar que INTELENCE disminuya las concentraciones plasmáticas de estos antiarrítmicos.
Hay que tener precaución y, si es posible, se recomienda un seguimiento de la concentración terapéutica de los antiarrítmicos que se administran conjuntamente con INTELENCE.
ANTIBIÓTICOS
Azitromicina
No estudiado.
Dado que azitromicina se elimina por excreción biliar, no cabe esperar que se produzcan interacciones farmacológicas con INTELENCE.
INTELENCE y azitromicina se pueden utilizar sin ajuste de dosis.
Claritromicina 500 mg dos veces al día
claritromicina AUC ↓ 0,61 (0,53-0,69) claritromicina Cmín ↓ 0,47 (0,38-0,57) claritromicina Cmáx ↓ 0,66 (0,57-0,77) 14-hidroxi-claritromicina AUC ↑ 1,21 (1,05 -1,39) 14-hidroxi-claritromicina Cmín ↔ 1,05 (0,90-1,22) 14-hidroxi-claritromicina Cmáx ↑ 1,33 (1,13-1,56) etravirina AUC ↑ 1,42 (1,34-1,50) etravirina Cmín ↑ 1,46 (1,36-1,58) etravirina Cmáx ↑ 1,46 (1,38-1,56)
Etravirina redujo la exposición a claritromicina; no obstante, aumentó las concentraciones del metabolito activo, 14- hidroxi-claritromicina.
Dado que la actividad de la 14- hidroxi-claritromicina frente al complejo Mycobacterium avium (MAC) es reducida, la actividad general frente a este patógeno puede resultar alterada; por eso, se debe tener en cuenta alternativas a la claritromicina para el tratamiento de las infecciones por el MAC.
ANTICOAGULANTES
Warfarina
No estudiado.
Es de esperar que INTELENCE aumente las concentraciones plasmáticas de warfarina.
Se recomienda un seguimiento del cociente internacional normalizado cuando se administre warfarina en combinación con INTELENCE.
ANTIEPILÉPTICOS
Carbamazepina Fenobarbital Fenitoína
No estudiado.
Carbazamepina, fenobarbital y fenitoína pueden disminuir las concentraciones plasmáticas de etravirina.
No se recomienda la combinación.
ANTIMICÓTICOS
Fluconazol Itraconazol Ketoconazol Posaconazol Voriconazol
No estudiado.
Posaconazol es un inhibidor potente de la CYP3A4 y fluconazol es un inhibidor potente de la CYP2C9; ambos pueden aumentar las concentraciones plasmáticas de etravirina.
Itraconazol y ketoconazol son inhibidores potentes y a la vez sustratos de la enzima CYP3A4.
El uso sistémico concomitante de itraconazol o ketoconazol e INTELENCE puede aumentar las concentraciones plasmáticas de etravirina.
Al mismo tiempo, INTELENCE puede reducir las concentraciones plasmáticas de itraconazol o ketoconazol.
Voriconazol es un sustrato de la CYP2C19 e inhibidor de las enzimas CYP3A4 y CYP2C.
El uso concomitante de voriconazol e INTELENCE puede aumentar las concentraciones plasmáticas de ambos fármacos.
INTELENCE y los antimicóticos se pueden utilizar sin ajuste de dosis.
ANTIMICOBACTERIANOS
Rifampicina Rifapentina
No estudiado.
Rifampicina y rifapentina pueden disminuir las concentraciones plasmáticas de etravirina.
INTELENCE debe utilizarse en combinación con un inhibidor de la proteasa (IP) potenciado.
Rifampicina esta contraindicada en combinación con IPs potenciados.
No se recomienda la combinación.
Rifabutina 300 mg una vez al día
rifabutina AUC ↓ 0,83 (0,75-0,94) rifabutina Cmín ↓ 0,76 (0,66-0,87) rifabutina Cmáx ↓ 0,90 (0,78-1,03) 25-O-desacetil-rifabutina AUC ↓ 0,83 (0,74-0,92) 25-O-desacetil-rifabutina Cmín ↓ 0,78 (0,70-0,87) 25-O-desacetil-rifabutina Cmáx ↓ 0,85 (0,72-1,00) etravirina AUC ↓ 0,63 (0,54-0,74) etravirina Cmín ↓ 0,65 (0,56-0,74) etravirina Cmáx ↓ 0,63 (0,53-0,74)
La combinación de INTELENCE y rifabutina se debe utilizar con precaución debido al riesgo de disminución de las exposiciones de etravirina y rifabutina.
ANTIVIRALES
Ribavirina
No estudiado, pero dado que ribavirina se elimina por vía renal, no cabe esperar que se produzcan interacciones farmacológicas con INTELENCE.
La combinación de INTELENCE y ribavirina se puede utilizar sin ajuste de dosis.
BENZODIAZEPINAS
Diazepam
No estudiado, etravirina puede aumentar las concentraciones plasmáticas de diazepam
Se deben considerar alternativas al diazepam.
CORTICOSTEROIDES
Dexametasona (sistémica)
No estudiado.
Dexametasona puede reducir las concentraciones plasmáticas de etravirina
Dexametasona administrada por vía sistémica se debe utilizar con precaución o se deben considerar alternativas, particularmente en uso crónico.
ANTICONCEPTIVOS ESTROGÉNICOS
Etinilestradiol 0,035 mg una vez al día Noretindrona 1 mg una vez al día
etinilestradiol AUC ↑ 1,22 (1,13-1,31) etinilestradiol Cmín ↔ 1,09 (1,01-1,18) etinilestradiol Cmáx ↑ 1,33 (1,21-1,46) noretindrona AUC ↔ 0,95 (0,90-0,99) noretindrona Cmín ↓ 0,78 (0,68-0,90) noretindrona Cmáx ↔ 1,05 (0,98-1,12) etravirina AUC ↔ a etravirina Cmín ↔ a etravirina Cmáx ↔ a
La combinación de anticonceptivos con estrógenos y/ o progesterona con INTELENCE puede utilizarse sin ajuste de dosis.
PLANTAS MEDICINALES
Hipérico (hierba de San Juan, Hypericum perforatum)
No estudiado.
El hipérico puede disminuir las concentraciones plasmáticas de etravirina.
No se recomienda la combinación.
INHIBIDORES DE LA HMG Co-A REDUCTASA
Atorvastatina 40 mg una vez al día
atorvastatina AUC ↓ 0,63 (0,58-0,68) atorvastatina Cmín NR atorvastatina Cmáx ↓ 1,04 (0,84-1,30) 2-hidroxi-atorvastatina AUC ↑ 1,27 (1,19-1,36) 2-hidroxi-atorvastatina Cmín NR 2-hidroxi-atorvastatina Cmáx ↑ 1,76 (1,60-1,94) etravirina AUC ↔ 1,02 (0,97-1,07) etravirina Cmín ↔ 1,10 (1,02-1,19) etravirina Cmáx ↔ 0,97 (0,93-1,02)
La combinación de INTELENCE y atorvastatina se puede administrar sin ningún ajuste de dosis, sin embargo, la dosis de atorvastatina puede necesitar modificación según la respuesta clínica.
9
Fluvastatina Lovastatina Pravastatina Rosuvastatina Simvastatina
No estudiado.
No se esperan interacciones entre pravastatina e INTELENCE.
Lovastatina, rosuvastatina y simvastatina son sustratos de la CYP3A4 y la administración conjunta con INTELENCE puede reducir la concentración plasmática del inhibidor de la HMG-CoA reductasa.
Fluvastatina y rosuvastatina son metabolizados por la CYP2C9 y la administración conjunta con INTELENCE puede aumentar la concentración plasmática del inhibidor de la HMG-CoA reductasa.
Puede ser necesario ajustar la dosis de estos inhibidores de la HMG-CoA reductasa.
ANTAGONISTAS DEL RECEPTOR H2
Ranitidina 150 mg dos veces al día
etravirina AUC ↓ 0,86 (0,76-0,97) etravirina Cmín NR etravirina Cmáx ↓ 0,94 (0,75-1,17)
INTELENCE se puede administrar con antagonistas del receptor H2 sin ajuste de dosis.
IMMUNOSUPRESORES
Ciclosporina Sirolimus Tacrolimus
No estudiado.
Etravirina puede disminuir las concentraciones plasmáticas de ciclosporina, sirolimus o tracrolimus.
La administración conjunta con inmunosupresores sistémicos debe hacerse con precaución porque las concentraciones plasmáticas de ciclosporina, sirolimus o tacrolimus pueden verse afectadas por la administración conjunta de INTELENCE.
ANALGÉSICOS NARCÓTICOS
Metadona Rango de dosis individual de 60 mg a 130 mg una vez al día
R(-) metadona AUC ↔ 1,06 (0,99-1,13) R(-) metadona Cmín ↔ 1,10 (1,02-1,19) R(-) metadona Cmáx ↔ 1,02 (0,96-1,09) S(+) metadona AUC ↔ 0,89 (0,82-0,96) S(+) metadona Cmín ↔ 0,89 (0,81-0,98) S(+) metadona Cmáx ↔ 0,89 (0,83-0,97) etravirina AUC ↔ a etravirina Cmín ↔ a etravirina Cmáx ↔ a
No fue requerido modificar la dosis de metadona en función de la situación clínica durante o después del período de administración conjunta con INTELENCE.
INHIBIDORES DE LA FOSFODIESTERASA DE TIPO 5 (PDE-5)
Sildenafilo 50 mg dosis única Vardenafilo Tadalafilo
sildenafilo AUC ↓ 0,43 (0,36-0,51) sildenafilo Cmín NR sildenafilo Cmáx ↓ 0,55 (0,40-0,75) N-desmetil-sildenafilo AUC ↓ 0,59 (0,52-0,68) N-desmetil-sildenafilo Cmín NR N-desmetil-sildenafilo Cmáx ↓ 0,75 (0,59-0,96)
Puede ser necesario ajustar la dosis de los inhibidores de la PDE-5 si se administran junto con INTELENCE para conseguir el efecto clínico deseado.
Se puede administrar
40 mg una vez al día
etravirina Cmín NR
INTELENCE con inhibidores de la bomba de
INHIBIDORES SELECTIVOS DE LA RECAPTACIÓN DE SEROTONINA (ISRS)
Paroxetina 20 mg una vez al día
paroxetina AUC ↔ 1,03 (0,90-1,18) paroxetina Cmín ↓ 0,87 (0,75-1,02) paroxetina Cmáx ↔ 1,06 (0,95-1,20) etravirina AUC ↔ 1,01 (0,93-1,10) etravirina Cmín ↔ 1,07 (0,98-1,17) etravirina Cmáx ↔ 1,05 (0,96-1,15)
INTELENCE se puede administrar con paroxetina sin ajuste de dosis.
10 4.6 Embarazo y lactancia
Embarazo No existen estudios adecuados y bien controlados sobre el uso de etravirina en mujeres embarazadas.
Se ha observado que INTELENCE pasa a la placenta en ratas embarazadas, pero no se sabe si también ocurre en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
INTELENCE sólo se utilizará durante la gestación si el posible beneficio justifica el riesgo potencial.
Lactancia No se conoce si etravirina se excreta por la leche materna.
Teniendo en cuenta tanto la posibilidad de transmisión del VIH como el potencial de reacciones adversas para el lactante, se debe aconsejar a las madres que no den el pecho a sus hijos si están recibiendo INTELENCE.
Fertilidad No están disponibles datos en seres humanos acerca del efecto de etravirina sobre la fertilidad.
En ratas no se han observado efectos del tratamiento con etravirina sobre el apareamiento ni la fertilidad (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se han notificado reacciones adversas, como somnolencia y vértigo en pacientes tratados con INTELENCE, con frecuencia similar a placebo (ver sección 4.8).
No hay indicios de que INTELENCE pueda alterar la capacidad del paciente para conducir y utilizar máquinas, pero hay que tener en cuenta el perfil de reacciones adversas del medicamento.
4.8 Reacciones adversas
Le evaluación de la seguridad está basada en los datos de 1.203 pacientes adultos infectados por el VIH-1 que habían recibido tratamiento antirretroviral y que participan en la actualidad en los estudios de fase III controlados con placebo DUET-1 y DUET-2, de los cuales 599 recibieron INTELENCE (200 mg dos veces al día) (ver sección 5.1).
En estos estudios agrupados, la mediana de la exposición de los pacientes del grupo de INTELENCE fue de 30 semanas.
Las reacciones adversas al medicamento (RAMs) notificadas con más frecuencia (incidencia ≥ 10% en el grupo de INTELENCE) de todas las intensidades que se dieron en los estudios en fase III fueron exantema (17,0% en el grupo de INTELENCE y 9,4% en el de placebo), diarrea (15,0% y 20,4%) y náuseas (13,9% y 11,1%).
Las tasas de abandonos debidas a alguna reacción adversa fueron de 5,8% en los pacientes tratados con INTELENCE y de 4,5% en los tratados con placebo.
La RAM más frecuente que ocasionó el abandono fue el exantema (2,0% en el grupo de INTELENCE y 0% en el de placebo).
En la mayoría de los casos el exantema fue de leve a moderado, generalmente macular a maculopapular o eritematoso, apareció casi siempre en la segunda semana de tratamiento y fue infrecuente después de la semana 4.
El exantema frecuentemente desapareció de forma espontánea y, por lo general, se resolvió entre 1 y 2 semanas de tratamiento (ver sección 4.4).
La incidencia de exantema en el grupo de INTELENCE fue mayor en las mujeres que en los hombres.
No hubo diferencias entre los sexos en cuanto a la gravedad o la suspensión del tratamiento para el exantema.
Los datos clínicos son limitados y no se puede descartar un aumento del riesgo de reacciones cutáneas en pacientes con antecedentes de reacción cutánea asociada a los ITINNs (ver sección 4.4).
En la siguiente tabla se resumen las RAMs de intensidad moderada o mayor (grado ≥ 2) notificadas en los pacientes tratados con INTELENCE (tratamiento de base está indicado como “ TB”).
Las alteraciones analíticas que se consideran RAMs se incluyen en un párrafo a continuación de la tabla.
Las
11 reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) y poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas raras y muy raras no pueden ser detectadas basado en el número de pacientes incluidos en los estudios.
Estudios DUET-1 y DUET-2 Clasificación de órganos y sistema (COS)
Categoría de RAMs (INTELENCE + TB en comparación con frecuencia placebo + TB)
Trastornos cardíacos
poco infarto de miocardio (0,5% y 0,2%), fibrilación auricular frecuentes (0,2% y 0%), angina de pecho (0,3% y 0,2%)
Trastornos de la sangre y del sistema linfático
frecuentes trombocitopenia (1,3% y 1,3%), anemia (3,5% y 3,6%)
Trastornos del sistema nervioso
frecuentes neuropatía periférica (2,8% y 1,8%), cefalea (2,7% y 4,1%) poco convulsión (0,3% y 0,5%), síncope (0,3% y 0,3%), frecuentes amnesia (0,2% y 0,2%), temblor (0,2% y 0,3%), somnolencia (0,7% y 0,5%), parestesia (0,7% y 0,7%), hipostesia (0,3% y 0,2%), hipersomnio (0,2% y 0%)
Trastornos oculares
poco frecuente
visión borrosa (0,7% y 0%)
Trastornos del oído y del laberinto
poco frecuente
vértigo (0,2% y 0,5%)
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
poco frecuentes frecuentes
broncospasmo (0,2% y 0%), disnea de esfuerzo (0,5% y 0,5%) enfermedad por reflujo gastroesofágico (1,5% y 1,0%), diarrea (5,2% y 9,6%), vómitos (2,3% y 2,0%), náuseas (4,7% y 3,5%), dolor abdominal (3,0% y 2,5%), flatulencia (1,0% y 1,0%), gastritis (1,0% y 0,7%)
poco frecuentes
pancreatitis (0,7% y 0,2%), hematemesis (0,2% y 0%), estomatitis (0,2% y 0,2%), estreñimiento (0,3% y 0,5%), distensión abdominal (0,7% y 1,0%), sequedad de boca (0,2% y 0%), arcadas (0,2% y 0%)
Trastornos renales y urinarios
frecuente
insuficiencia renal (1,5% y 1,5%)
Trastornos de la piel y del tejido subcutáneo
frecuente poco frecuentes
exantema (9,0% y 3,2%) hinchazón facial (0,2% y 0%), lipohipertrofia (0,3% y 0,3%), sudoración nocturna (0,8% y 0,8%), hiperhidrosis (0,5% y 0,2%), prurigo (0,5% y 0,5%), sequedad de la piel (0,3% y 0,2%)
Trastornos del metabolismo y de la nutrición
frecuentes
diabetes mellitus (1,0% y 0,2%), hiperglucemia (1,2% y 0,5%), hipercolesterolemia (3,5% y 2,2%), hipertrigliceridemia (4,7% y 3,0%), hiperlipidemia (1,5% y 0,7%), dislipidemia (1,0% y 0,3%)
poco frecuente
anorexia (0,7% y 0,8%)
Trastornos vasculares Trastornos generales y alteraciones en el lugar de administración
frecuente frecuente poco frecuente
hipertensión (2,8% y 2,2%) cansancio (3,3% y 4,0%) lentitud (0,2% y 0%)
Trastornos del sistema inmunológico Trastornos hepatobiliares
poco frecuentes poco frecuentes
síndrome de reconstitución inmune (0,2% y 0,2%), hipersensibilidad al medicamento (0,7% y 0,7%) hepatitis (0,2% y 0,3%), esteatosis hepática (0,2% y 0%), hepatitis citolítica (0,3% y 0%), hepatomegalia (0,2% y 0,2%)
12 Trastornos del aparato reproductor y de la mama
poco frecuente
ginecomastia (0,2% y 0%)
Trastornos psiquiátricos
frecuentes poco frecuentes
ansiedad (1,2% y 1,7%), insomnio (1,8% y 2,2%) estado de confusión (0,2% y 0,2%), desorientación (0,2% y 0,3%), pesadillas (0,2% y 0,2%), trastornos del sueño (0,5% y 0,3%), nerviosismo (0,2% y 0,2%), sueños anómalos (0,2% y 0,2%)
Otras RAMs de intensidad al menos moderada observadas en otros estudios fueron lipodistrofia adquirida, edema angioneurótico, eritema multiforme e ictus hemorrágico, cada uno notificado en no más del 0,5% de los pacientes.
Los casos de síndrome de Stevens-Johnson han sido raros (< 0,1%) durante el desarrollo clínico de INTELENCE.
Alteraciones analíticas Las alteraciones analíticas (de grado 3 ó 4) observadas durante el tratamiento que se consideraron RAMs y que se notificaron en ≥ 2% de los pacientes del grupo de INTELENCE con respecto al grupo placebo fueron, respectivamente, elevación de la amilasa (7,5% y 7,9%), lipasa (2,7% y 1,7%), colesterol total (5,8% y 4,1%), lipoproteínas de baja densidad (LDL) (5,2% y 5,4%), triglicéridos (7,0% y 4,3%), glucosa (2,5% y 2,0%), alanina aminotransferasa (ALT) (2,5% y 1,7%) y aspartato aminotransferasa (AST) (2,5% y 1,7%), y reducción de la cifra de neutrófilos (3,7% y 6,3%).
Lipodistrofia En los pacientes infectados por el VIH el tratamiento antirretroviral combinado, se ha relacionado con redistribución de la grasa corporal (lipodistrofia), que incluye pérdida de la grasa subcutánea periférica y facial, aumento de la grasa intraabdominal y visceral, hipertrofia mamaria y acumulación dorsocervical de grasa (joroba de búfalo) (ver sección 4.4).
Síndrome de reconstitución inmune En el momento de iniciar el tratamiento antirretroviral combinado, los pacientes infectados por el VIH con inmunodeficiencia grave pueden presentar desde una reacción inflamatoria hasta infecciones oportunistas asintomáticas o latentes (síndrome de reconstitución inmune) (ver sección 4.4).
Osteonecrosis Se han notificado casos de osteonecrosis particularmente en pacientes con factores de riesgo generalmente reconocidos, efermedad de VIH avanzada o largo tiempo de exposición a terapia antiretroviral combinada.
No se conoce la frecuencia de esto (ver sección 4.4).
Información adicional sobre poblaciones especiales Pacientes co-infectados por el virus de la hepatitis B y/ o C En el conjunto de los análisis obtenidos de los estudios DUET-1 y DUET-2, la incidencia de los acontecimientos hepáticos tendió a ser más alta en sujetos coinfectados tratados con INTELENCE, en comparación con los sujetos coinfectados del grupo placebo.
INTELENCE se debe utilizar con precaución en estos pacientes (ver también secciones 4.4 y 5.2).
4.9 Sobredosis
No hay ningún antídoto específico para la sobredosis de INTELENCE.
El tratamiento de la sobredosis de INTELENCE consiste en medidas de apoyo generales incluyendo seguimiento de las constantes vitales y observación del estado clínico del paciente.
Si está indicado, se procederá a la eliminación del principio activo no absorbido mediante inducción del vómito o lavado gástrico.
También puede administrarse carbón activado para facilitar la eliminación del principio activo no absorbido.
Dado que la etravirina presenta una elevada unión a proteínas, no es probable que la diálisis consiga la eliminación de cantidades significativas del principio activo.
13 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármacoterapéutico:
ITINN (inhibidor de la transcriptasa inversa no análogo de nucleósidos), código ATC: pendiente de asignación.
Mecanismo de acción Etravirina es un ITINN del virus de la inmunodeficiencia humana tipo 1 (VIH-1).
Etravirina se une directamente a la transcriptasa inversa (TI) y bloquea las actividades de la polimerasa del ADN dependiente del ARN y del ADN mediante el bloqueo de la región catalítica de la enzima.
Actividad antiviral in vitro Etravirina muestra actividad frente al VIH-1 salvaje en las líneas celulares T y en células primarias con una mediana de la CE50 de 0,9 a 5,5 nM.
Etravirina presenta actividad frente a cepas primarias de los grupos M (subtipos A, B, C, D, E, F y G) y O del VIH-1, con valores de CE50 de 0,3 a 1,7 nM y de 11,5 a 21,7 nM, respectivamente.
Aunque etravirina demuestra actividad in vitro frente al VIH-2 salvaje con una mediana de los valores de la CE50 de 5,7 a 7,2 µM, no se recomienda el tratamiento de la infección por VIH-2 con etravirina, debido a la ausencia de datos clínicos.
Etravirina conserva su actividad frente a las cepas del VIH-1 resistentes a los inhibidores de la transcriptasa inversa análogos de nucleósidos y/ o a los inhibidores de la proteasa.
Además, la cifra por la que etravirina multiplica la CE50 es ≤ 3 frente al 60% de 6.171 cepas clínicas resistentes a los ITINNs.
Resistencia La eficacia de etravirina en relación con la resistencia de inhibidores de la transcriptasa inversa no análogos de los nucleósidos (ITINNs) a nivel basal, ha sido analizada principalmente con etravirina administrada en combinación con darunavir/ ritonavir (DUET- 1 y-2).
Los inhibidores de la proteasa potenciados, como darunavir/ ritonavir, muestran una barrera más alta a la resistencia, comparada a otras clases de antirretrovirales.
Los límites de detección para reducir la eficacia con etravirina (> 2 mutaciones asociadas a etravirina en la línea basal, ver la sección de resultados clínicos) se aplican, cuando se administra etravirina en combinación con un inhibidor de la proteasa potenciado.
Este límite de detección podría ser inferior en el tratamiento antirretroviral en combinación, no incluyendo un inhibidor de la proteasa potenciado.
En los estudios de fase III DUET-1 y DUET-2 las mutaciones más frecuentes en los pacientes con fracaso virológico ante la pauta con INTELENCE fueron V108I, V179F, V179I, Y181C y Y181I, que por lo general aparecieron en un contexto de muchas otras mutaciones asociadas a resistencia (RAMs) a los ITINNs.
En todos los demás estudios con INTELENCE en pacientes infectados por el VIH-1, las siguientes mutaciones fueron las más frecuentes:
L100I, E138G, V179F, V179I, Y181C y H221Y.
Resistencia cruzada Tras el fracaso virológico de una pauta que lleve etravirina no se recomienda tratar a los pacientes con efavirenz y/ o nevirapina.
Experiencia clínica Pacientes previamente tratados Estudios pivotales La demostración de la eficacia de INTELENCE se basa en los datos de dos estudios fase III de 24 semanas actualmente en curso, DUET-1 y DUET-2.
Ambos tuvieron el mismo diseño y en ambos se observó una eficacia similar de INTELENCE.
Los siguientes resultados son los datos agrupados obtenidos de los dos ensayos.
Características de los estudios
- Diseño: aleatorizado (1:1), doble ciego, controlado con placebo.
- Tratamiento:
INTELENCE comparado con placebo, añadidos a un tratamiento de base con
darunavir/ ritonavir (DRV/ rtv), ITINs(t) seleccionados por el investigador y, opcionalmente, enfuvirtida (ENF).
- Criterios principales de inclusión:
3 o más mutaciones primarias a los IPs en la selección En tratamiento antirretroviral estable durante 8 semanas como mínimo.
- Estratificación: la aleatorización fue estratificada en función del uso previsto de ENF en el TB,
del uso previo de darunavir y de la carga viral en la selección.
- La respuesta virológica se definió por el logro de una carga viral indetectable confirmada (ARN
VIH-1 < 50 copias/ml).
Resumen de los resultados de eficacia
Datos conjuntos de la semana 24 de DUET-1 y DUET-2 Características basales
INTELENCE + TB N=599
Placebo + TB N=604
Diferencia entre los tratamientos (IC del 95%)
Mediana de ARN plasmático del VIH-1
4,8 log10 copias/ml
4,8 log10 copias/ml
109 x 106 células/l
17,8%
General
353 (58,9%)
248 (41,1%)
(12,3%; 23,4%)d 4,8%
ENF de novo
102 (66,7%)
99 (61,9%)
(5,8%; 15,4%)f 22,7%
ENF no de novo
251 (56,3%)
149 (33,6%)
(16,4%; 29,1%) f
ARN VIH-1 < 400 21,8% copias/mla n (%) Variación media del
445
(74,3%)
317
(16,5%;
27,1%)d
log10 ARN VIH-1
-2,37
-1,69
-0,54
respecto al valor basal (log10 copias/ml)b Variación media del
(-0,71; -0,37)c
recuento de linfocitos CD4+ respecto al valor basal (x 106/l)b Cualquier enfermedad
+85,6
+66,8
+19,6 (8,4; /30,7)c -3,1%
definitoria de SIDA y/o muerte n (%) a
22 (3,7%)
41 (6,8%)
(-5,6%; -0,6%)e
Imputaciones realizadas según el algoritmo TLOVR (tiempo hasta la pérdida de respuesta virológica). b Los pacientes que no completaron el estudio se imputan como fracasos (NC = F). c Las diferencias entre los tratamientos se basan en las medias por mínimos cuadrados de un modelo ANCOVA que incluyó los factores de estratificación.
Valor p < 0,0001 para la reducción media del ARN VIH-1; valor p = 0,0060 para la variación media del recuento de linfocitos CD4+. d Intervalo de confianza en torno a la diferencia observada en las tasas de respuesta; valor p < 0,0001 a partir del modelo de regresión logística, que incluyó los factores de estratificación. e Intervalo de confianza en torno a la diferencia observada en las tasas de respuesta; valor p = no significativo. f Intervalo de confianza en torno a la diferencia observada en las tasas de respuesta; valor p en la pruebas de control para los factores de estratificación del CMP = 0,427 para de novo y < 0,0001 para no de novo.
15 Dado que hubo una interacción significativa entre el tratamiento y ENF, el análisis principal se hizo con dos estratos de ENF (pacientes que volvían a utilizar ENF o que no lo utilizaban en comparación con pacientes que lo empleaban por primera vez [de novo]); en la tabla de arriba se recogen los resultados de este análisis (datos de la semana 24) en función del estrato de ENF.
En la siguiente tabla se presenta un análisis por subgrupos de la respuesta virológica (definida por una carga viral < 50 copias de ARN VIH-1/ml) en la semana 24 en función de la carga viral y del recuento basal de linfocitos CD4+ (datos conjuntos de los estudios DUET).
Datos conjuntosde DUET-1 y DUET-2 Proporción de sujetos con ARN VIH < 50 copias/ml en la semana 24 Subgrupos Cifra basal de ARN VIH-1
INTELENCE + TB N=599
Placebo + TB N=604
< 30.000 copias/ml ≥ 30.000 y < 100.000 copias/ml ≥ 100.000 copias/ml Recuento basal de CD4+ (x 106/l)
76,4% 61,2% 44,3%
62,1% 39,4% 25,8%
< 50 ≥ 50 y < 200 ≥ 200 y < 350 ≥ 350
39,0% 66,8% 70,6% 79,3%
23,4% 46,6% 54,4% 55,7%
Nota: imputaciones realizadas con arreglo al algoritmo TLOVR (tiempo hasta la pérdida de respuesta virológica).
Análisis del genotipo o fenotipo inicial y del resultado virológico En los estudios DUET-1 y DUET-2, la presencia en el momento basal de 3 o más de las siguientes mutaciones:
V90I, A98G, L100I, K101E, K101P, V106I, V179D, V179F, Y181C, Y181I, Y181V, G190A y G190S, (RAMs a INTELENCE) se asoció a una reducción de la respuesta virológica a INTELENCE (ver la tabla de abajo).
Estas mutaciones individuales se dieron en presencia de otras RAMs a ITINN.
V179F nunca estuvo presente sin Y181C.
Las conclusiones con respecto a la importancia de las mutaciones particulares o de los patrones mutacionales están sujetas a cambio con datos adicionales, y se recomienda consultar siempre los sistemas actuales de la interpretación para analizar resultados de la prueba de resistencia.
Proporción de sujetos con ARN VIH < 50 copias/ml en la semana 24, en función del número basal del RAMs a INTELENCE en la población conjunta de los estudios DUET-1 y DUET-2 excluidos los pacientes sin fracaso virológico Número basal de RAMs a INTELENCE*
Grupos de etravirina N=549
ENF reutilizado o no utilizado
ENF de novo
Todos los intervalos 0 1 2 ≥3
62% (251/406) 75% (121/161) 60% (73/121) 58% (37/64) 33% (20/60)
Grupos de placebo N=569
71% (102/143) 83% (39/47) 75% (39/52) 63% (17/27) 41% (7/17)
Todos los intervalos
36% (149/414)
64% (99/155)
* RAMs a INTELENCE = V90I, A98G, L100I, K101E/P, V106I, V179D/F, Y181C/I/V, G190A/S Nota: todos los pacientes de los estudios DUET recibieron un tratamiento de base con darunavir/rtv, ITINs seleccionados por el investigador y enfuvirtida opcional.
La presencia de la mutación K103N sóla, que fue la mutación más prevalente a los ITINNs en los estudios DUET-1 y DUET-2 en el momento basal, no fue identificada como mutación asociada a 16 resistencia a INTELENCE.
Además, la presencia de esta sóla mutación, no afectó la respuesta en el brazo de INTELENCE.
Se requieren datos adicionales que concluyan sobre la influencia de K103N cuando se asocia con otras mutaciones NNRTIs.
Los datos de los estudios DUET sugieren que el número del cambio de la CE50 (fold change, FC) de etravirina con respecto al momento basal es un factor que predice el resultado virológico con una disminución gradual de las respuestas cuando supera FC 3 y FC 13.
Estos subgrupos de FC están basados en las poblaciones de pacientes seleccionadas en los estudios DUET 1 y DUET 2, y no representan valores de corte definitivos de la sensibilidad clínica a INTELENCE
Comparación individual exploratoria con un inhibidor de la proteasa en pacientes sin tratamiento previo con IP (estudio TMC125-C227) TMC125-C227 fue un estudio aleatorizado, exploratorio, abierto y con control activo en el que se investigaron la eficacia y la seguridad de INTELENCE en una pauta de tratamiento que no está aprobada para la indicación actual.
En el estudio TMC125-C227, INTELENCE (N=59) se administró con dos ITINs seleccionados por el investigador (es decir, sin un IP potenciado con ritonavir) y se comparó con una combinación seleccionada por el investigador de un IP y dos ITIAN (N=57).
La población del estudio estuvo formada por pacientes que no habían recibido tratamiento con IP pero sí con ITINNs, a los que presentaban resistencia.
En la semana 12, la respuesta virológica fue mayor en el grupo control con IP (-2,2 log10 copias/ml con respecto al momento basal; n=53) que en el grupo de INTELENCE (-1,4 log10 copias/ml con respecto al momento basal; n=40).
Esta diferencia entre los grupos de tratamiento fue estadísticamente significativa.
A partir de los resultados de este estudio, no se recomienda usar INTELENCE combinado con sólo ITINs(t) en pacientes que hayan experimentado fracaso virológico con una pauta a base de ITINNs e ITINs(t).
Este medicamento se ha autorizado con una “aprobación condicional”.
Esta modalidad de aprobación significa que se espera más información de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
Se han evaluado las propiedades farmacocinéticas de la etravirina en sujetos adultos sanos y en pacientes adultos infectados por el VIH-1 previamente tratados.
La exposición a etravirina fue menor (35-50%) en los pacientes infectados por el VIH-1 que en las personas sanas.
Absorción No se dispone de una formulación intravenosa de etravirina, por lo que se desconoce la biodisponibilidad absoluta de etravirina.
Tras la administración oral con alimentos, la concentración plasmática máxima de etravirina se alcanza por lo general en el plazo de 4 horas.
En las personas sanas, la absorción de etravirina no se ve afectada por la administración conjunta de ranitidina u omeprazol por vía oral, medicamentos que aumentan el pH gástrico.
Efecto de los alimentos sobre la absorción La exposición sistémica (AUC) a etravirina disminuyó en un 50% aproximadamente cuando INTELENCE se administró en ayunas, en comparación con la administración después de una comida.
Por lo tanto, INTELENCE debe administrarse después de una comida.
No se ha evaluado en
17 humanos la distribución de etravirina en otros compartimentos que no sean el plasma (p. ej., Líquido cefalorraquídeo, secreciones del tracto genital).
Metabolismo Los experimentos in vitro con microsomas hepáticos humanos indican que etravirina sufre principalmente metabolismo oxidativo por el sistema del citocromo hepático CYP450 (CYP3A) y, en menor medida, por la familia de la CYP2C, seguido por la glucuronidación.
Eliminación Después de una dosis de etravirina marcada con 14C, se recuperó el 93,7% y el 1,2% de la dosis administrada de 14C-etravirina en las heces y la orina, respectivamente.
Etravirina intacta constituyó del 81,2% al 86,4% de la dosis administrada recuperada en las heces.
Etravirina intacta en las heces es como fármaco no absorbido.
No se detectó etravirina intacta en la orina.
La semivida de eliminación terminal de etravirina fue de 30-40 horas aproximadamente.
Poblaciones especiales Población pediátrica La farmacocinética de etravirina en pacientes pediátricos se encuentra en fase de investigación.
Aún no se dispone de datos suficientes para recomendar una dosis (ver sección 4.2).
Población de edad avanzada El análisis de farmacocinética poblacional de los pacientes infectados por el VIH demostró que la farmacocinética de etravirina no difiere considerablemente en los intervalos de edad (18 a 77 años) evaluados, con 6 sujetos de 65 años o mayores (ver secciones 4.2 y 4.4).
Sexo No se han observado diferencias farmacocinéticas significativas entre hombres y mujeres.
El número de mujeres que participaron en los estudios fue limitado.
Raza El análisis de farmacocinética poblacional de etravirina en los pacientes infectados por el VIH no puso de manifiesto diferencias aparentes en la exposición a etravirina entre sujetos de raza blanca, hispana o negra.
La farmacocinética no se ha evaluado suficientemente en otras razas.
Insuficiencia hepática Etravirina se metaboliza y se elimina fundamentalmente vía hepática.
En un estudio en el que se comparó a 8 pacientes con insuficiencia hepática leve (clase A de Child-Pugh) con 8 controles equiparados y a otros 8 pacientes con insuficiencia hepática moderada (clase B de Child-Pugh) con 8 controles equiparados, las características farmacocinéticas de dosis múltiples de etravirina no se modificaron en los pacientes con insuficiencia hepática leve a moderada.
Sin embargo, no se han determinado las concentraciones de la fracción libre.
Es de esperar, el aumento de la exposición de la fracción libre.
No se recomienda ningún ajuste de la dosis pero se aconseja precaución en pacientes con insuficiencia hepática moderada.
INTELENCE no se ha estudiado en pacientes con insuficiencia hepática grave (clase C de Child-Pugh) y por ello no se recomienda (ver secciones 4.2 y 4.4).
Co-infección por el virus de la hepatitis B y/o C El análisis de la farmacocinética poblacional de los estudios DUET-1 y DUET-2 puso de manifiesto una reducción del aclaramiento (posiblemente dando lugar al aumento de la exposición y a la alteración del perfil de seguridad) de INTELENCE en pacientes infectados por el VIH-1 co-infectados con el virus de la hepatitis B y/o C.
En vista de los datos tan limitados disponibles en pacientes coinfectados con hepatitis B y/o C, se debe prestar especial precaución cuando INTELENCE se administre en estos pacientes (ver secciones 4.4 y 4.8).
Insuficiencia renal No se ha estudiado la farmacocinética de etravirina en pacientes con insuficiencia renal.
18 que < 1,2% de la dosis administrada de etravirina se excreta por la orina.
No se detectó fármaco intacto en la orina, por lo que se espera que la repercusión de la insuficiencia renal en la eliminación de etravirina sea mínima.
Etravirina presenta una gran afinidad por las proteínas plasmáticas, por lo que no es probable que sea eliminada de forma significativa por hemodiálisis o diálisis peritoneal (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de toxicología animal con etravirina en ratones, ratas, conejos y perros.
En los ratones, los principales órganos afectados fueron el hígado y el sistema de la coagulación.
Sólo se observó miocardiopatía hemorrágica en ratones y se consideró secundaria a una coagulopatía grave mediada por la vía de la vitamina K.
En la rata, los principales órganos afectados fueron el hígado, la glándula tiroidea y el sistema de la coagulación.
La exposición en ratones fue equivalente a la exposición en humanos, mientras que en ratas fue inferior a la exposición clínica en la dosis recomendada.
En el perro se observaron alteraciones en el hígado y la vesícula con exposiciones aproximadamente 8 veces mayores que la observada en humanos con la dosis recomendada (200 mg dos veces al día).
En un estudio realizado con ratas, la exposición a niveles equivalentes a los observados en humanos con la dosis clínicamente recomendada no tuvo efectos sobre el apareamiento ni la fertilidad.
No hubo teratogenia con etravirina en ratas y conejos sometidos a exposiciones equivalentes a las observadas en humanos tratados con la dosis clínica recomendada.
Etravirina no tuvo efectos sobre el desarrollo de las crías durante la lactancia ni después del destete con exposiciones maternas equivalentes a las observadas con la dosis clínica recomendada.
Se están llevando a cabo estudios sobre la carcinogenia de etravirina en roedores.
Los estudios in vitro e in vivo realizados con etravirina no han puesto de manifiesto potencial mutagénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hipromelosa Celulosa microcristalina Sílice coloidal anhidra Croscarmelosa de sodio Estearato de magnesio Lactosa monohidrato
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
No retirar las bolsas desecantes.
6.5 Naturaleza y contenido del envase
Frascos de plástico de polietileno de alta densidad (HDPE) con 120 comprimidos y 3 bolsas desecantes, con cierre de polipropileno (PP) a prueba de niños.
19 Cada caja contiene un frasco.
6.6 Precauciones especiales de eliminación
Ningún requerimiento especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
< {Día/mes/año} >
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
20 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
21 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Janssen-Cilag SpA Via C.
Janssen IT-04010 Borgo San Michele Latina Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El titular de la autorización de comercialización debe garantizar que hay un sistema de farmacovigilancia como se describe en la versión 4 (de fecha 8 de mayo de 2008) presentado en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización y que está funcionando antes de que el producto se comercialice y mientras el producto comercializado permanezca en uso.
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, de acuerdo a la versión 1.3 (con fecha 24 de junio de 2008) del Plan de Gestión de riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del PGR acordado por el CHMP.
Según las guidelines del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR se debe presentar al mismo tiempo que la próxima actualización del Informe Periódico de Seguridad (IPS).
Además, el PGR actualizado, se debe presentar • Cuando se recibe nueva información que puede afectar a la actual especificación de seguridad, al Plan de Farmacovigilancia o a las actividades para disminuir el riesgo • Dentro de los 60 días siguientes a que acontezca cualquier hecho importante (farmacovigilancia o disminución del riesgo) • A petición de la EMEA
22 C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período de tiempo especificado, cuyos resultados servirán de base para la reevaluación anual del balance beneficio-riesgo.
El solicitante proporcionará el informe definitivo de los datos conjuntos de las 48 semanas de lo dos estudios pivotales C206 y C216 (DUET-1 y DUET-2) para justificar la durabilidad de la supresión virológica alcanzada con etravirina y posteriormente evaluar el perfil de seguridad del compuesto.
Paralelamente, basándose en los datos disponibles, se proporcionará una propuesta de actualizar la Ficha Técnica y el prospecto.
31 de Diciembre de 2008
El solicitante proporcionará el protocolo preliminar del estudio al CHMP para llegar a un acuerdo antes de que empiece el estudio.
El solicitante incluirá actualizaciones del progreso del estudio dentro de los IPSs actualizados sobre el progreso del estudio.
31 de Agosto de 2008 (protocolo preeliminar)
El
informe de estudio final, se presentará para valoración
30 de Junio 2012
(IEC* final)
* Informe de Estudio Clínico
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
INTELENCE 100 mg comprimidos etravirina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de etravirina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
No eliminar las bolsitas desecantes.
26 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
intelence 100 mg
27 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
INTELENCE™ 100 mg comprimidos etravirina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de etravirina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA) 28 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
29 B.
PROSPECTO
30 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
INTELENCE 100 mg comprimidos etravirina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
Qué es INTELENCE y para qué se utiliza 2.
Antes de tomar INTELENCE 3.
Cómo tomar INTELENCE 4.
Posibles efectos adversos 5.
Conservación de INTELENCE 6.
Información adicional
1.
QUÉ ES INTELENCE Y PARA QUÉ SE UTILIZA
INTELENCE es un medicamento que se emplea en el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Pertenece a un grupo de medicamentos contra el VIH que se denominan inhibidores de la transcriptasa inversa no análogos de nucleósidos (ITINNs).
INTELENCE actúa reduciendo la cantidad de VIH en el organismo.
De este modo, su sistema inmunitario mejorará y disminuirá el riesgo de sufrir enfermedades relacionadas con la infección por el VIH.
INTELENCE se utiliza combinado con otros medicamentos contra el VIH para tratar a adultos infectados por el VIH y que ya han utilizado otros medicamentos contra el VIH.
Su médico le explicará la combinación de medicamentos más conveniente para usted.
2.
ANTES DE TOMAR INTELENCE
No tome INTELENCE
- si es alérgico (hipersensible) a etravirina o a cualquiera de los demás componentes de
INTELENCE.
Los demás componentes se recogen en la sección 6.
Tenga especial cuidado con INTELENCE INTELENCE no cura la infección por el VIH.
Forma parte de un tratamiento que reduce la cantidad de virus en la sangre.
INTELENCE no reduce el riesgo de transmisión del VIH a otras personas por contacto sexual o por contaminación con la sangre.
Por eso, debe seguir adoptando las precauciones adecuadas (preservativos u otro método de barrera) para disminuir las posibilidades de contacto sexual con líquidos corporales como el semen, las secreciones vaginales o la sangre.
Las personas que toman INTELENCE pueden contraer infecciones u otras enfermedades que se asocian a la infección por el VIH.
Debe mantener un contacto regular con su médico.
INTELENCE no debe administrarse en niños ni adolescentes porque no se ha estudiado suficientemente en pacientes menores de 18 años.
INTELENCE sólo se ha empleado en un número reducido de pacientes de 65 años de edad o mayores.
Si pertenece a este grupo de edad, hable del uso de INTELENCE con su médico.
31 Informe a su médico sobre su situación Compruebe los puntos siguientes e informe a su médico si se encuentra en alguna de estas situaciones.
- Informe a su médico si presenta una erupción.
Cuando se produce una erupción, suele aparecer
poco después de empezar el tratamiento contra el VIH con INTELENCE y suele desparecer en una o dos semanas, aunque continúe tomando el medicamento.
Ocasionalmente la erupción puede ser grave.
Póngase en contacto con su médico si la erupción empeora con el tiempo.
- Informe a su médico si tiene o ha tenido problemas de hígado, incluidas las hepatitis B y/o C.
Su médico puede evaluar la gravedad de su trastorno hepático antes de decidir si puede utilizar INTELENCE.
- Informe a su médico si aprecia algún cambio de la forma del cuerpo o de la grasa corporal.
Si toma una combinación de medicamentos contra el VIH, es posible que la grasa corporal aumente, disminuya o se redistribuya.
- Informe a su médico inmediatamente si observa algún síntoma de infecciones.
En algunos
pacientes con infección por el VIH avanzada y antecedentes de infecciones oportunistas, pueden aparecer signos y síntomas de inflamación debidos a infecciones previas poco después de iniciar el tratamiento contra el VIH.
Se cree que estos síntomas se deben a la mejoría de la respuesta inmunitaria del organismo, que le permite combatir las infecciones que puedan haber aunque no hayan dado síntomas evidentes.
Uso de otros medicamentos INTELENCE puede interaccionar con otros medicamentos.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los medicamentos adquiridos sin receta médica.
En la mayoría de los casos, INTELENCE se puede combinar con medicamentos contra el VIH que pertenecen a otro grupo.
Sin embargo, hay algunas combinaciones que no se recomiendan.
En otros casos puede ser necesario aumentar el seguimiento y/o modificar la dosis del medicamento.
Por eso, siempre debe informar a su médico si está tomando otros medicamentos contra el VIH.
También es importante que lea atentamente los prospectos que acompañan a estos medicamentos.
Siga atentamente las instrucciones de su médico sobre los medicamentos que se pueden combinar.
No se recomienda combinar INTELENCE con ninguno de los siguientes medicamentos:
- tipranavir/ritonavir (medicamento contra el VIH)
- carbamazepina, fenobarbital, fenitoína (medicamentos para evitar las convulsiones)
- rifampicina porque está contraindicado con inhibidores de la proteasa potenciados y rifapentina
(medicamentos para tratar ciertas infecciones, como la tuberculosis)
- productos que contienen hipérico o hierba de San Juan (Hypericum perforatum) (un producto de
herbolario que se emplea para la depresión).
Si está tomando alguno de los productos citados, consulte a su médico.
Los efectos de INTELENCE o de otros medicamentos pueden resultar afectados si toma INTELENCE junto con cualquiera de los siguientes medicamentos.
Informe a su médico si toma:
- amiodarona, bepridilo, digoxina, disopiramida, flecainida, lidocaína, mexiletina, propafenona y
quinidina (medicamentos para tratar determinados trastornos cardíacos, p. ej., alteraciones de los latidos cardíacos)
- warfarina (un medicamento para reducir la coagulación de la sangre).
Su médico le hará análisis
- fluconazol, itraconazol, ketoconazol, posaconazol, voriconazol (medicamentos para tratar las
infecciones por hongos)
- claritromicina, rifabutina (antibióticos)
- diazepam (medicamento para tratar los problemas para dormir y/o la ansiedad)
- dexametasona (un corticosteroide que se emplea para tratar diversos trastornos, como la
inflamación y las reacciones alérgicas)
- atorvastatina, fluvastatina, lovastatina, rosuvastatina, simvastatina (medicamentos que reducen
el colesterol)
- ciclosporina, sirolimus, tacrolimus (inmunosupresores)
- sildenafilo, vardenafilo, tadalafilo (medicamentos para tratar la disfunción eréctil).
Toma de INTELENCE con los alimentos y bebidas Es importante que tome INTELENCE después de las comidas.
Si usted lo toma con el estómago vacío, sólo se absorbe la mitad de la cantidad de INTELENCE.
Para más información ver la sección 3 “CÓMO TOMAR INTELENCE”.
Embarazo y lactancia Si está embarazada, comuníqueselo inmediatamente a su médico.
Las mujeres embarazadas no deben tomar INTELENCE, salvo que se lo indique específicamente el médico.
Las madres infectadas por el VIH no deben dar el pecho a su hijo, ya que existe la posibilidad de que el niño contraiga la infección por el VIH.
Conducción y uso de máquinas No se han realizado estudios de los efectos de INTELENCE sobre la capacidad para conducir y utilizar máquinas.
No obstante, no maneje máquinas ni conduzca, si sufre somnolencia o mareos después de tomar sus medicinas.
Información importante sobre algunos de los componentes de INTELENCE Los comprimidos de INTELENCE contienen lactosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares (lactosa), hable con él antes de tomar este medicamento.
Problemas de los huesos Algunos pacientes tomando terapia antirretroviral combinada pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte del tejido óseo causado por la pérdida del suministro de la sangre al hueso).
La duración de la terapia antirretroviral combinada, el uso de corticoesteroides, el consumo de alcohol, la inmunosupresión grave, el aumento del índice de masa corporal, entre otros, puede ser alguno de los tantos factores de riesgo para el desarrollo de esta enfermedad.
Los signos de la osteonecrosis son rigidez de las articulaciones, dolores y molestias (especialmente de cadera, rodilla y hombro) y dificultad en el movimiento.
Si usted nota alguno de estos síntomas, por favor consulte a su médico.
3.
CÓMO TOMAR INTELENCE
Siga exactamente las instrucciones de administración de INTELENCE indicadas por su médico.
Consulte a su médico si tiene dudas.
Instrucciones para un uso correcto La dosis normal de INTELENCE es de dos comprimidos dos veces al día.
Tome dos comprimidos de 100 mg de INTELENCE por la mañana después de una comida.
Tome dos comprimidos de 100 mg de INTELENCE por la noche después de una comida.
Es importante que tome INTELENCE después de las comidas.
Si toma INTELENCE con el estómago vacío, sólo se absorbe la mitad de la cantidad de INTELENCE.
Trague los comprimidos enteros con un vaso de agua.
No mastique los comprimidos.
Si no puede tragar los comprimidos de INTELENCE enteros, puede disolverlos en un vaso de agua.
Agite bien hasta que el agua tenga un aspecto lechoso, luego bébasela inmediatamente.
Enjuague el vaso con agua varias veces, y bébase todo el contenido cada vez para asegurarse de que se toma toda la dosis.
33 Retirada del tapón a prueba de niños
El frasco de plástico lleva un tapón a prueba de niños que se abre de la forma siguiente:
-
Empuje el tapón de plástico hacia abajo, girándolo al mismo tiempo en sentido contrario a las agujas del reloj.
-
Saque el tapón.
Si toma más INTELENCE del que debiera Informe inmediatamente a su médico o a su farmacéutico.
Si olvidó tomar INTELENCE Si se da cuenta en las 6 horas siguientes a la hora habitual de la toma de INTELENCE, tome los comprimidos tan pronto como sea posible.
Tome los comprimidos siempre después de una comida.
Luego tome la siguiente dosis como lo hace habitualmente.
Si se da cuenta después de 6 horas, omita esa toma y tome la siguiente a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
No deje de tomar INTELENCE sin hablar antes con su médico.
El tratamiento contra el VIH puede aumentar su sensación de bienestar.
Aunque se sienta mejor, no deje de tomar INTELENCE ni los demás medicamentos contra el VIH.
Consulte primero a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, INTELENCE puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de los posibles efectos adversos enumerados a continuación está definida utilizando el siguiente convenio:
- muy frecuentes: afecta a más de 1 de cada 10 pacientes
- frecuentes: afecta a entre 1 y 10 de cada 100 pacientes
- poco frecuentes: afecta a entre 1 y 10 de cada 1.000 pacientes
- raras: afecta a entre 1 y 10 de cada 10.000 pacientes
- muy raras: afecta a menos de 1 de cada 10.000 pacientes
- no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Efectos adversos frecuentes
- cambios en algunos valores de células sanguíneas o en la bioquímica en sangre.
Pueden verse en
los análisis correspondientes.
Su médico se los explicará.
Son ejemplos: reducción de la cifra de glóbulos rojos, reducción de la cifra de plaquetas, aumento o alteraciones de la concentración sanguínea de grasas, aumento de la concentración de colesterol, aumento de la concentración de azúcar
- dolor de cabeza, hormigueo o dolor en manos o pies, entumecimiento, cansancio, insomnio,
ansiedad
- diarrea, náuseas, vómitos, ardor de estómago, dolor abdominal, inflamación del estómago,
- insuficiencia renal, elevación de la presión arterial, diabetes
- erupción cutánea.
La erupción suele ser de leve a moderada.
Una erupción cutánea también
podría ser un síntoma de un raro trastorno grave (erupción con ampollas típicamente sobre los labios, boca y ojos, a veces con descamación de la piel).
Por eso, es importante que se ponga en contacto con su médico si presenta una erupción.
Su médico le indicará cómo actuar ante sus síntomas y si debe dejar de tomar INTELENCE.
34 Efectos adversos poco frecuentes
- ataque cardíaco, angina, irregularidad del ritmo cardíaco
- pérdida de sensibilidad cutánea, sopor, temblor, desmayo, somnolencia, pérdida de memoria,
convulsiones, infarto cerebral
- visión borrosa, mareo, lentitud
- dificultad para respirar
- sequedad de boca, inflamación de la boca, arcadas, estreñimiento, distensión del abdomen,
inf lamación del páncreas, vómitos de sangre, reducción del apetito
- sudoración excesiva, picor, sequedad de piel, acumulación de grasa, hinchazón de la cara y/o de
- reacciones alérgicas (hipersensibilidad), síntomas de infección (por ejemplo aumento de los
ganglios linfáticos y fiebre)
- problemas hepáticos como hepatitis
- hinchazón de las mamas en los varones
- trastornos del sueño, sueños anómalos, confusión, desorientación, nerviosismo
- cambios corporales asociados a la redistribución de la grasa.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTELENCE
Mantener fuera del alcance y de la vista de los niños.
No utilice INTELENCE después de la fecha de caducidad que aparece en la caja de cartón y en el frasco después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los comprimidos de INTELENCE deben conservarse en el frasco original.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
El frasco contiene tres bolsitas (desecantes) para mantener secos los comprimidos.
Estas bolsas deben mantenerse siempre en el frasco y no deben ingerirse.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de INTELENCE
- El principio activo es etravirina.
Cada comprimido de INTELENCE contiene 100 mg de
- Los demás componentes son hipromelosa, celulosa microcristalina, sílice coloidal anhidra,
croscarmelosa sódica, estearato de magnesio y lactosa monohidrato.
Aspecto del producto y contenido del envase Comprimido de color blanco a blanquecino, ovalado, con la indicación “T125” grabada en un lado y “100” en el otro lado.
Frasco de plástico con 120 comprimidos y 3 bolsas para mantener secos los comprimidos.
Titular de la autorización de comercialización Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica
Responsable de la fabricación Janssen-Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italia
35 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 5 4 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta MT-Ħal-Luqa LQA 06 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 5 83 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN-CILAG AS Hoffsveien 1D N-0275 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN-CILAG Polska Sp z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska T IBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o.
Wiśniowy Business Park Budynek "F" ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
36 España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-5 03 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN-CILAG Ltd.50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/Finland TIBOTEC JANSSEN-CILAG OY Metsänneidonkuja/Skogsjungfrugränden 8 FI-02130 Espoo/Esbo Puh/Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 LV-1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way Saunderton High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB “Johnson & Johnson” Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
37 Este prospecto ha sido aprobado en {Mes/año}.
Este medicamento se ha autorizado con una “aprobación condicional”.
Esta modalidad de aprobación significa que se espera más información de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y este Prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
38
European Medicines Agency
EMEA/ H/ C/ 634
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INTRINSA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Intrinsa?
Intrinsa es un parche transdérmico (un parche que libera el medicamento para su absorción a través de la piel).
El parche libera 300 microgramos del principio activo testosterona a lo largo de 24 horas.
¿Para qué se utiliza Intrinsa?
Intrinsa se utiliza para tratar a mujeres a las que han extirpado el útero (matriz) y los ovarios, cuando no tienen pensamientos ni deseo sexuales y ello les produce malestar.
Se utiliza en pacientes que ya estén tomando un estrógeno (una hormona sexual femenina).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Intrinsa?
Intrinsa se utiliza como tratamiento continuado, un parche dos veces por semana.
El parche se aplica en la piel seca y limpia de la parte inferior del abdomen (en la tripa, por debajo de la cintura).
El parche se deja sobre la piel durante 3 ó 4 días y se sustituye después por otro nuevo en un lugar diferente.
Se debe evitar la aplicación en la misma zona antes de 7 días como mínimo.
La paciente puede tardar más de un mes en presentar alguna mejoría.
Si una paciente no obtiene una mejoría pasados de tres a seis meses de tratamiento, deberá ponerse en contacto con el médico y solicitar que le revisen el tratamiento.
¿Cómo actúa Intrinsa?
El principio activo de Intrinsa, la testosterona, es una hormona sexual natural que producen los varones y, en menor medida, las mujeres.
Las concentraciones bajas de testosterona se han asociado a deseo sexual escaso y reducción de los pensamientos y la excitación sexuales.
En las mujeres a las que se han extirpado el útero y los ovarios, la cantidad de testosterona producida se reduce a la mitad.
Intrinca libera testosterona a la circulación sanguínea a través de la piel para conseguir que la paciente obtenga niveles de testosterona similares a los que tenía antes de la extirpación del útero y los ovarios.
¿Qué tipo de estudios se han realizado con Intrinsa?
Como la testosterona es un principio activo conocido que ya se usa en otros medicamentos, la compañía empleó los datos de la bibliografía ya publicada además de llevar a cabo sus propios estudios.
Intrinsa se compare con un placebo (un parche carente de 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. principio activo).
Los estudios utilizaron un cuestionario especial para medir el interés y la actividad sexuales registrando el número de episodios sexuales satisfactorios en un período de cuatro semanas.
La principal medida de la eficacia se basó en el cambio de las puntuaciones del cuestionario entre el momento antes de empezar el estudio y seis meses después del tratamiento.
¿Qué beneficio ha demostrado tener Intrinsa durante los estudios?
Intrinsa fue más eficaz que el placebo.
Al cotejar los resultados de ambos estudios, las mujeres que utilizaron Intrinsa tuvieron una media de 1,07 más episodios sexuales satisfactorios que las mujeres que utilizaron el placebo durante cuatro semanas.
Por término medio, las mujeres que tenían tres episodios sexuales satisfactorios en un período de cuatro semanas antes del tratamiento tuvieron alrededor de cinco episodios cada cuatro semanas después de utilizar Intrinsa durante seis meses.
En cambio, las mujeres que utilizaron el placebo tuvieron alrededor de cuatro episodios en un período de cuatro semanas pasados seis meses.
¿Cuál es el riesgo asociado a Intrinsa?
Los efectos secundarios más comunes observados con Intrinsa (observados en más de uno de cada diez pacientes) son hirsutismo (incremento del crecimiento del vello, especialmente en el mentón y el labio superior) y reacciones en la zona de aplicación del parche (enrojecimiento y picor).
La lista completa de efectos secundarios comunicados sobre Intrinsa puede consultarse en el prospecto.
Como la testosterona es una hormona sexual masculina, deberá vigilarse a las mujeres tratadas con Intrinsa por si aparecen efectos adversos relacionados con la acción androgénica de la testosterona (desarrollo de características masculinas, como crecimiento de vello en la cara, agravamiento de la voz o caída del cabello).
La mujer que note cualquiera de estos efectos deberá ponerse en contacto con su médico.
Intrinsa no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la testosterona o a cualquier otro de sus componentes.
Tampoco debe usarse en las mujeres que tengan o hayan tenido cáncer de mama u otro cáncer dependiente de estrógenos, ni en aquéllas con afecciones que las impidan tomar medicamentos que contengan estrógenos.
Las mujeres que utilizan Intrinsa deben usar también estrógenos, pero no del tipo de los "estrógenos conjugados", ya que esta combinación no es tan eficaz.
¿Por qué se ha aprobado Intrinsa?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Intrinsa son mayores que sus riesgos para el tratamiento del trastorno del deseo sexual hipoactivo en mujeres sometidas a extirpación de ambos ovarios y útero que recibían terapia concomitante a base de estrógenos.
En consecuencia, recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Intrinsa?
La compañía que fabrica Intrinsa vigilará atentamente algunos de los efectos secundarios de Intrinsa, como los de tipo androgénico.
La compañía examinará todos los estudios en curso con Intrinsa para examinar los potenciales riesgos a largo plazo incluido el cáncer de mama, el cancer endometrial (cáncer de la pared uterina) y los efectos secundarios sobre el corazón y los vasos sanguíneos.
La compañía también presentará un plan de formación para médicos y pacientes.
Otras informaciones sobre Intrinsa:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Procter & Gamble Pharmaceuticals UK Ltd el 28.07.06.
El texto completo del EPAR de Intrinsa puede encontrarse aquí.
05-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 352/ 001
Intrinsa
300 microgramos/ 24 horas
Parche transdérmico
Vía transdérmica
Sobre (papel/ PET/ aluminio/ copolímero de etileno-ácido metacrílico)
2 parches transdérmicos
EU/ 1/ 06/ 352/ 002
Intrinsa
300 microgramos/ 24 horas
Parche transdérmico
Vía transdérmica
Sobre (papel/ PET/ aluminio/ copolímero de etileno-ácido metacrílico)
8 parches transdérmicos
EU/ 1/ 06/ 352/ 003
Intrinsa
300 microgramos/ 24 horas
Parche transdérmico
Vía transdérmica
Sobre (papel/ PET/ aluminio/ copolímero de etileno-ácido metacrílico)
24 parches transdérmicos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Intrinsa 300 microgramos/ 24 horas parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche de 28 cm2 contiene 8,4 mg de testosterona y proporciona 300 microgramos de testosterona en 24 horas.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche transdérmico fino, transparente, matricial y de forma ovalada, compuesto por tres capas: una lámina de soporte translúcida, una matriz adherente con el principio activo y un recubrimiento protector, que se retira antes de la aplicación.
La superficie de cada parche lleva impreso PG T001.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Intrinsa está indicado en el tratamiento del trastorno del deseo sexual hipoactivo (TDSH) en mujeres ooforectomizadas bilateralmente e histerectomizadas (menopausia inducida quirúrgicamente) que reciben tratamiento concomitante con estrógenos.
4.2 Posología y forma de administración
La dosis diaria recomendada de testosterona es de 300 microgramos.
Esta dosis se consigue aplicando el parche dos veces por semana de forma continuada.
El parche debe remplazarse por uno nuevo cada 3-4 días.
Se debe variar los lugares de aplicación, con un intervalo de 7 días como mínimo entre aplicaciones en un mismo lugar.
Sólo se puede llevar un parche a la vez.
El lado adhesivo del parche debe aplicarse sobre una zona de piel limpia y seca de la región inferior del abdomen, por debajo de la cintura.
Los parches no se deben aplicar en las mamas ni en ninguna otra región del cuerpo.
Se recomienda usar una zona de piel sin pliegues y que no esté cubierta con prendas apretadas.
La zona no debe estar untuosa, lesionada o irritada.
Para impedir interferencias con las propiedades adhesivas de Intrinsa, no deben aplicarse cremas, lociones o polvos en la piel donde se va a aplicar el parche.
El parche se debe aplicar inmediatamente después de abrir el sobre y retirar ambas partes del recubrimiento protector.
Se debe presionar el parche con firmeza sobre la zona durante unos 10 segundos, asegurándose de que el contacto con la piel es adecuado, especialmente alrededor de los bordes.
Si se levanta alguna zona del parche, ésta se debe presionar.
Si el parche se desprende prematuramente, puede volver a aplicarse.
Si no es posible volver a aplicar el mismo parche, deberá aplicar un parche nuevo en otra zona.
En cualquiera de los casos, deberá mantenerse la pauta de tratamiento original.
El parche se ha diseñado para mantenerse en su posición durante la ducha, el baño, nadar o el ejercicio.
Tratamiento concomitante con estrógenos Antes de iniciar el tratamiento con Intrinsa y durante la reevaluación rutinaria del tratamiento, se deben tener en cuenta el uso apropiado y las restricciones asociadas con el tratamiento con estrógenos.
2 Sólo se recomienda el uso continuado de Intrinsa mientras que se considere apropiado el uso concomitante de estrógenos (es decir, la dosis mínima eficaz durante el menor tiempo posible).
No se recomienda utilizar Intrinsa en pacientes tratadas con estrógeno equino conjugado (EEC), ya que su eficacia no ha sido demostrada (ver secciones 4.4 y 5.1).
Duración del tratamiento La respuesta al tratamiento con Intrinsa se debe evaluar a los 3-6 meses del inicio del tratamiento para determinar si procede continuar el tratamiento.
Se deberá reevaluar a aquellas pacientes que no obtengan un beneficio significativo y considerar la interrupción del tratamiento.
Como la eficacia y seguridad de Intrinsa no se han evaluado en estudios de una duración mayor de un año, se recomienda reevaluar el tratamiento cada 6 meses.
Niños y adolescentes:
No tiene indicaciones adecuadas para su uso en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Historia conocida, sospechada o pasada de cáncer de mama o sospecha o historia conocida de neoplasia dependiente de estrógenos, o cualquier otra afección compatible con contraindicaciones para el uso de estrógenos.
4.4 Advertencias y precauciones especiales de empleo
El médico debe controlar el tratamiento periódicamente por la posible aparición de efectos adversos androgénicos potenciales (p. ej. acné, cambios en el crecimiento del pelo o pérdida de pelo).
Se debe aconsejar a las pacientes que vigilen la aparición de estos efectos adversos androgénicos.
Los signos de virilización, como voz más grave, hirsutismo o clitoromegalia, pueden ser irreversibles y debe considerarse la interrupción del tratamiento.
En los estudios clínicos estas reacciones fueron reversibles en la mayoría de las pacientes (ver sección 4.8).
Pueden aparecer eritema cutáneo grave, edema local y ampollas por hipersensibilidad al parche en el lugar de aplicación.
Si esto ocurre, se deberá suspender el uso del parche.
La seguridad de Intrinsa no se ha evaluado en estudios doble ciego controlados con placebo de una duración mayor de un año.
Hay poca información sobre la seguridad a largo plazo, incluyendo los efectos sobre el tejido mamario, el sistema cardiovascular y el aumento de resistencia a la insulina.
Los datos publicados acerca de la influencia de testosterona sobre el riesgo de cáncer de mama en mujeres son escasos, no concluyentes y contradictorios.
Actualmente se desconoce el efecto a largo plazo del tratamiento con testosterona sobre la mama, por lo que debe controlarse estrechamente la aparición de un cáncer de mama en las pacientes según la práctica clínica aceptada actualmente y las necesidades de cada caso.
No se han estudiado pacientes con enfermedad cardiovascular conocida.
Se vigilará estrechamente a las pacientes con factores de riesgo cardiovascular, en particular, hipertensión, y pacientes con enfermedad cardiovascular conocida, monitorizando específicamente los cambios de la presión arterial y el peso.
Los efectos metabólicos de la testosterona pueden disminuir la glucemia en pacientes diabéticas y, por tanto, las necesidades de insulina.
No se han estudiado pacientes con diabetes mellitus.
La información sobre los efectos de la testosterona sobre el endometrio es escasa.
Los pocos datos que evalúan el efecto de la testosterona sobre el endometrio no permiten extraer conclusiones sobre la incidencia del cáncer de endometrio.
3 El edema (con o sin insuficiencia cardiaca congestiva) puede ser una complicación grave en pacientes con enfermedad cardiaca, renal o hepática previa, debido a dosis altas de testosterona u otros esteroides anabolizantes.
No obstante, no se espera este efecto debido a la baja dosis de testosterona que libera el parche de Intrinsa.
Se recomienda usar Intrinsa en mujeres con menopausia quirúrgica hasta los 60 años de edad.
Debido a la prevalencia del TDSH, los datos en mujeres mayores de 60 años son escasos.
No se han evaluado la eficacia y la seguridad de Intrinsa 300 microgramos en mujeres con menopausia natural con TDSH durante el tratamiento concomitante con estrógenos, con o sin progestágeno.
No se recomienda Intrinsa 300 microgramos en mujeres con menopausia natural.
Si bien Intrinsa está indicado con el tratamiento concomitante con estrógenos, el subgrupo de pacientes que reciben estrógenos equinos conjugados orales (conjugated equine estrogen, CEE) no mostró una mejoría significativa de la función sexual.
Por consiguiente, Intrinsa no debe usarse en mujeres que reciben CEE concomitantes (ver secciones 4.2 y 5.1).
Los andrógenos pueden reducir los niveles de la globulina transportadora de tiroxina, dando lugar a una reducción de los niveles séricos de T4 total y a un aumento de la recaptación de T3 y T4 por resina.
Sin embargo, los niveles de hormona tiroidea libre no se alteran, y no existen signos clínicos de disfunción tiroidea.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
El efecto de los anticoagulantes puede aumentar cuando se administran junto a testosterona, por lo que se debe vigilar estrechamente a las pacientes que reciben anticoagulantes orales, especialmente al principio y al final del tratamiento con testosterona.
4.6 Embarazo y lactancia
Intrinsa no deberá usarse en mujeres que están o puedan quedarse embarazadas, o que están dando el pecho.
La testosterona induce efectos virilizantes en los fetos femeninos cuando se administra a mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El uso de Intrinsa debe interrumpirse en caso de exposición inadvertida durante el embarazo.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Intrinsa sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa notificada con mayor frecuencia (30,4%) fueron reacciones en el lugar de aplicación.
La mayoría de estas reacciones adversas consistieron en eritema leve y picor, y no condujeron al abandono del tratamiento por la paciente.
También se han notificado casos de hirsutismo de forma muy frecuente.
La mayor parte de los casos afectaban a la barbilla y el labio superior, eran leves (≥ 90%), y menos del 1% de todas las pacientes tratadas abandonaron los ensayos a consecuencia de la aparición de hirsutismo.
El hirsutismo fue reversible en la mayoría de las pacientes.
Otros efectos androgénicos notificados de forma frecuente fueron acné, voz más grave y alopecia.
Más del 90% de estas notificaciones fueron consideradas leves.
Estas reacciones fueron reversibles en la mayoría de las pacientes.
Menos del 1% de las pacientes abandonaron los ensayos por alguna de estas
El resto de reacciones adversas frecuentes se resolvieron en la mayoría de las pacientes.
Durante la exposición doble ciego durante 6 meses se produjeron las siguientes reacciones adversas en el grupo de tratamiento (n=549) con una incidencia mayor que en el grupo placebo (n=545) y los investigadores las evaluaron como posible o probablemente relacionadas con el tratamiento con Intrinsa.
Si la frecuencia de alguna reacción adversa fue mayor en el conjunto de los ensayos fase III(pacientes que recibieron Intrinsa n=1.498, pacientes que recibieron placebo n=1.297), esta frecuencia se indica en la tabla.
Clasificación de órganos del
Muy
Frecuentes
Poco frecuentes
sistema MedDRA
frecuentes ≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
Infecciones e infestaciones Trastornos de la sangre y del sistema linfático
Sinusitis Factor de coagulación anormal
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Aumento del apetito
Trastornos psiquiátricos Trastornos del sistema nervioso
Insomnio Migraña
Agitación, ansiedad Trastorno de atención, disgeusia, alteración del equilibrio, hiperestesia, parestesias orales, accidente isquémico transitorio
Trastornos oculares Trastornos cardiacos
Diplopía, enrojecimiento ocular Palpitaciones
Trastornos respiratorios, torácicos y mediastínicos
Voz grave
Congestión nasal, opresión de garganta
Trastornos gastrointestinales
Dolor abdominal
Diarrea, sequedad de boca, nausea
Trastornos de la piel y del tejido subcutáneo Trastornos musculoesqueléticos y del tejido conjuntivo
Hirsutismo
Acné, alopecia
Eczema, aumento de sudoración, rosácea Artritis
Trastornos del aparato reproductor y de la mama
Dolor de mama
Quiste de mama, ingurgitación clitorídea, aumento de tamaño del clítoris, prurito genital, sensación de quemazón vaginal
Trastornos generales y alteraciones en el lugar de administración
Reacción en el lugar de aplicación (eritema, picor)
Anasarca, astenia, opresión torácica, molestias torácicas
Exploraciones complementarias
Aumento de peso
Fibrinógeno anormal en sangre, aumento de la frecuencia cardiaca, aumento de la alanina aminotransferasa, aumento de la aspartato aminotransferasa, aumento de la bilirrubina en sangre, alteraciones de la prueba de función hepática, aumento de los triglicéridos en sangre
5 No se han identificado reacciones adversas nuevas o diferentes a partir del sistema de notificación espontánea post-comercialización.
4.9 Sobredosis
El modo de administración de Intrinsa hace que la sobredosis sea improbable.
La retirada del parche provoca un descenso rápido de los niveles séricos de testosterona (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Andrógenos, testosterona; código ATC:
G03BA03
La testosterona, el principal andrógeno circulante en la mujer, es un esteroide natural segregado por los ovarios y las glándulas suprarrenales.
En mujeres premenopáusicas, la tasa de producción de testosterona es de 100 a 400 microgramos/ 24 horas, de los cuales la mitad proceden del ovario en forma de testosterona o de precursor.
Los niveles séricos de andrógenos caen al envejecer la mujer.
En las mujeres que se han sometido a una ooforectomía bilateral, los niveles séricos de testosterona caen aproximadamente en un 50% en los primeros días tras la intervención.
Intrinsa es un tratamiento transdérmico para el TDSH que mejora el deseo sexual mientras que se alcanzan concentraciones de testosterona compatibles con los niveles premenopáusicos.
Para evaluar la eficacia y seguridad de Intrinsa se realizaron dos estudios multicéntricos, doble ciego controlados con placebo de seis meses de duración en 562 (INTIMATE SM1) y 533 (INTIMATE SM2) mujeres ooforectomizadas e histerectomizadas (menopausia quirúrgica) de 20 a 70 años con TDSH que recibían tratamiento concomitante con estrógenos.
Se evaluaron la actividad sexual satisfactoria total (variable principal), el deseo sexual y la angustia asociada a un deseo sexual bajo (variables secundarias) con instrumentos validados.
En el análisis combinado a las 24 semanas, la diferencia de la frecuencia media de contactos totalmente satisfactorios entre Intrinsa y placebo fue de 1,07 en 4 semanas.
Un porcentaje significativamente mayor de mujeres tratadas con Intrinsa mostró un beneficio en las tres variables, que se consideró clínicamente significativo, frente a las mujeres que recibieron placebo.
En los datos combinados en fase III, en los que se excluyeron a las pacientes que tomaban EEC orales, en las que no se apreció una mejoría significativa de la función sexual, el 50,7% de las mujeres tratadas con Intrinsa (n=274) y el 29,4% de las tratadas con placebo (n=269) se consideraron respondedoras en cuanto a la actividad sexual satisfactoria total (variable principal), definiéndose previamente como respondedoras a las mujeres que tuvieron un aumento superior a 1 en actividades satisfactorias en un período de 4 semanas.
Los efectos de Intrinsa se observaron a las 4 semanas después de iniciar el tratamiento (primer periodo medido) y en todos los periodos mensuales de eficacia valorados posteriormente.
La eficacia frente a placebo fue significativa en varios subgrupos que incluían pacientes separadas según las siguientes características basales: edad (todos los subgrupos hasta los 65 años de edad); peso corporal (hasta 80 kg) y ooforectomía (de hasta hace 15 años atrás).
El análisis de subgrupos sugirió que la vía y tipo de estrógenos concomitantes (estradiol transdérmico, estrógenos equinos conjugados (EEC) por vía oral, estrógenos orales no EEC) pueden influir en la respuesta de la paciente.
Sin embargo, no
6 se demostró una mejoría significativa de la actividad sexual en el subgrupo de pacientes que recibían CEE orales frente a placebo (ver secciones 4.2 y 4.4).
5.2 Propiedades farmacocinéticas
Absorción:
La testosterona que contiene Intrinsa se transporta a través de la piel intacta por un proceso de difusión pasiva que está controlado principalmente por la penetración a través del estrato córneo.
Intrinsa está diseñado para liberar sistemáticamente 300 microgramos/ día.
Después de aplicar el parche en la piel del abdomen, las concentraciones séricas máximas de testosterona se alcanzan en 24-36 horas, con una variabilidad interindividual amplia.
Las concentraciones séricas de testosterona alcanzan el estado de equilibrio estacionario mediante la aplicación de un segundo parche cuando se aplica en una pauta de administración de dos veces por semana.
El uso de Intrinsa no influyó en las concentraciones séricas de la globulina transportadora de hormonas sexuales (sex hormone binding globuline, SHBG), de los estrógenos o de las hormonas suprarrenales.
Concentraciones séricas de testosterona y SHBG en pacientes tratadas con Intrinsa en los estudios clínicos de seguridad y eficacia Hormona
Valor basal
Semana 24
Semana 52
544
0,92 (0,03)
412
4,36 (0,16)
287
4,44 (0,31)
271 547
7,65 (0,34) 91,7 (2,5)
143 415
20,98 (0,98) 93,9 (2,8)
169 290
21,04 (0,97) 90,0 (3,6)
DHT = dihidrotestosterona, SHBG = globulina transportadora de hormonas sexuales SEM = Error estándar de la media
Distribución:
En las mujeres, la testosterona circulante se une principalmente a la SHBG del suero (65-80%) y a la albúmina (20-30%), dejando sólo un 0,5-2% como fracción libre.
La afinidad de la unión a la SHBG sérica es relativamente alta y se considera que la fracción unida a SHBG no contribuye a la actividad biológica.
La unión a la albúmina tiene una afinidad relativamente baja y es reversible.
La fracción unida a la albúmina y la fracción no unida componen la denominada testosterona “ biodisponible”.
La cantidad de SHBG y de albúmina en suero y la concentración de testosterona total determinan la distribución de la testosterona libre y biodisponible.
La concentración sérica de la SHBG se ve influida por de la vía de administración del tratamiento estrogénico concomitante.
Metabolismo:
La testosterona se metaboliza principalmente en el hígado.
En su metabolismo se producen varios 17-cetosteroides y su metabolismo adicional produce glucurónidos inactivos y otros conjugados.
Los metabolitos activos de la testosterona son el estradiol y la dihidrotestosterona (DHT).
La DHT tiene una afinidad mayor por la SHBG que la testosterona.
Las concentraciones de DHT aumentaron paralelamente a las de testosterona durante el tratamiento con Intrinsa.
No hubo diferencias significativas en los niveles séricos de estradiol y estrona en pacientes tratadas con Intrinsa durante hasta 52 semanas comparados con los niveles basales.
Al retirar el parche de Intrinsa, las concentraciones séricas de testosterona vuelven cerca de los valores basales en 12 horas, debido a su semivida de eliminación corta (en torno a 2 horas).
No hubo evidencias de acumulación de testosterona más allá de las 52 semanas de tratamiento.
Eliminación:
La testosterona se excreta principalmente por orina en forma de conjugados de ácido glucurónico y sulfúrico de testosterona y sus metabolitos.
7 5.3 Datos preclínicos sobre seguridad
Los estudios toxicológicos sólo han revelado efectos que se pueden explicar por el perfil hormonal de testosterona.
Se ha demostrado que la testosterona no es genotóxica.
Los estudios no clínicos sobre la relación entre el tratamiento con testosterona y el cáncer sugieren que dosis altas pueden favorecer el crecimiento tumoral en órganos sexuales, glándulas mamarias e hígado en animales de laboratorio.
Se desconoce la significancia de estos datos en relación con la administración de Intrinsa en pacientes.
La testosterona tiene un efecto masculinizante en los fetos hembra de rata cuando se administra por vía subcutánea en dosis de 0,5 o 1 mg/ día (como éster propionato) a ratas gestantes durante la organogénesis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa cobertora:
Lámina cobertora translúcida de polietileno impresa con tinta patentada que contiene amarillo ocaso FCF (E110), litolrubina BK (E180) y pigmento azul de ftalocianina de cobre.
Matriz autoadhesiva con el fármaco:
Oleato de sorbitano, Copolímero acrílico adhesivo que contiene copolímero de 2-Etilhexiacrilato – 1-Vinil-2-pirrolidona.
Recubrimiento protector:
Lámina de poliéster siliconizada.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
No refrigerar o congelar.
6.5 Naturaleza y contenido del envase
Cada parche está envasado en un sobre laminado sellado.
El material del sobre contiene papel de grado alimentario/ polietileno/ lámina de aluminio/ copolímero de ácido metacrílico etileno (del exterior al interior).
El copolímero del ácido metacrílico etileno (Surlyn®) es la capa de termosellado que permite que las dos láminas que forman el sobre se sellen por calor.
Envases con 2, 8 y 24 parches.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
8 7.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 352/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28/ 07/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Alemania
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
 OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización (TAC) debe comprobar que el sistema de farmacovigilancia está activo y en funcionamiento antes de comercializar el producto y durante tanto tiempo como el producto comercializado permanezca en uso.
Plan de control del riesgo
El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales que se describen en el Plan de Farmacovigilancia.
Al mismo tiempo que se envían los PSUR se debe enviar un Plan actualizado de Control del Riesgo, siguiendo las normas del CHMP sobre Sistemas de Control del riesgo para medicamentos de uso humano, en los 60 días siguientes a alcanzar un hito importante (Farmacovigilancia o Reducción del riesgo) o cuando se disponga de los resultados de un estudio o cuando lo solicite la autoridad competente.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE EXTERIOR (Caja de 2, 8 o 24 parches)
1.
NOMBRE DEL MEDICAMENTO
Intrinsa 300 microgramos/ 24 horas, parche transdérmico Testosterona
2.
PRINCIPIO(S) ACTIVO(S)
1 parche de 28 cm2 contiene 8,4 mg de testosterona y proporciona 300 microgramos en 24 horas.
3.
LISTA DE EXCIPIENTES
Oleato de sorbitano, copolímero 2-Etilhexilacrilato – 1-Vinil-2-pirrolidona, E110, E180, pigmento azul ftalocianina de cobre, polietileno, poliéster siliconizado.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 parches transdérmicos 8 parches transdérmicos 24 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Aplicar inmediatamente después de su extracción del sobre.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
14 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre, Whitehall Lane, Egham, Surrey TW20 9NW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 352/ 001-003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Intrinsa
15 ---------------------------------------------------------------------------------------------------------------------------
Introduzca la solapa aquí para cerrar.
Información que debe aparecer en el interior de la solapa
Cuándo aplicar el parche:
El parche debe cambiarse dos veces por semana.
Elija sus dos días y marque la caja.
Cambie el parche sólo en esos dos días. o Domingo + Miércoles o Lunes + Jueves o Martes + Viernes o Miércoles + Sábado o Jueves + Domingo o Viernes + Lunes o Sábado + Martes
Continúe usando este producto mientras su médico se lo prescriba.
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Intrinsa 300 microgramos/ 24 horas, parche transdérmico Testosterona Vía transdérmica
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 parche transdérmico
1 parche de 28 cm2 contiene 8,4 mg de testosterona y libera 300 microgramos en 24 horas.
17 B.
PROSPECTO
18 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Intrinsa 300 microgramos/ 24 horas, parche transdérmico Testosterona
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe usted pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Intrinsa y para qué se utiliza 2.
Qué debe saber antes de usar Intrinsa 3.
Cómo usar Intrinsa 4.
Posibles efectos adversos 5.
Conservación de Intrinsa 6.
Información adicional
1.
QUÉ ES INTRINSA Y PARA QUÉ SE UTILIZA
Intrinsa es un parche transdérmico que libera constantemente pequeñas cantidades de testosterona, que se absorbe a través de la piel hacia el torrente sanguíneo.
La testosterona de Intrinsa es la misma hormona que se produce de forma natural en hombres y mujeres.
Después de la extracción de los ovarios, los niveles de testosterona descienden a la mitad comparados con los de antes de la operación.
El descenso de testosterona se ha asociado al deseo sexual bajo, disminución de pensamientos sexuales y disminución de la excitación sexual.
Todas o algunas de estas molestias pueden causar angustia personal o dificultades de relación.
El término médico de esta afección es trastorno del deseo sexual hipoactivo, también conocido como TDSH.
Intrinsa se usa para tratar el TDSH.
Intrinsa está indicado en mujeres de hasta 60 años de edad que:  tienen deseo sexual bajo que les provoca angustia o preocupación y  se han extraído ambos ovarios, y  se ha extraído el útero (histerectomía), y  están recibiendo tratamiento con estrógenos.
Puede tardar más de un mes en observar una mejoría.
Si no ha notado un efecto positivo de Intrinsa en 3-6 meses, debe informar a su médico, quien le indicará que debe interrumpir el tratamiento.
2.
QUÉ DEBE SABER ANTES DE USAR INTRINSA
No use Intrinsa  Si es alérgico (hipersensible) a la testosterona o a cualquiera de los demás componentes de Intrinsa.  Si sabe que ha padecido en el pasado, padece ahora o cree que podría padecer cáncer de mama o cualquier otro cáncer que, según su médico, haya sido causado o estimulado por estrógenos femeninos, lo que se conoce como cánceres “ dependientes de estrógenos”.  Si tiene otras afecciones que, en opinión de su médico, no sean apropiadas para el uso de estrógenos o testosterona.
19 Tenga especial cuidado con Intrinsa  Si tiene historia de enfermedad cardiaca, hepática o renal.  Si es usted diabética, ya que la testosterona puede reducir los niveles de glucosa en sangre.  Si tiene historia de acné adulto excesivo, pelo corporal o facial, pérdida de pelo, aumento de tamaño del clítoris o voz más grave o ronca.
Si usted nota cualquiera de estas afecciones, comuníquelo a su médico antes de comenzar a usar Intrinsa.
Su médico le aconsejará sobre lo que debe hacer.
La eficacia de Intrinsa se reduce si su tratamiento con estrógenos es de un tipo determinado (‘ estrógenos equinos conjugados’).
Por tanto, debe comentar con su médico el tipo de estrógenos que toma, y le aconsejará sobre el tipo más adecuado para asociar a Intrinsa.
Si interrumpe el tratamiento con estrógenos también deberá dejar de usar Intrinsa.
Tenga en cuenta que los estrógenos deben administrarse durante el menor tiempo posible.
Use Intrinsa sólo mientras experimente un efecto positivo del tratamiento.
No hay información sobre la seguridad de Intrinsa después de 12 meses.
Hay pocos datos sobre su uso en mujeres mayores de 60 años.
Se desconoce si Intrinsa aumenta el riesgo de padecer cáncer de mama.
Su médico vigilará estrechamente su riesgo de padecer cáncer de mama.
Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Tenga especial cuidado si está tomando medicamentos que contengan cualquiera de los siguientes principios activos:  tratamiento con antiagregantes (anticoagulantes)
Niños y adolescentes Intrinsa no debe usarse en niños ni adolescentes.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Intrinsa sólo está indicado en mujeres menopáusicas tras la extracción de los ovarios y el útero.
No use Intrinsa si está o sospecha que puede estar embarazada o que puede quedarse embarazada, porque puede perjudicar al feto.
No use Intrinsa en caso de estar dando el pecho, ya que puede provocar daños al niño.
Conducción y uso de máquinas Puede conducir y usar máquinas mientras usa Intrinsa.
Intrinsa debe sustituirse dos veces por semana (cada 3 ó 4 días).
El principio activo se libera del parche constantemente durante 3 ó 4 días y se absorbe a través de la piel.
Siga exactamente las instrucciones de administración de Intrinsa indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas sobre las instrucciones o si desea más información.
Dónde adherir el parche  Pegue el parche en la parte inferior del abdomen, por debajo de la cintura.
No pegue el parche en las mamas o en las nalgas.
20 Compruebe que la piel de la zona de aplicación está:
    
limpia y seca (sin lociones, hidratantes o polvos) tan lisa como sea posible (sin arrugas ni pliegues cutáneos importantes) sin cortes ni irritaciones (sin erupciones u otros problemas cutáneos) en una zona sin demasiado roce con la ropa preferiblemente, sin pelo.
 Cuando se cambie el parche, pegue el parche nuevo en una zona diferente de la piel de su abdomen, de lo contrario puede provocar irritaciones cutáneas.
 Sólo se puede llevar un parche a la vez.
 Si también utiliza parches de estrógenos, asegúrese de que ambos parches no se superponen.
 No se ponga un parche nuevo en la misma zona, al menos hasta una semana después.
Cómo adherirse el parche Paso 1 Abra el sobre rasgándolo.
No use tijeras, porque puede dañar accidentalmente el parche.
Extraiga el parche.
Aplíquese el parche inmediatamente después de extraerlo del sobre.
Paso 2 Mientras sujeta el parche, quite la mitad del recubrimiento protector que cubre la superficie adherente del parche.
Evite tocar la superficie adherente del parche con los dedos.
Paso 3 Ponga el lado adherente del parche sobre la piel de la zona seleccionada.
Presione firmemente el lado adherente del parche unos 10 segundos.
21 Paso 4 Doble hacia atrás el parche y quite con cuidado la otra mitad del recubrimiento.
Presione firmemente todo el parche contra la piel con la palma de la mano unos 10 segundos.
Compruebe con los dedos que los bordes del parche se adhieren a la piel.
Si se levanta alguna zona del parche, presiónela.
Cómo cambiar el parche  Tendrá que cambiar el parche cada 3 ó 4 días, lo que significa que usará dos parches cada semana.
Esto significa que se lleva un parche durante 3 días y el otro, 4 días.
Decida qué dos días de cada semana va a cambiar el parche, y cámbiese el parche en los mismos dos días cada semana.
Por ejemplo:
Si decide empezar el tratamient o un lunes, ent onces debe cambiarse el parche siempre en jueves y en lunes.
o  o o o o o
Domingo + Miércoles Lunes + Jueves Martes + Viernes Miércoles + Sábado Jueves + Domingo Viernes + Lunes Sábado + Martes
Como recordatorio, marque el envase exterior los días que haya elegido de cambio de parche.
 El día de cambio de parche, quítese el parche usado y péguese inmediatamente el parche nuevo en una zona diferente de piel de su abdomen.
Continúe su tratamiento mientras su médico se lo aconseje.
 Doble el parche usado por la mitad, pegándolo sobre sí mismo, y elimínelo de un modo seguro de para mantenerlo alejado de los niños (p. ej., en un cubo de basura).
Los medicamentos no se deben tirar a las aguas residuales (no lo tire por el inodoro).
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
¿Qué sucede con la ducha, el baño y el ejercicio?
Se puede duchar, bañar, nadar y hacer ejercicio siguiendo su vida normal mientras use el parche.
El parche está diseñado para mantenerse en su lugar en esas ocasiones.
No obstante, no frote la zona en que ha colocado el parche demasiado fuertemente.
¿Qué sucede con los baños solares?
Compruebe siempre que su parche está cubierto con ropa.
¿Y si el parche se afloja, se levantan los bordes o se cae?
Si el parche empieza a desprenderse, puede hacer que se pegue de nuevo si lo presiona firmemente.
Si no puede hacer que el parche se pegue bien, quítese el parche suelto y use un parche nuevo.
Después, continúe con su calendario normal de días de cambio de parche, aunque ello signifique tirar un parche que ha usado menos de 3-4 días.
22 Si usted usa más parches de los que debiera Si se ha aplicado más de un parche a la vez Quítese todos los parches que tenga adheridos a la piel y consulte con su médico o farmacéutico para más información sobre la forma de continuar el tratamiento con Intrinsa.
La sobredosis con Intrinsa es improbable cuando se usa según se indica, porque la testosterona se elimina rápidamente del cuerpo una vez que se quita el parche.
Si olvidó usar un parche Si olvidó cambiar el parche Cámbiese el parche en cuanto se acuerde, y después continúe con su calendario normal de días de cambio de parche, aunque ello signifique tirar un parche que ha usado menos de 3-4 días.
Volver a su calendario habitual, le ayudará a recordar cuándo ha de cambiarse el parche.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Intrinsa puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico inmediatamente:  Si nota pérdida de pelo, aumento de tamaño del clítoris, aumento de la cantidad de pelo en la barbilla o el labio superior, voz más grave o ronca, aunque estos efectos adversos sean leves.
Habitualmente son reversibles si se interrumpe el tratamiento con Intrinsa.
Usted debe ser capaz de vigilar en sí misma el aumento del acné, el aumento del crecimiento de pelo en la cara, la caída del cabello, el agravamiento de la voz o el aumento de tamaño de su clítoris, ya que todos ellos pueden ser signos de los efectos adversos de la testosterona, que es el principio activo de Intrinsa.
 Si observa cualquier reacción cutánea en el lugar de aplicación, como enrojecimiento, edema o formación de ampollas.
El tratamiento se debe interrumpir si aparecen reacciones importantes en el lugar de aplicación.
Efectos adversos muy frecuentes Los siguientes efectos secundarios pueden aparecer muy frecuentemente (en más de 1 de cada 10 pacientes). o Erupciones/irritación/picor/enrojecimiento en la zona de la piel donde se aplica el parche o Incremento en la cantidad de pelo en la barbilla o el labio superior (es probable que sea leve y reversible)
Efectos adversos frecuentes Los siguientes efectos secundarios pueden aparecer frecuentemente (en más de 1 de cada 100, pero menos de 1 de cada 10 pacientes), pero la mayoría de ellos son de naturaleza leve y reversible. o pérdida de pelo o acné o migraña o insomnio/incapacidad para dormir correctamente o voz más grave o ronca o dolor mamario o aumento de peso o dolor abdominal
Si nota efectos adversos mencionados arriba o efectos adversos no mencionados en este prospecto o si se agrava uno de los efectos adversos, comuníqueselo a su médico.
23 5.
CONSERVACIÓN DE INTRINSA
 Mantener fuera del alcance y de la vista de los niños.  No conservar a temperatura superior a 30ºC.  No refrigerar o congelar.
No utilice Intrinsa después de la fecha de caducidad que aparece en el cartón y en el sobre.
La fecha de caducidad es el último día del mes que se indica.
6.
INFORMACIÓN ADICIONAL
Composición de Intrinsa El principio activo es testosterona.
Cada parche contiene 8,4 mg de testosterona que libera 300 microgramos de testosterona en 24 horas.
Oleato de sorbitano, copolímero de 2-Etilhexiacrilato – 1-Vinil-2-pirrolidona.
Lámina cobertora translúcida de polietileno impresa con tinta patentada que contiene amarillo ocaso FCF (E110), litolrubina BK (E180) y pigmento azul de ftalocianina de cobre.
Lámina de poliéster siliconizada.
Aspecto de Intrinsa y contenido del envase Intrinsa es un parche fino, transparente, de forma ovalada, con PG T001 impreso en el dorso de cada parche.
Se comercializan los siguientes tamaños de envase:
2, 8 y 24 parches.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre Whitehall Lane Egham, Surrey TW20 9NW Reino Unido
Responsable de la fabricación Procter & Gamble Pharmaceuticals – Germany GmbH Dr.-Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Alemania
Procter & Gamble Pharmaceuticals Longjumeau Parc d’activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Francia
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu
24
European Medicines Agency
EMEA/ H/ C/ 281
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INTRONA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es IntronA?
IntronA es un medicamento que contiene el principio activo interferón alfa-2b.
Se presenta en polvo y disolvente que se mezclan para obtener una solución para inyección o perfusión, en solución inyectable ya reconstituida y en pluma multidosis para inyección.
Todas las presentaciones contienen entre 1 y 50 millones de UI (unidades internacionales) por mililitro.
¿Para qué se utiliza IntronA?
IntronA se utiliza en el tratamiento de las enfermedades siguientes: • hepatitis B (enfermedad del hígado causada por una infección por el virus de la hepatitis B) crónica (a largo plazo) en adultos; • hepatitis C (enfermedad del hígado causada por una infección por el virus de la hepatitis C) crónica.
En los adultos, IntronA puede utilizarse en monoterapia, pero es preferible administrarlo en combinación con ribavirina (un medicamento antiviral), y en los niños, se utiliza junto con ribavirina; • leucemia por tricoleucitos (un tipo de cáncer de los glóbulos blancos); • leucemia mielógena crónica (LMC, otro cáncer de los glóbulos blancos) en adultos.
IntronA puede administrarse en combinación con citarabina (medicamento contra el cáncer) durante los primeros 12 meses, • mieloma múltiple (un tipo de cáncer de la médula ósea).
IntronA se utiliza para mantener los efectos anticancerosos en pacientes que han respondido a un tratamiento previo con medicamentos contra el cáncer, • linfoma folicular (un cáncer del tejido linfático).
IntronA se utiliza como adición a otro tratamiento contra el cáncer. • tumor carcinoide (tumor del sistema endocrino que produce hormonas), • melanoma maligno (tipo de cáncer de piel que afecta a unas células llamadas melanocitos).
IntronA se utiliza después de la cirugía en pacientes cuyo melanoma podría reaparecer.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa IntronA?
El tratamiento con IntronA debe ser iniciado por un médico con experiencia en el tratamiento de la enfermedad.
Generalmente se administra mediante inyección subcutánea (debajo de la piel), pero en el melanoma puede 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged administrarse también mediante perfusión intravenosa (goteo en vena).
La dosis y la duración del tratamiento dependen de la enfermedad tratada y de la respuesta del paciente; las dosis varían entre 2 y 20 millones de UI por metro cuadrado de superficie corporal.
Para más información, consulte el prospecto.
IntronA debe conservarse en la nevera (entre 2 ºC y 8 ºC).
¿Cómo actúa IntronA?
El principio activo de IntronA, el interferón alfa-2b, pertenece al grupo de los “ interferones”.
Estos últimos son sustancias naturales que produce el organismo para combatir agresiones tales como las infecciones causadas por virus.
No se conoce exactamente el mecanismo de acción de los interferones alfa en el cáncer y en las enfermedades víricas, pero se cree que actúan como inmunomoduladores (sustancias que modifican la acción del sistema inmunitario, el sistema de defensa del organismo).
Los interferones alfa pueden bloquear también la multiplicación de los virus.
El interferón alfa-2b presente en IntronA se obtiene mediante un método conocido como “ tecnología de ADN recombinante”: el interferón alfa-2b es producido por una bacteria que ha recibido un gen (ADN) que le permite elaborarlo.
El interferón alfa-2b usado como sustituto actúa de la misma forma que el interferón alfa natural.
¿Qué tipo de estudios se han realizado con IntronA?
Puesto que el interferón alfa-2b se ha utilizado ya antes para el tratamiento de una serie de enfermedades en la Unión Europea (UE), la empresa que fabrica IntronA presentó datos de la bibliografía científica y de estudios sobre su uso con citarabina en la LMC (745 pacientes) y de su uso en niños con hepatitis B crónica.
La empresa presentó también información de una serie de estudios de IntronA administrado en monoterapia o conjuntamente con ribavirina para el tratamiento de la hepatitis C crónica.
En total participaron 2.552 pacientes no tratados previamente y un total de 345 pacientes cuya enfermedad había recidivado (reaparecido) después de un tratamiento previo con interferón.
El uso de IntronA en combinación con ribavirina se ha estudiado también en 118 niños con hepatitis C no tratados previamente de entre 3 y 16 años.
Los criterios principales de valoración de la eficacia fueron las tasas de respuesta en los estudios de la hepatitis y el tiempo de supervivencia en los estudios del cáncer.
¿Qué beneficio ha demostrado tener IntronA durante los estudios?
Los estudios demostraron que IntronA es eficaz en las enfermedades para las que está indicado.
En la LMC, el número de pacientes que seguían vivos al cabo de 3 años fue mayor en el grupo de IntronA combinado con citarabina que en el grupo de IntronA en monoterapia.
Se demostró también que IntronA producía un beneficio en niños con hepatitis B crónica.
IntronA, con o sin ribavirina, fue eficaz en el tratamiento de la hepatitis C tanto en adultos no tratados previamente como en adultos que habían sufrido una recaída.
Fue también eficaz en niños cuando se combinó con ribavirina, ya que el 46% de los niños había respondido al tratamiento en la visita de seguimiento a los 6 meses, tras 1 año de tratamiento.
¿Cuál es el riesgo asociado a IntronA?
Los efectos secundarios más frecuentes de IntronA (generalmente observados en más de 1 de cada 10 pacientes) son infecciones víricas, faringitis (dolor de garganta), anorexia (pérdida del apetito), depresión, insomnio, ansiedad, inestabilidad emocional, dolor de cabeza, disminución de la concentración, mareo, tos, disnea (dificultad para respirar), náuseas, diarrea, dolor abdominal (de tripa), alopecia (caída del pelo), prurito (picor), sequedad de piel, erupción, mialgia (dolor muscular), artralgia (dolor de articulaciones), dolor musculoesquelético (dolor en músculos y huesos), reacciones en el lugar de la inyección (por ejemplo inflamación), fatiga (cansancio), escalofríos, fiebre, síntomas parecidos a los de la gripe, astenia (debilidad), irritabilidad y pérdida de peso.
La lista completa de efectos secundarios comunicados sobre IntronA puede consultarse en el prospecto.
IntronA no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al interferón alfa- 2b o a cualquiera de los otros componentes del medicamento.
IntronA no debe administrarse a: • pacientes con enfermedad cardiaca grave, • pacientes con enfermedades renales o hepáticas graves, incluidas las causadas por el cáncer, • pacientes con epilepsia u otros problemas del sistema nervioso central, • pacientes con enfermedad tiroidea, salvo que esté controlada,
©EMEA 2007
2/ 3
• pacientes con hepatitis y cirrosis hepática o que hayan recibido recientemente medicamentos que afecten al sistema inmunitario, • pacientes con antecedentes de algunos trastornos del sistema inmunitario, que hayan recibido un trasplante o que estén tomando medicación para suprimir el sistema inmunitario, • niños y adolescentes con antecedentes de enfermedad mental grave, sobre todo depresión grave, ideas suicidas o tentativas de suicidio.
La lista de todas las restricciones con IntronA puede consultarse en el prospecto.
¿Por qué se ha aprobado IntronA?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de IntronA son mayores que sus riesgos para el tratamiento de la hepatitis B y C crónica, la leucemia por tricoleucitos, la LMC, el mieloma múltiple, el linfoma folicular, los tumores carcinoides y el melanoma maligno.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre IntronA:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento IntronA a SP Europe AB el 9 de marzo de 2000.
La autorización de comercialización fue renovada el 9 de marzo de 2005.
El texto completo del EPAR de IntronA puede encontrarse aquí.
06-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 99/ 127/ 001
IntronA
1 millón UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente: ampolla (vidrio)
1,0 ml (1 millón UI/ ml)
1 vial + 1 ampolla + 1 equipo de inyección1
EU/ 1/ 99/ 127/ 002
IntronA
3 millones UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (3 millones UI/ ml)
1 vial + 1 ampolla + 1 1 equipo de inyección
EU/ 1/ 99/ 127/ 003
IntronA
3 millones UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (3 millones UI/ ml)
6 viales + 6 ampollas
EU/ 1/ 99/ 127/ 004
IntronA
5 millones UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (5 millones UI/ ml)
1 vial + 1 ampolla + 1 equipo de inyección1
EU/ 1/ 99/ 127/ 005
IntronA
5 millones UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (5 millones UI/ ml)
6 viales + 6 ampollas
EU/ 1/ 99/ 127/ 006
IntronA
10 millones UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (10 millones UI/ ml)
1 vial + 1 ampolla + 1 1 equipo de inyección
EU/ 1/ 99/ 127/ 007
IntronA
10 millones UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (10 millones UI/ ml)
6 viales + 6 ampollas
EU/ 1/ 99/ 127/ 008
IntronA
10 millones UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (10 millones UI/ ml)
10 viales + 10 ampollas + 10 equipos de 1 inyección
EU/ 1/ 99/ 127/ 009
IntronA
18 millones UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (18 millones UI/ ml)
1 vial + 1 ampolla + 1 1 equipo de inyección
EU/ 1/ 99/ 127/ 010
IntronA
30 millones UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (30 millones UI/ ml)
1 vial + 1 ampolla + 1 1 equipo de inyección
EU/ 1/ 99/ 127/ 011
IntronA
3 millones UI/ 0,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
0,5 ml (6 millones UI/ ml)
1 vial
EU/ 1/ 99/ 127/ 012
IntronA
3 millones UI/ 0,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
0,5 ml (6 millones UI/ ml)
1 vial + 1 equipo de inyección2
EU/ 1/ 99/ 127/ 013
IntronA
3 millones UI/ 0,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
0,5 ml (6 millones UI/ ml)
6 viales + 6 equipos de inyección 2
EU/ 1/ 99/ 127/ 014
IntronA
3 millones UI/ 0,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
0,5 ml (6 millones UI/ ml)
12 viales + 12 equipos de inyección2
EU/ 1/ 99/ 127/ 015
IntronA
5 millones UI/ 0,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
0,5 ml (10 millones UI/ ml)
1 vial
EU/ 1/ 99/ 127/ 016
IntronA
5 millones UI/ 0,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
0,5 ml (10 millones UI/ ml)
1 vial + 1 equipo de inyección2
EU/ 1/ 99/ 127/ 017
IntronA
5 millones UI/ 0,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
0,5 ml (10 millones UI/ ml)
6 viales + 6 a equipos de inyección 2
EU/ 1/ 99/ 127/ 018
IntronA
5 millones UI/ 0,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
0,5 ml (10 millones UI/ ml)
12 viales + 12 equipos de inyección2
EU/ 1/ 99/ 127/ 019
IntronA
10 millones UI/ ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
1,0 ml (10 millones UI/ ml)
1 vial
EU/ 1/ 99/ 127/ 020
IntronA
10 millones UI/ ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
1,0 ml (10 millones UI/ ml)
1 vial + 1 equipo de inyección2
EU/ 1/ 99/ 127/ 021
IntronA
10 millones UI/ ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
1,0 ml (10 millones UI/ ml)
6 viales + 6 equipos de inyección 2
EU/ 1/ 99/ 127/ 022
IntronA
10 millones UI/ ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
1,0 ml (10 millones UI/ ml)
12 viales + 12 equipos de inyección2
EU/ 1/ 99/ 127/ 023
IntronA
18 millones UI/ 3 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
3,0 ml (6 millones UI/ ml)
1 vial
EU/ 1/ 99/ 127/ 024
IntronA
18 millones UI/ 3 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
3,0 ml (6 millones UI/ ml)
1 vial + 6 equipos de inyección 4
EU/ 1/ 99/ 127/ 025
IntronA
18 millones UI/ 3 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
3,0 ml (6 millones UI/ ml)
2 viales
EU/ 1/ 99/ 127/ 026
IntronA
18 millones UI/ 3 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
3,0 ml (6 millones UI/ ml)
12 viales
EU/ 1/ 99/ 127/ 027
IntronA
25 millones UI/ 2,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
2,5 ml (10 millones UI/ ml)
1 vial
EU/ 1/ 99/ 127/ 028
IntronA
25 millones UI/ 2,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
2,5 ml (10 millones UI/ ml)
1 vial + 6 equipos de inyección4
EU/ 1/ 99/ 127/ 029
IntronA
25 millones UI/ 2,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
2,5 ml (10 millones UI/ ml)
2 viales
EU/ 1/ 99/ 127/ 030
IntronA
25 millones UI/ 2,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
2,5 ml (10 millones UI/ ml)
12 viales
EU/ 1/ 99/ 127/ 031
IntronA
18 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (15 millones UI/ ml)
1 pluma + 12 equipos de inyección3
EU/ 1/ 99/ 127/ 032
IntronA
18 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (15 millones UI/ ml)
2 plumas + 24 equipos de inyección3
EU/ 1/ 99/ 127/ 033
IntronA
18 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (15 millones UI/ ml)
8 plumas + 96 equipos de inyección3
EU/ 1/ 99/ 127/ 034
IntronA
30 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (25 millones UI/ ml)
1 pluma + 12 equipos de inyección3
EU/ 1/ 99/ 127/ 035
IntronA
30 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (25 millones UI/ ml)
2 plumas + 24 equipos de inyección3
EU/ 1/ 99/ 127/ 036
IntronA
30 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (25 millones UI/ ml)
8 plumas + 96 equipos de inyección3
EU/ 1/ 99/ 127/ 037
IntronA
60 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (50 millones UI/ ml)
1 pluma + 12 equipos de inyección3
EU/ 1/ 99/ 127/ 038
IntronA
60 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (50 millones UI/ ml)
2 plumas + 24 equipos de inyección3
EU/ 1/ 99/ 127/ 039
IntronA
60 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (50 millones UI/ ml)
8 plumas + 96 equipos de inyección3
EU/ 1/ 99/ 127/ 040
IntronA
1 millón UI/ ml
Polvo y disolvente para solución inyectable o para perfusión
Vía subcutánea o intravenosa
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (1 millón UI/ ml)
12 viales + 12 ampollas + 12 equipos de inyección1
EU/ 1/ 99/ 127/ 041
IntronA
18 millones UI/ 3 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
3,0 ml (6 millones UI/ ml)
2 viales + 12 equipos de inyección4
EU/ 1/ 99/ 127/ 042
IntronA
18 millones UI/ 3 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
3,0 ml (6 millones UI/ ml)
12 viales + 72 equipos de inyección4
EU/ 1/ 99/ 127/ 043
IntronA
25 millones UI/ 2,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
2,5 ml (10 millones UI/ ml)
2 viales + 12 equipos de inyección4
EU/ 1/ 99/ 127/ 044
IntronA
25 millones UI/ 2,5 ml
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
vial (vidrio)
2,5 ml (10 millones UI/ ml)
12 viales + 72 equipos de inyección4
1 equipo de inyección = jeringa para inyección + 2 agujas de inyección + toallita limpiadora 2 equipo de inyección = jeringa para inyección + aguja de inyección + toallita limpiadora 3 equipo de inyección = aguja de inyección + toallita limpiadora 4 equipo de inyección = jeringa para inyección + aguja de inyección + 2 toallitas limpiadoras
4/ 4
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
IntronA 1 millón de UI/ ml polvo y disolvente para solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 1 millón de UI de interferón alfa-2b obtenido en E. coli mediante tecnología ADN recombinante.
Tras la reconstitución, 1 ml contiene 1 millón de UI de interferón alfa-2b.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable o para perfusión
Polvo de color blanco a crema.
Disolvente claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
2 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
3 En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
Se define la respuesta virológica como
4 ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
5 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
6 4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia 7 cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
8 Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Debe considerarse la vacunación adecuada (hepatitis A y B) en los pacientes que estén recibiendo regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
No se han notificado transmisiones de virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre IntronA a un paciente, se registre el nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
9 Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
10 En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento en combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Los pacientes masculinos y sus parejas
11 femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
12 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Neuropatía periférica Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Hipertensión Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Trastornos del aparato reproductor y de la mama
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Por seguridad en relación a agentes transmisibles, ver sección 4.4.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
15 Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes:
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Trastornos vasculares
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Frecuentes:
Trastornos gastrointestinales
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Muy frecuentes:
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal
Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Artralgia, mialgia, dolor musculoesquelético
16 Trastornos renales y urinarios Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Se han identificado
17 más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
18 Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
La duración de la terapia fue
19 de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
20 Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de pa 1.200 mg)d 1.200 mg)d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día 21 durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64%  12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
22 Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m2 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
23 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 1 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1 ó 12.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Reconstitución de IntronA, polvo para solución inyectable o para perfusión, para su administración parenteral:
IntronA se presenta en forma de polvo, en viales monodosis con 1 millón de UI/ ml.
Los viales deben reconstituirse con 1 ml de agua para preparaciones inyectables.
Las soluciones reconstituidas son isotónicas para su administración parenteral.
Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación microbiana (consultar el prospecto).
24 Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para preparaciones inyectables en el vial de IntronA.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación, extraer del (de los) vial(es) la cantidad previamente calculada de interferón que equivalga a la dosis adecuada, añadirla a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y administrar a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 001 EU/ 1/ 99/ 127/ 040
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
25 1.
NOMBRE DEL MEDICAMENTO
IntronA 3 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 3 millones de UI de interferón alfa-2b obtenido en E. coli mediante tecnología ADN recombinante.
Tras la reconstitución, 1 ml contiene 3 millones de UI de interferón alfa-2b.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable o para perfusión
Polvo de color blanco a crema.
Disolvente claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
26 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
27 En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
Se define la respuesta virológica como
28 ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
29 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
30 4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
31 cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
32 Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Debe considerarse la vacunación adecuada (hepatitis A y B) en los pacientes que estén recibiendo regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
No se han notificado transmisiones de virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre IntronA a un paciente, se registre el nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
33 34 Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renall y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
35 En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
36 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos§
Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Neuropatía periférica Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Hipertensión Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Trastornos del aparato reproductor y de la mama
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
39 Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Por seguridad en relación a agentes transmisibles, ver sección 4.4.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes:
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Trastornos vasculares
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Frecuentes:
Trastornos gastrointestinales
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Muy frecuentes:
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal
Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
42 Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
pegilado ribavirina pegilado (100 + ribavirina (1,5 µg/ kg/ (800 mg) ó (800- semana) + 150c 1.200 mg)d ribavirina µg/ semana) + (800 mg) ribavirina (800- 1.200 mg)d
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27)
0,017 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64%  12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
45 Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
46 Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m2 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
47 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 3 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1.
O
24 mg de polvo (correspondiente a 3 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I).
Tamaños de envase de 6.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Reconstitución de IntronA, polvo para solución inyectable o para perfusión, para su administración parenteral:
IntronA se presenta en forma de polvo, en viales monodosis con 3 millones de UI/ ml.
Los viales deben reconstituirse con 1 ml de agua para preparaciones inyectables.
Las soluciones reconstituidas son isotónicas para su administración parenteral.
48 Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación microbiana (consultar el prospecto).
Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para preparaciones inyectables en el vial de IntronA.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación, extraer del (de los) vial(es) la cantidad previamente calculada de interferón que equivalga a la dosis adecuada, añadirla a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y administrar a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 002 EU/ 1/ 99/ 127/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
49 1.
NOMBRE DEL MEDICAMENTO
IntronA 5 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 5 millones de UI de interferón alfa-2b obtenido en E. coli mediante tecnología ADN recombinante.
Tras la reconstitución, 1 ml contiene 5 millones de UI de interferón alfa-2b.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable o para perfusión
Polvo de color blanco a crema.
Disolvente claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por 50  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
51 Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
52 Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
53 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
54 Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
55 Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Debe considerarse la vacunación adecuada (hepatitis A y B) en los pacientes que estén recibiendo regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
No se han notificado transmisiones de virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre IntronA a un paciente, se registre el nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en 57 cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renall y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
58 La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
59 Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Muy raras:
Neuropatía periférica Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Hemorragias retinianas§, retinopatías (incluido edema
60 macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§ Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Hipertensión Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Trastornos del aparato reproductor y de la mama
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Por seguridad en relación a agentes transmisibles, ver sección 4.4.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo 62 depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes:
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Trastornos vasculares
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Frecuentes:
Trastornos gastrointestinales
63
Muy frecuentes:
Frecuentes:
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal
Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
64 IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
65 Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de p a 1.200 mg) d 1.200 mg) d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
67 Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64%  12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
68 Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
2
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
69 Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 5 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1.
O
24 mg de polvo (correspondiente a 5 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I).
Tamaños de envase de 6.
Puede que solamente estén comercializados algunos tamaños de envases.
70 6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Reconstitución de IntronA, polvo para solución inyectable o para perfusión, para su administración parenteral:
IntronA se presenta en forma de polvo, en viales monodosis con 5 millones de UI/ ml.
Los viales deben reconstituirse con 1 ml de agua para preparaciones inyectables.
Las soluciones reconstituidas son isotónicas para su administración parenteral.
Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación microbiana (consultar el prospecto).
Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para preparaciones inyectables en el vial de IntronA.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación, extraer del (de los) vial(es) la cantidad previamente calculada de interferón que equivalga a la dosis adecuada, añadirla a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y administrar a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 004 EU/ 1/ 99/ 127/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005 71 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
72 1.
NOMBRE DEL MEDICAMENTO
IntronA 10 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 10 millones de UI de interferón alfa-2b obtenido en E. coli mediante tecnología ADN recombinante.
Tras la reconstitución, 1 ml contiene 10 millones de UI de interferón alfa-2b.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable o para perfusión
Polvo de color blanco a crema.
Disolvente claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
73 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
74 En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
Se define la respuesta virológica como
75 ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
76 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
77 Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
78 Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Debe considerarse la vacunación adecuada (hepatitis A y B) en los pacientes que estén recibiendo regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
No se han notificado transmisiones de virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre IntronA a un paciente, se registre el nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
79 Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos 80 potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
81 (Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento en combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
82 Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Neuropatía periférica Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Hemorragias retinianas§, retinopatías (incluido edema
83 macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§ Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Hipertensión Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Trastornos del aparato reproductor y de la mama
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Frecuentes:
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
84 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Por seguridad en relación a agentes transmisibles, ver sección 4.4.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del 85 tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Trastornos vasculares
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Frecuentes:
Enfermedad de Raynaud, enrojecimiento facial, palidez
86 Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Trastornos gastrointestinales
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Muy frecuentes:
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal
Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
87 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
88 Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
 2 millones de copias/ ml
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de p a 1.200 mg) d 1.200 mg) d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
90 Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64%  12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
La C max
91 se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
2
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los 92 grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 10 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1 y 10.
O
93 24 mg de polvo (correspondiente a 10 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I).
Tamaños de envase de 6.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Reconstitución de IntronA, polvo para solución inyectable o para perfusión, para su administración parenteral:
IntronA se presenta en forma de polvo, en viales monodosis con 10 millones de UI/ ml.
Los viales deben reconstituirse con 1 ml de agua para preparaciones inyectables.
Las soluciones reconstituidas son isotónicas para su administración parenteral.
Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación microbiana (consultar el prospecto).
Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para preparaciones inyectables en el vial de IntronA.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación, extraer del (de los) vial(es) la cantidad previamente calculada de interferón que equivalga a la dosis adecuada, añadirla a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y administrar a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 006 EU/ 1/ 99/ 127/ 007 EU/ 1/ 99/ 127/ 008 94 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
95 1.
NOMBRE DEL MEDICAMENTO
IntronA 18 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 18 millones de UI de interferón alfa-2b obtenido en E. coli mediante tecnología ADN recombinante.
Tras la reconstitución, 1 ml contiene 18 millones de UI de interferón alfa-2b.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable o para perfusión
Polvo de color blanco a crema.
Disolvente claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
96 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
97 En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
Se define la respuesta virológica como
98 ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
99 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados 101 cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Debe considerarse la vacunación adecuada (hepatitis A y B) en los pacientes que estén recibiendo regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
No se han notificado transmisiones de virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre IntronA a un paciente, se registre el nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
102 Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son 103 mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
104 (Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la Ficha Técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina 105 Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Neuropatía periférica Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
106 Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Hipertensión Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Trastornos del aparato reproductor y de la mama
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho,
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Por seguridad en relación a agentes transmisibles, ver sección 4.4.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la 108 dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Trastornos vasculares
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Frecuentes:
Trastornos gastrointestinales
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Muy frecuentes:
Frecuentes:
Trastornos hepatobiliares
109 cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal
Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
110 con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón 111 pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
112 Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de pa 1.200 mg)d 1.200 mg)d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
113 En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64%  12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las
114 administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m2 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
115 No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 18 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Reconstitución de IntronA, polvo para solución inyectable o para perfusión, para su administración parenteral:
IntronA se presenta en forma de polvo, en viales monodosis con 18 millones de UI/ ml.
Los viales deben reconstituirse con 1 ml de agua para preparaciones inyectables.
Las soluciones reconstituidas son isotónicas para su administración parenteral.
116 Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación microbiana (consultar el prospecto).
Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para preparaciones inyectables en el vial de IntronA.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación, extraer del (de los) vial(es) la cantidad previamente calculada de interferón que equivalga a la dosis adecuada, añadirla a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y administrar a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
117 1.
NOMBRE DEL MEDICAMENTO
IntronA 30 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 30 millones de UI de interferón alfa-2b obtenido en E. coli mediante tecnología ADN recombinante.
Tras la reconstitución, 1 ml contiene 30 millones de UI de interferón alfa-2b.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable o para perfusión
Polvo de color blanco a crema.
Disolvente claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
118 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
119 En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
Se define la respuesta virológica como
120 ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
121 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
122 Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
123 Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Debe considerarse la vacunación adecuada (hepatitis A y B) en los pacientes que estén recibiendo regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
No se han notificado transmisiones de virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre IntronA a un paciente, se registre el nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
124 Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos 125 potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
126 (Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la Ficha Técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
127 Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Trastornos de la sangre y del sistema linfático
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiomática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Neuropatía periférica Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§,
128 neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§ Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Hipertensión Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Trastornos del aparato reproductor y de la mama
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Por seguridad en relación a agentes transmisibles, ver sección 4.4.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más 130 frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Trastornos vasculares
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Frecuentes:
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
131 Trastornos gastrointestinales Muy frecuentes:
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal
Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
132 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
133 Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
 2 millones de copias/ ml
25%
33%
45%
134 Genotipo 1 > 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
135 Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de p a 1.200 mg) d 1.200 mg) d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT-
136 PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64%  12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
137 Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m2 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
138 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 30 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Reconstitución de IntronA, polvo para solución inyectable o para perfusión, para su administración parenteral:
IntronA se presenta en forma de polvo, en viales monodosis con 30 millones de UI/ ml.
Los viales deben reconstituirse con 1 ml de agua para preparaciones inyectables.
Las soluciones reconstituidas son isotónicas para su administración parenteral.
Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación microbiana (consultar el prospecto).
Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para preparaciones inyectables en el vial de IntronA.
Agitar suavemente para facilitar la completa
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación, extraer del (de los) vial(es) la cantidad previamente calculada de interferón que equivalga a la dosis adecuada, añadirla a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y administrar a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
140 1.
NOMBRE DEL MEDICAMENTO
IntronA 3 millones de UI/ 0,5 ml solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de IntronA solución inyectable o para perfusión, vial monodosis, contiene 3 millones de UI de interferón alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 0,5 ml de solución.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable o para perfusión La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
141  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
142 Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
143 Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
144 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados 146 cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y 147 ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
148 Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
149 Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Trastornos de la sangre y del sistema linfático
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi-
150 Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§ Trastornos endocrinos Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Hipertensión Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente)
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario,
153
vaginitis, gastroenteritis Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Frecuentes:
Neoplasia (inespecífica)
154 Trastornos de la sangre y del sistema linfático Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Trastornos psiquiátricos§
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal
Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Femenino: amenorrea, menorragia, alteraciones menstruales,
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta 157 incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
158 Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de p a 1.200 mg) d 1.200 mg) d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% (12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5 Respuesta virológica: niños y adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
160 Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m2 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
161 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
IntronA puede volver a refrigerarse en cualquier momento de este periodo de siete días.
Si el producto no se utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
0,5 ml de solución (correspondiente a 3 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno).
Tamaños de envase de 1.
O
0,5 ml de solución (correspondiente a 3 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno), con 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora.
Tamaños de envase de 1, 6 ó 12.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
IntronA solución inyectable o para perfusión, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
Para la obtención de la dosis adecuada pueden utilizarse viales de cualquier 162 presentación; no obstante, la concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 0,3 millones de UI/ ml.
Extraer del (de los) vial(es) la dosis adecuada de IntronA, añadirla a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en un frasco de vidrio o bolsa de PVC para vía intravenosa y administrar a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Como con todos los medicamentos de empleo parenteral, antes de su administración, IntronA, solución inyectable o para perfusión, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora.
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 011 EU/ 1/ 99/ 127/ 012 EU/ 1/ 99/ 127/ 013 EU/ 1/ 99/ 127/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
163 1.
NOMBRE DEL MEDICAMENTO
IntronA 5 millones de UI/ 0,5 ml solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de IntronA solución inyectable o para perfusión, vial monodosis, contiene 5 millones de UI de interferón alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 0,5 ml de solución.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable o para perfusión La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
164  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
165 Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
166 Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
167 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
168 Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
169 Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
170 Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar 171 (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
172 Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
173 Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la Ficha Técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Trastornos de la sangre y del sistema linfático
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi-
174 Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§ Trastornos endocrinos Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Hipertensión Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Infiltrados pulmonares§, neumonitis§
175 Trastornos gastrointestinales Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayroría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
177 media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Trastornos psiquiátricos§
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal
Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y
Artralgia, mialgia, dolor musculoesquelético
178 urinarios Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
179 Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Las tasas de respuesta virológica
180 mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los
181 genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
182 Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de p a 1.200 mg) d 1.200 mg) d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% (12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5 Respuesta virológica: niños y adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
184 Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m2 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
185 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
IntronA puede volver a refrigerarse en cualquier momento de este periodo de siete días.
Si el producto no se utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
0,5 ml de solución (correspondiente a 5 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno).
Tamaños de envase de 1.
O
0,5 ml de solución (correspondiente a 5 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno), con 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora.
Tamaños de envase de 1, 6 ó 12.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
IntronA solución inyectable o para perfusión, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
186 Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
Para la obtención de la dosis adecuada pueden utilizarse viales de cualquier presentación; no obstante, la concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 0,3 millones de UI/ ml.
Extraer del (de los) vial(es) la dosis adecuada de IntronA, añadirla a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en un frasco de vidrio o bolsa de PVC para vía intravenosa y administrar a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Como con todos los medicamentos de empleo parenteral, antes de su administración, IntronA, solución inyectable o para perfusión, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora.
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 015 EU/ 1/ 99/ 127/ 016 EU/ 1/ 99/ 127/ 017 EU/ 1/ 99/ 127/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
187 1.
NOMBRE DEL MEDICAMENTO
IntronA 10 millones de UI/ ml solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de IntronA solución inyectable o para perfusión, vial monodosis, contiene 10 millones de UI de interferón alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 1 ml de solución.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable o para perfusión La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
188  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
189 Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
190 Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
191 IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
192 Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al 193 tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento 194 convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
195 Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
196 Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la Ficha Técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Trastornos de la sangre y del sistema linfático
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi-
197 Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§ Trastornos endocrinos Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Hipertensión Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente)
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
200 vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Trastornos psiquiátricos§
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal
Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
201 Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
202 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
203 Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina 204 es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
205 Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de p a 1.200 mg) d 1.200 mg) d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% (12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5 Respuesta virológica: niños y adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
207 Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m2 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
208 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
IntronA puede volver a refrigerarse en cualquier momento de este periodo de siete días.
Si el producto no se utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
1 ml de solución (correspondiente a 10 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno).
Tamaños de envase de 1.
O
1 ml de solución (correspondiente a 10 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno), con 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora.
Tamaños de envase de 1, 6 ó 12.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
IntronA solución inyectable o para perfusión, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
209 Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
Para la obtención de la dosis adecuada pueden utilizarse viales de cualquier presentación; no obstante, la concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 0,3 millones de UI/ ml.
Extraer del (de los) vial(es) la dosis adecuada de IntronA, añadirla a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en un frasco de vidrio o bolsa de PVC para vía intravenosa y administrar a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Como con todos los medicamentos de empleo parenteral, antes de su administración, IntronA, solución inyectable o para perfusión, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora.
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 019 EU/ 1/ 99/ 127/ 020 EU/ 1/ 99/ 127/ 021 EU/ 1/ 99/ 127/ 022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
210 1.
NOMBRE DEL MEDICAMENTO
IntronA 18 millones de UI/ 3 ml solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de IntronA solución inyectable o para perfusión, vial multidosis, contiene 18 millones de UI de interferón alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 3 ml de solución.
Un ml de solución contiene 6 millones de UI de interferón alfa-2b
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable o para perfusión La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
211 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
212 En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
Se define la respuesta virológica como
213 ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
214 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
215 Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
216 Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
217 Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar 218 (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
219 Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Trastornos de la sangre y del sistema linfático
Frecuentes:
Muy raras:
Frecuencia no conocida:
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
220 Trastornos del sistema inmunológico§ Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Hipertensión Isquemia periférica, hipotensión§
221 Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
222 Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
223 Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Función hepática anormal
224 Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
225 La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
226 Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de
227 responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de p a 1.200 mg) d 1.200 mg) d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% (12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5 Respuesta virológica: niños y adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
229 En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
2
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
230 No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
2 años
Tras la primera apertura del recipiente:
En su uso, se ha demostrado su estabilidad química y física durante 28 días entre 2°C – 8°C.
Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 28 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
IntronA puede volver a refrigerarse en cualquier momento de este periodo de siete días.
Si el producto no se utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
3 ml de solución (correspondiente a 18 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno).
Tamaños de envase de 1, 2 ó 12.
O
3 ml de solución (correspondiente a 18 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno), con 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1, 2 ó 12.
Puede que solamente estén comercializados algunos tamaños de envases.
231 6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
IntronA solución inyectable o para perfusión, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
Para la obtención de la dosis adecuada pueden utilizarse viales de cualquier presentación; no obstante, la concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 0,3 millones de UI/ ml.
Extraer del (de los) vial(es) la dosis adecuada de IntronA, añadirla a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en un frasco de vidrio o bolsa de PVC para vía intravenosa y administrar a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Como con todos los medicamentos de empleo parenteral, antes de su administración, IntronA, solución inyectable o para perfusión, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 023 EU/ 1/ 99/ 127/ 024 EU/ 1/ 99/ 127/ 025 EU/ 1/ 99/ 127/ 026 EU/ 1/ 99/ 127/ 041 EU/ 1/ 99/ 127/ 042
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
232 1.
NOMBRE DEL MEDICAMENTO
IntronA 25 millones de UI/ 2,5 ml solución inyectable o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de IntronA solución inyectable o para perfusión, vial multidosis, contiene 25 millones de UI de interferón alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 2,5 ml de solución.
Un ml de solución contiene 10 millones de UI de interferón alfa-2b
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable o para perfusión La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
233 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos  1.500/ mm3, granulocitos  1.000/ mm3, trombocitos  100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
234 En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
Se define la respuesta virológica como
235 ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
236 Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
IntronA puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados 238 cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y 239 ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
240 Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
241 Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes Poco frecuentes::
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Trastornos de la sangre y del sistema linfático
Frecuentes:
Muy raras:
Frecuencia no conocida:
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
242 Trastornos del sistema inmunológico§ Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Hipertensión Isquemia periférica, hipotensión§
243 Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
244 Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
245 Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Función hepática anormal
246 Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
247 La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
248 Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de
249 responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de p a 1.200 mg) d 1.200 mg) d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% (12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5 Respuesta virológica: niños y adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
251 En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
2
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
252 No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
2 años
Tras la primera apertura del recipiente:
En su uso, se ha demostrado su estabilidad química y física durante 28 días entre 2°C – 8°C.
Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 28 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
IntronA puede volver a refrigerarse en cualquier momento de este periodo de siete días.
Si el producto no se utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
2,5 ml de solución (correspondiente a 25 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno).
Tamaños de envase de 1, 2 ó 12.
O
2,5 ml de solución (correspondiente a 25 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno), con 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1, 2 ó 12.
Puede que solamente estén comercializados algunos tamaños de envases.
253 6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
IntronA solución inyectable o para perfusión, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Preparación de IntronA para su perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
Para la obtención de la dosis adecuada pueden utilizarse viales de cualquier presentación; no obstante, la concentración final de interferón en la solución de cloruro sódico no deberá ser menor de 0,3 millones de UI/ ml.
Extraer del (de los) vial(es) la dosis adecuada de IntronA, añadirla a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en un frasco de vidrio o bolsa de PVC para vía intravenosa y administrar a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Como con todos los medicamentos de empleo parenteral, antes de su administración, IntronA, solución inyectable o para perfusión, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 027 EU/ 1/ 99/ 127/ 028 EU/ 1/ 99/ 127/ 029 EU/ 1/ 99/ 127/ 030 EU/ 1/ 99/ 127/ 043 EU/ 1/ 99/ 127/ 044
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
254 1.
NOMBRE DEL MEDICAMENTO
IntronA 18 millones de UI solución inyectable, pluma multidosis
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 18 millones de UI de interferón alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 1,2 ml.
Un ml contiene 15 millones de UI de interferón alfa-2b.
La pluma está diseñada para administrar su contenido de 18 millones de UI en dosis que oscilan entre 1,5 y 6 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 1,5 millones de UI durante un periodo no superior a 4 semanas.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
255 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
Las presentaciones multidosis deberán emplearse en un único paciente.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
El tratamiento deberá interrumpirse
256 en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
257 Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la 258 intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
259 Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
260 Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
261 Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar 262 (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
263 Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la Ficha Técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Trastornos de la sangre y del sistema linfático
Frecuentes:
Muy raras:
Frecuencia no conocida:
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
264 Trastornos del sistema inmunológico§ Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Hipertensión Isquemia periférica, hipotensión§
265 Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
266 Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
267 Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Función hepática anormal
268 Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
269 La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
270 Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de
271 responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de p a 1.200 mg) d 1.200 mg) d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
De 462 pacientes que completaron un seguimiento a largo
272 plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% (12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5 Respuesta virológica: niños y adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
273 En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
2
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
274 No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, Agua para preparaciones inyectables c. s.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
18 meses
En su uso, se ha demostrado su estabilidad química y física durante 27 días entre 2°C – 8°C.
Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 27 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
6.5 Naturaleza y contenido del envase
1,2 ml de solución (correspondiente a 18 MUI) en una pluma que consiste en un cartucho (vidrio de tipo I) sellado por un lado con una cápsula (aluminio) que contiene una membrana (goma de bromobutilo) y por el otro lado por un émbolo (goma de bromobutilo), con 12 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1, 2 u 8.
Puede que solamente estén comercializados algunos tamaños de envases.
La pluma está diseñada para administrar su contenido de 18 millones de UI en dosis que oscilan entre 1,5 y 6 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 1,5 millones de UI durante un periodo no superior a 4 semanas.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
IntronA, solución inyectable, pluma multidosis, debe inyectarse por vía subcutánea tras la colocación de la aguja de inyección y la selección de la dosis prescrita.
275 Debe sacarse la pluma de la nevera unos 30 minutos antes de la administración, a fin de que la solución inyectable alcance una temperatura ambiente (no más de 25°C).
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las cuales debe desecharse.
Para cada dosis debe utilizarse una aguja de inyección nueva.
Tras cada dosis, debe eliminarse la aguja de inyección de manera segura y volver a introducirse inmediatamente la pluma en la nevera.
En caso de retrasos accidentales en cuanto a la devolución de la pluma a la nevera, a lo largo del período de uso de cuatro semanas se permite un máximo de un total de 48 horas (dos días) de exposición a 25°C.
Se proporcionan las agujas y toallitas suficientes para usar la pluma de IntronA para la administración de las dosis medibles más pequeñas.
Se debe decir al paciente que cualquier aguja y toallita que sobre después de que la dosis final se haya administrado con la pluma, debe ser desechada de manera segura.
Como con todos los medicamentos de empleo parenteral, antes de su administración, IntronA, solución inyectable, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 031 EU/ 1/ 99/ 127/ 032 EU/ 1/ 99/ 127/ 033
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
276 1.
NOMBRE DEL MEDICAMENTO
IntronA 30 millones de UI solución inyectable, pluma multidosis
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 30 millones de UI de interferón alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 1,2 ml.
Un ml contiene 25 millones de UI de interferón alfa-2b.
La pluma está diseñada para administrar su contenido de 30 millones de UI en dosis que oscilan entre 2,5 y 10 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 2,5 millones de UI durante un periodo no superior a 4 semanas.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
277 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
Las presentaciones multidosis deberán emplearse en un único paciente.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
El tratamiento deberá interrumpirse
278 en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
279 Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la 280 intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
281 Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
282 Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
283 Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar 284 (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
285 Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Trastornos de la sangre y del sistema linfático
Frecuentes:
Muy raras:
Frecuencia no conocida:
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
286 Trastornos del sistema inmunológico§ Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Hipertensión Isquemia periférica, hipotensión§
287 Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
288 Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
289 Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Función hepática anormal
290 Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
291 La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
292 Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I N=503 C95-132/ I95-143
I/ R N=505 C95-132/ I95-143
I/ R N=505 C/ I98-580
Todos los Genotipos
16%
41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de
293 responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de pa 1.200 mg)d 1.200 mg)d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
De 462 pacientes que completaron un seguimiento a largo
294 plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% (12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5 Respuesta virológica: niños y adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
295 En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
2
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
296 No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la Ficha Técnica de Rebetol si se va a administrar IntronA en combinación con ribavirina).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, Agua para preparaciones inyectables c. s.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
18 meses
En su uso, se ha demostrado su estabilidad química y física durante 27 días entre 2°C – 8°C.
Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 27 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
6.5 Naturaleza y contenido del envase
1,2 ml de solución (correspondiente a 30 MUI) en una pluma que consiste en un cartucho (vidrio de tipo I) sellado por un lado con una cápsula (aluminio) que contiene una membrana (goma de bromobutilo) y por el otro lado por un émbolo (goma de bromobutilo), con 12 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1, 2 u 8.
Puede que solamente estén comercializados algunos tamaños de envases.
La pluma está diseñada para administrar su contenido de 30 millones de UI en dosis que oscilan entre 2,5 y 10 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 2,5 millones de UI durante un periodo no superior a 4 semanas.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
IntronA, solución inyectable, pluma multidosis, debe inyectarse por vía subcutánea tras la colocación de la aguja de inyección y la selección de la dosis prescrita.
297 Debe sacarse la pluma de la nevera unos 30 minutos antes de la administración, a fin de que la solución inyectable alcance una temperatura ambiente (no más de 25°C).
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las cuales debe desecharse.
Para cada dosis debe utilizarse una aguja de inyección nueva.
Tras cada dosis, debe eliminarse la aguja de inyección de manera segura y volver a introducirse inmediatamente la pluma en la nevera.
En caso de retrasos accidentales en cuanto a la devolución de la pluma a la nevera, a lo largo del período de uso de cuatro semanas se permite un máximo de un total de 48 horas (dos días) de exposición a 25°C.
Se proporcionan las agujas y toallitas suficientes para usar la pluma de IntronA para la administración de las dosis medibles más pequeñas.
Se debe decir al paciente que cualquier aguja y toallita que sobre después de que la dosis final se haya administrado con la pluma, debe ser desechada de manera segura.
Como con todos los medicamentos de empleo parenteral, antes de su administración, IntronA, solución inyectable, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 034 EU/ 1/ 99/ 127/ 035 EU/ 1/ 99/ 127/ 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
298 1.
NOMBRE DEL MEDICAMENTO
IntronA 60 millones de UI solución inyectable, pluma multidosis
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 60 millones de UI de interferón alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 1,2 ml.
La pluma está diseñada para administrar su contenido de 60 millones de UI en dosis que oscilan entre 5 y 20 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 5 millones de UI durante un periodo no superior a 4 semanas.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable La solución es clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas.
Hepatitis C Crónica:
Pacientes adultos:
IntronA está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4).
La manera más adecuada de usar IntronA en esta indicación es en combinación con ribavirina.
Niños y adolescentes:
IntronA está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Tricoleucemia:
Tratamiento de pacientes con tricoleucemia.
Leucemia Mieloide Crónica:
Monoterapia:
Tratamiento de pacientes adultos con leucemia mieloide crónica cromosoma Filadelfia o translocación bcr/ abl positiva.
299 La experiencia clínica indica que se puede conseguir una respuesta hematológica y citogenética mayor/ menor en la mayoría de los pacientes tratados.
Una respuesta citogenética mayor se define por  34% de células leucémicas Ph+ en la médula ósea, mientras que una respuesta menor es  34%, pero  90% de células Ph+ en la médula.
Tratamiento de combinación:
La combinación de interferón alfa-2b y citarabina (Ara-C) administrada durante los primeros 12 meses del tratamiento ha demostrado un incremento significativo en la tasa de las respuestas citogenéticas mayores y prolongar significativamente la supervivencia global a los tres años en comparación a la monoterapia de interferón alfa-2b.
Mieloma Múltiple:
Como tratamiento de mantenimiento en pacientes que han alcanzado una remisión objetiva (reducción de más del 50% de la proteína monoclonal) después de la quimioterapia de inducción inicial.
La experiencia clínica actual indica que el tratamiento de mantenimiento con interferón alfa-2b prolonga la fase plateau; sin embargo, no se han demostrado concluyentemente los efectos sobre la supervivencia global.
Linfoma Folicular:
Tratamiento del linfoma folicular de alta carga tumoral concomitantemente con la poliquimioterapia de inducción apropiada, como los regímenes de tipo CHOP (combinación de ciclofosfamida, doxorubicina, vincristina y prednisona).
La alta carga tumoral se define por tener al menos una de las siguientes características: masa tumoral voluminosa ( 7 cm), afectación de tres o más ganglios linfáticos (cada uno  3 cm), síntomas sistémicos (pérdida de peso  10%, fiebre  38°C durante más de 8 días, o sudores nocturnos), esplenomegalia más allá del ombligo, obstrucción de órganos principales o síndrome de compresión, compromiso orbital o epidural, efusión serosa o leucemia.
Tumor Carcinoide:
Tratamiento de tumores carcinoides con afectación linfática o metástasis hepática y con “ síndrome carcinoide”.
Melanoma Maligno:
Como tratamiento adyuvante en pacientes que están libres de la enfermedad después de la cirugía pero que tienen alto riesgo de recidiva sistémica, por ejemplo, pacientes con afectación de los ganglios linfáticos primaria o recurrente (clínica o patológica).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
Las presentaciones multidosis deberán emplearse en un único paciente.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con IntronA en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con IntronA.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
El tratamiento deberá interrumpirse
300 en el caso de leucopenia severa ( 1.200/ mm3), neutropenia severa ( 750/ mm3) o trombocitopenia severa ( 70.000/ mm3).
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con IntronA.
Hepatitis C Crónica:
IntronA se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver la ficha técnica de ribavirina solución oral).
Pacientes con recidiva (adultos):
IntronA se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante 6 meses.
Pacientes no tratados:
Adultos:
La eficacia de IntronA se aumenta cuando se administra en combinación con ribavirina.
IntronA se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina.
IntronA en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con IntronA en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad  40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
IntronA solo:
Todavía no está completamente establecida la duración óptima del tratamiento con IntronA solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con IntronA solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de IntronA en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
301 Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Tricoleucemia:
La dosis recomendada es de 2 millones de UI/ m2 administrada por vía subcutánea tres veces por semana (días alternos), tanto en pacientes esplenectomizados como no esplenectomizados.
En la mayoría de los pacientes con Tricoleucemia, la normalización de una o más de las variables hematológicas comienza en el plazo de uno a dos meses de tratamiento con IntronA.
La mejoría de las tres variables hematológicas (recuento de granulocitos, recuento de plaquetas y cifra de hemoglobina) puede requerir seis o más meses.
Este régimen debe mantenerse, salvo que la enfermedad progrese rápidamente o se manifieste una intolerancia grave.
Leucemia Mieloide Crónica:
La dosis recomendada de IntronA es de 4 a 5 millones de UI/ m2 administrada una vez al día por vía subcutánea.
Algunos pacientes han demostrado beneficiarse de IntronA 5 millones de UI/ m2 administrado una vez al día por vía subcutánea en asociación con 20 mg/ m2 de citarabina (Ara-C) administrados por vía subcutánea una vez al día durante 10 días por mes (hasta una dosis diaria máxima de 40 mg).
Cuando el recuento de leucocitos esté controlado, administrar la dosis máxima tolerada de IntronA (de 4 a 5 millones de UI/ m2 al día) para mantener la remisión hematológica.
El tratamiento con IntronA deberá suspenderse si después de 8 a 12 semanas de tratamiento no se ha obtenido al menos una remisión hematológica parcial o una citorreducción clínicamente significativa.
Mieloma Múltiple:
Tratamiento de mantenimiento:
En los pacientes que tras la quimioterapia de inducción inicial se encuentran en la fase plateau (reducción de más del 50% de la proteína monoclonal), puede administrarse interferón alfa-2b en monoterapia, por vía subcutánea, a la dosis de 3 millones de UI/ m2 tres veces por semana (días alternos).
Linfoma Folicular:
Adicionalmente a la quimioterapia, puede administrarse interferón alfa-2b por vía subcutánea, a la dosis de 5 millones de UI tres veces por semana (días alternos) durante 18 meses.
Se recomiendan los regímenes de tipo CHOP, pero sólo se tiene experiencia clínica con CHVP (combinación de ciclofosfamida, doxorubicina, tenipósido y prednisolona).
Tumor Carcinoide:
La dosis habitual es de 5 millones de UI (3 a 9 millones de UI) administrada por vía subcutánea tres veces por semana (días alternos).
Los pacientes con enfermedad avanzada pueden precisar una dosis diaria de 5 millones de UI.
El tratamiento se suspenderá temporalmente durante la cirugía y tras ella.
El tratamiento podrá proseguirse mientras dure la respuesta del paciente al tratamiento con interferón alfa-2b.
Melanoma Maligno:
Como tratamiento de inducción, interferón alfa-2b se administra por vía intravenosa a la dosis de 20 millones de UI/ m2 una vez al día cinco días por semana durante cuatro semanas; la dosis calculada de interferón alfa-2b se añade a una solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra en perfusión durante 20 minutos (ver sección 6.6).
Como tratamiento de mantenimiento, la dosis recomendada es de 10 millones de UI/ m2 por vía subcutánea, tres veces por semana (días alternos), durante 48 semanas.
Si, durante el tratamiento con interferón alfa-2b, se desarrollaran reacciones adversas graves, en especial si la cifra de granulocitos desciende a  500/ mm3 o los valores de alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST) se elevan a  5 veces el límite superior de la normalidad, suspender temporalmente el tratamiento hasta que desaparezca la reacción adversa en cuestión.
El tratamiento con interferón alfa-2b se reiniciará al 50% de la dosis previa.
Si la 302 intolerancia persistiera tras el ajuste de la dosis o la cifra de granulocitos disminuyera a  250/ mm3 o los valores de ALT/ AST se elevaran a  10 veces el límite superior de la normalidad, suspender el tratamiento con interferón alfa-2b.
Aunque se desconoce la dosis óptima (mínima) para un beneficio clínico completo, los pacientes deben ser tratados a la dosis recomendada, con la reducción de dosis por toxicidad como se ha descrito.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca grave preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas graves.
- Disfunción renal o hepática graves, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico grave, en especial depresión grave, ideación suicida
o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con IntronA e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con IntronA en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con IntronA, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3)
303 Durante el tratamiento con IntronA se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con IntronA.
Todo paciente que durante el tratamiento con IntronA desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con IntronA, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con IntronA deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
IntronA debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión grave.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La rápida suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con IntronA, sufra alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con IntronA especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de IntronA en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, sobre todo de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de IntronA se han registrado convulsiones.
304 Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con IntronA deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con IntronA.
No hay datos en niños o adolescentes con una historia de enfermedad cardíaca.
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de IntronA en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático.
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con IntronA en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con IntronA para una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó IntronA como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que IntronA puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con IntronA por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de IntronA si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con IntronA, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con IntronA si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con IntronA no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides).
305 Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con IntronA, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con IntronA puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance beneficio/ riesgo del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir IntronA y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Quimioterapia concomitante:
La administración de IntronA en combinación con otros agentes quimioterápicos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede resultar en un aumento del riesgo de toxicidad (en cuanto a severidad y duración), que puede ser amenazante para la vida o de desenlace fatal como consecuencia de los medicamentos administrados concomitantemente.
Los eventos adversos potencialmente amenazantes para la vida o de desenlace fatal notificados con mayor frecuencia son mucositis, diarrea, neutropenia, insuficiencia renal y trastornos electrolíticos.
Debido al riesgo de aumento de la toxicidad, es preciso el ajuste cuidadoso de las dosis de IntronA y de los agentes quimioterápicos administrados concomitantemente (ver sección 4.5).
Cuando IntronA se utiliza con hidroxiurea, puede aumentar la frecuencia y gravedad de vasculitis cutánea.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con IntronA, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar 306 (recuento hematológico completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con IntronA, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de IntronA siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
En los pacientes tratados por un melanoma maligno, deberá controlarse la función hepática y la cifra de leucocitos con diferencial de manera semanal durante la fase de inducción del tratamiento y mensualmente durante la fase de mantenimiento del tratamiento.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver secciones 4.6 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con IntronA.
No se han evaluado de manera plena las posibles interacciones entre IntronA y otros medicamentos.
Deberá tenerse precaución en la administración de IntronA en combinación con otros agentes potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con IntronA, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces con resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
La administración de IntronA en combinación con otros agentes quimioterapéuticos (por ejemplo, Ara-C, ciclofosfamida, doxorubicina, tenipósido) puede conducir a incrementar el riesgo de toxicidad (severidad y duración) (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
IntronA deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IntronA solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
307 Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que estén siendo tratados con IntronA en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con IntronA y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Si IntronA se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver en la Ficha Técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con IntronA solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de IntronA tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10); poco frecuentes (≥ 1/ 1.000 a  1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de IntronA solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Infección bacteriana Neumonía§, sepsis
Trastornos de la sangre y del sistema linfático
Frecuentes:
Muy raras:
Frecuencia no conocida:
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
308 Trastornos del sistema inmunológico§ Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§
Ideación homicida, alteración del estado mental§, manía, trastornos bipolares
Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto
Poco frecuentes:
Muy raras:
Frecuencia no conocida:
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Hipertensión Isquemia periférica, hipotensión§
309 Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos renales y urinarios
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Muy raras:
Exploraciones complementarias
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con IntronA en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con IntronA en monoterapia.
310 Las reacciones adversas observadas en hepatitis C son las mismas que aquellas notificadas cuando IntronA se administra en otras indicaciones, con un aumento en la incidencia que se puede prever, relacionado con la dosis.
Por ejemplo, en un ensayo de tratamiento con IntronA adyuvante a dosis alta en pacientes con melanoma, las incidencias de fatiga, fiebre, mialgia, neutropenia/ anemia, anorexia, náuseas y vómitos, diarrea, escalofríos, síntomas pseudogripales, depresión, alopecia, alteración del gusto y mareo fueron mayores que en los ensayos en hepatitis C.
La severidad también se incrementó con tratamiento de dosis alta (Grados 3 y 4 de la OMS, en el 66% y 14% de los pacientes, respectivamente) en comparación con la gravedad de leve a moderada generalmente asociada con dosis bajas.
Las reacciones adversas fueron generalmente manejadas mediante un ajuste de dosis.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han notificado casos de pancitopenia moderada normalmente reversible.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a  1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
311 Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100 a < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
Trastornos respiratorios, torácicos y mediastínicos
Enfermedad de Raynaud, enrojecimiento facial, palidez
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Frecuentes:
Trastornos hepatobiliares
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Función hepática anormal
312 Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
IntronA es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
313 La actividad de IntronA se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
IntronA se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
314 Pacientes adultos:
Se ha estudiado IntronA solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de IntronA utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo ( 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
IntronA se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con IntronA solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de IntronA con ribavirina como mínimo duplicó la eficacia de IntronA para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Intron A + ribavirina, comparada con IntronA solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con IntronA + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con IntronA en combinación con ribavirina que recibieron  80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron  80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con IntronA + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16% 41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
 2 millones de copias/ ml Genotipo 1
25%
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I IntronA (3 MUI 3 veces a la semana) I/ R IntronA (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
En general, en ambos ensayos, los pacientes que recibieron IntronA más ribavirina, tuvieron menos probabilidades de
315 responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o IntronA (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o IntronA (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras IntronA en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c IntronA (1,5 µg/ kg/ IntronA µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina ribavirina ribavirina valor (800- (800- valor (800 mg) (800 mg) de pa 1.200 mg)d 1.200 mg)d de pb
Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Genotipo 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con IntronA en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a IntronA incrementó en 10 veces la eficacia de IntronA utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico ( 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
De 462 pacientes que completaron un seguimiento a largo
316 plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron IntronA 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% (12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
Respuesta virológica: niños y adolescentes no tratados previamente IntronA 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de IntronA en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La C max se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
317 En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para IntronA inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de IntronA y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para IntronA y ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
2
IntronA
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m 3 veces por semana (n = 54)
T max (h)
1,9 (83)
5,9 (36)
C
max (ng/ ml) AUC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Aclaramiento aparente l/ h/ kg *AUC 12 (ng. h/ ml) para Ribavirina; AUC 0-24
0,27 (27) (UI. h/ ml) para IntronA
No realizado
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con IntronA se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, Agua para preparaciones inyectables c. s.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
18 meses
En su uso, se ha demostrado su estabilidad química y física durante 27 días entre 2°C – 8°C.
Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 27 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
6.5 Naturaleza y contenido del envase
1,2 ml de solución (correspondiente a 60 MUI) en una pluma que consiste en un cartucho (vidrio de tipo I) sellado por un lado con una cápsula (aluminio) que contiene una membrana (goma de bromobutilo) y por el otro lado por un émbolo (goma de bromobutilo), con 12 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1, 2 u 8.
Puede que solamente estén comercializados algunos tamaños de envases.
La pluma está diseñada para administrar su contenido de 60 millones de UI en dosis que oscilan entre 5 y 20 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 5 millones de UI durante un periodo no superior a 4 semanas.
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
IntronA, solución inyectable, pluma multidosis, debe inyectarse por vía subcutánea tras la colocación de la aguja de inyección y la selección de la dosis prescrita.
Debe sacarse la pluma de la nevera unos 30 minutos antes de la administración, a fin de que la solución inyectable alcance una temperatura ambiente (no más de 25°C).
319 En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse IntronA”).
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las cuales debe desecharse.
Para cada dosis debe utilizarse una aguja de inyección nueva.
Tras cada dosis, debe eliminarse la aguja de inyección de manera segura y volver a introducirse inmediatamente la pluma en la nevera.
En caso de retrasos accidentales en cuanto a la devolución de la pluma a la nevera, a lo largo del período de uso de cuatro semanas se permite un máximo de un total de 48 horas (dos días) de exposición a 25°C.
Se proporcionan las agujas y toallitas suficientes para usar la pluma de IntronA para la administración de las dosis medibles más pequeñas.
Se debe decir al paciente que cualquier aguja y toallita que sobre después de que la dosis final se haya administrado con la pluma, debe ser desechada de manera segura.
Como con todos los medicamentos de empleo parenteral, antes de su administración, IntronA, solución inyectable, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 037 EU/ 1/ 99/ 127/ 038 EU/ 1/ 99/ 127/ 039
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
320 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
321 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
SP (Brinny) Company Innishannon, County Cork Irlanda
Nombre y dirección del fabricante responsable de la liberación de los lotes
SP Labo N. V.
Industriepark 30, B-2220 Heist-op-den-Berg Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
322 ANEXO III
ETIQUETADO Y PROSPECTO
323 A.
ETIQUETADO
324 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 1 millón de UI/ ml polvo y disolvente para solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 1 millón de UI de interferón alfa-2b y aporta 1 millón de UI por ml de interferón alfa-2b tras su reconstitución de acuerdo a las instrucciones.
3.
LISTA DE EXCIPIENTES
Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 millón de UI/ ml polvo y disolvente para solución inyectable o para perfusión 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
325 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 001 1 vial de polvo EU/ 1/ 99/ 127/ 040 12 viales de polvo
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 1 MUI polvo
326 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 1 millón de UI/ ml polvo para inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 millón de UI/ ml
6.
OTROS
327 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 3 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
3.
LISTA DE EXCIPIENTES
Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 6 viales de polvo y 6 ampollas de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
328 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 002 1 vial de polvo EU/ 1/ 99/ 127/ 003 6 viales de polvo
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 3 MUI polvo
329 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 3 millones de UI/ ml polvo para inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 millones de UI/ ml
6.
OTROS
330 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 5 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 5 millones de UI de interferón alfa-2b y aporta 5 millones de UI por ml de interferón alfa-2b tras su reconstitución de acuerdo a las instrucciones.
3.
LISTA DE EXCIPIENTES
Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 6 viales de polvo y 6 ampollas de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
331 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 004 1 vial de polvo EU/ 1/ 99/ 127/ 005 6 viales de polvo
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 5 MUI polvo
332 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 5 millones de UI/ ml polvo para inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 millones de UI/ ml
6.
OTROS
333 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 10 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 10 millones de UI de interferón alfa-2b y aporta 10 millones de UI por ml de interferón alfa-2b tras su reconstitución de acuerdo a las instrucciones.
3.
LISTA DE EXCIPIENTES
Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 6 viales de polvo y 6 ampollas de disolvente 10 viales de polvo, 10 ampollas de disolvente, 10 jeringas para inyección, 20 agujas de inyección y 10 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
334 Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 006 1 vial de polvo EU/ 1/ 99/ 127/ 007 6 viales de polvo EU/ 1/ 99/ 127/ 008 10 viales de polvo
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 10 MUI polvo
335 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 10 millones de UI/ ml polvo para inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 millones de UI/ ml
6.
OTROS
336 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 18 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 18 millones de UI de interferón alfa-2b y aporta 18 millones de UI por ml de interferón alfa-2b tras su reconstitución de acuerdo a las instrucciones.
3.
LISTA DE EXCIPIENTES
Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
18 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
337 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 009
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 18 MUI polvo
338 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 18 millones de UI/ ml polvo para inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
18 millones de UI/ ml
6.
OTROS
339 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 30 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 30 millones de UI de interferón alfa-2b y aporta 30 millones de UI por ml de interferón alfa-2b tras su reconstitución de acuerdo a las instrucciones.
3.
LISTA DE EXCIPIENTES
Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
340 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 30 MUI polvo
341 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 30 millones de UI/ ml polvo para inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 millones de UI/ ml
6.
OTROS
342 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial, ampolla de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente de IntronA Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
343 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 3 millones de UI/ 0,5 ml solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
3.
LISTA DE EXCIPIENTES
Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 millones de UI/ 0,5 ml solución inyectable o para perfusión 1 vial monodosis 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora 6 viales monodosis, 6 jeringas para inyección, 6 agujas de inyección y 6 toallitas limpiadoras 12 viales monodosis, 12 jeringas para inyección, 12 agujas de inyección y 12 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
344 Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 011 1 vial monodosis EU/ 1/ 99/ 127/ 012 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora EU/ 1/ 99/ 127/ 013 6 viales monodosis EU/ 1/ 99/ 127/ 014 12 viales monodosis
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 3 MUI solución
345 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 3 millones de UI/ 0,5 ml solución inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 millones de UI/ 0,5 ml
6.
OTROS
346 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 5 millones de UI/ 0,5 ml solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 5 millones de UI de interferón alfa-2b en 0,5 ml de solución.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 millones de UI/ 0,5 ml solución inyectable o para perfusión 1 vial monodosis 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora 6 viales monodosis, 6 jeringas para inyección, 6 agujas de inyección y 6 toallitas limpiadoras 12 viales monodosis, 12 jeringas para inyección, 12 agujas de inyección y 12 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
347 Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 015 1 vial monodosis EU/ 1/ 99/ 127/ 016 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora EU/ 1/ 99/ 127/ 017 6 viales monodosis EU/ 1/ 99/ 127/ 018 12 viales monodosis
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 5 MUI solución
348 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 5 millones de UI/ 0,5 ml solución inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 millones de UI/ 0,5 ml
6.
OTROS
349 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 10 millones de UI/ ml solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 10 millones de UI de interferón alfa-2b en 1 ml de solución.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 millones de UI/ ml solución inyectable o para perfusión 1 vial monodosis 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora 6 viales monodosis, 6 jeringas para inyección, 6 agujas de inyección y 6 toallitas limpiadoras 12 viales monodosis, 12 jeringas para inyección, 12 agujas de inyección y 12 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
350 Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 019 1 vial monodosis EU/ 1/ 99/ 127/ 020 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora EU/ 1/ 99/ 127/ 021 6 viales monodosis EU/ 1/ 99/ 127/ 022 12 viales monodosis
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 10 millones MUI solución solución inyectable para perfusión
351 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 10 millones de UI/ ml solución inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 millones de UI/ 1 ml
6.
OTROS
352 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 18 millones de UI/ 3 ml solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 18 millones de UI de interferón alfa-2b en 3 ml de solución.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
18 millones de UI/ 3 ml solución inyectable o para perfusión 1 vial multidosis 1 vial multidosis, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras 2 viales multidosis 2 viales multidosis, 12 jeringas para inyección, 12 agujas de inyección y 24 toallitas limpiadoras 12 viales multidosis 12 viales multidosis, 72 jeringas para inyección, 72 agujas de inyección y 144 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
353 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 023 1 vial multidosis EU/ 1/ 99/ 127/ 024 1 vial multidosis, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras EU/ 1/ 99/ 127/ 025 2 viales multidosis EU/ 1/ 99/ 127/ 041 2 viales multidosis, 12 jeringas para inyección, 12 agujas de inyección y 24 toallitas limpiadoras EU/ 1/ 99/ 127/ 026 12 viales multidosis EU/ 1/ 99/ 127/ 042 12 viales multidosis, 72 jeringas para inyección, 72 agujas de inyección y 144 toallitas limpiadoras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 18 MUI solución
354 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 18 millones de UI/ 3 ml solución inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
18 millones de UI/ 3 ml
6.
OTROS
355 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 25 millones de UI/ 2,5 ml solución inyectable o para perfusión interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 25 millones de UI de interferón alfa-2b en 2,5 ml de solución.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
25 millones de UI/ 2,5 ml solución inyectable o para perfusión 1 vial multidosis 1 vial multidosis, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras 2 viales multidosis 2 viales multidosis, 12 jeringas para inyección, 12 agujas de inyección y 24 toallitas limpiadoras 12 viales multidosis 12 viales multidosis, 72 jeringas para inyección, 72 agujas de inyección y 144 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Diluir antes del uso intravenoso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
356 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 027 1 vial multidosis EU/ 1/ 99/ 127/ 028 1 vial multidosis, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras EU/ 1/ 99/ 127/ 029 2 viales multidosis EU/ 1/ 99/ 127/ 043 2 viales multidosis, 12 jeringas para inyección, 12 agujas de inyección y 24 toallitas limpiadoras EU/ 1/ 99/ 127/ 030 12 viales multidosis EU/ 1/ 99/ 127/ 044 12 viales multidosis, 72 jeringas para inyección, 72 agujas de inyección y 144 toallitas limpiadoras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
IntronA 25 MUI solución
357 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 25 millones de UI/ 2,5 ml solución inyectable o para perfusión interferón alfa-2b Vía subcutánea/ IV
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
25 millones de UI/ 2,5 ml
6.
OTROS
358 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 18 millones de UI solución inyectable pluma multidosis interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma contiene 18 millones de UI de interferón alfa-2b en 1,2 ml de solución.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
18 millones de UI solución inyectable pluma multidosis 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras 8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
359 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 031 1 pluma EU/ 1/ 99/ 127/ 032 2 plumas EU/ 1/ 99/ 127/ 033 8 plumas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
introna 18 millones ui solución inyectable pluma multidosis
360 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta de la pluma
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 18 millones de UI solución inyectable pluma multidosis interferón alfa-2b Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
18 millones de UI/ pluma
6.
OTROS
361 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 30 millones de UI solución inyectable pluma multidosis interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma contiene 30 millones de UI de interferón alfa-2b en 1,2 ml de solución.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 millones de UI solución inyectable pluma multidosis 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras 8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
362 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 034 1 pluma EU/ 1/ 99/ 127/ 035 2 plumas EU/ 1/ 99/ 127/ 036 8 plumas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
introna 30 millones ui solución inyectable pluma multidosis
363 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta de la pluma
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 30 millones de UI solución inyectable pluma multidosis interferón alfa-2b Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 millones de UI/ pluma
6.
OTROS
364 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
IntronA 60 millones de UI solución inyectable pluma multidosis interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma contiene 60 millones de UI de interferón alfa-2b en 1,2 ml de solución.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 millones de UI solución inyectable pluma multidosis 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras 8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
365 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 127/ 037 1 pluma EU/ 1/ 99/ 127/ 038 2 plumas EU/ 1/ 99/ 127/ 039 8 plumas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
introna 60 millones ui solución inyectable pluma multidosis
366 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta de la pluma
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IntronA 60 millones de UI solución inyectable pluma multidosis interferón alfa-2b Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
60 millones de UI/ pluma
6.
OTROS
367 B.
PROSPECTO
368 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 1 millón de UI/ ml polvo y disolvente para solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
370 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de IntronA Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano.
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de infecciones.
No se han comunicado infecciones por virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que reciba una dosis de IntronA se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
371 3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
372 Perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación se extrae del (de los) vial(es) la cantidad calculada de interferón correspondiente a la dosis adecuada, se añade a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico al 0,9% no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
373 Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
374 neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
375 Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 1 millón de UI/ ml.
- Los demás componentes son glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato
de sodio monohidrato y disolución de albúmina humana.
- Disolvente: agua para preparaciones inyectables 1 ml/ ampolla
Aspecto del producto y contenido del envase
IntronA se presenta como polvo y disolvente para solución inyectable o para perfusión.
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Formatos de 1 ó 12.
Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
376 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
377 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
378 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA polvo para inyectable;
- una ampolla de disolvente para IntronA (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de IntronA;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de IntronA, polvo para inyectable Retire la cápsula protectora del vial de IntronA.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Para preparar la solución de IntronA inserte la aguja a través del tapón de goma del vial de IntronA y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial.
Para disolver el contenido de color blanco, mueva el vial de IntronA con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por completo.
No lo agite.
Si se forman burbujas de aire, antes de retirar la dosis del vial espere hasta que la solución se sedimente y las burbujas suban hasta la parte superior de la solución y desaparezcan.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
Medición de la dosis de IntronA a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
379 Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
380 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 3 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
381 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 382 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de IntronA Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano.
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de infecciones.
No se han comunicado infecciones por virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
383 Se recomienda encarecidamente que cada vez que reciba una dosis de IntronA se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la 384 inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación se extrae del (de los) vial(es) la cantidad calculada de interferón correspondiente a la dosis adecuada, se añade a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico al 0,9% no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresióncuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
385 Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
386 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
387 6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 3 millones de UI/ ml.
- Los demás componentes son glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato
de sodio monohidrato y disolución de albúmina humana.
- Disolvente: agua para preparaciones inyectables 1 ml/ ampolla
Aspecto del producto y contenido del envase
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml.
IntronA se presenta en dos formatos diferentes:
- Envase con 1 vial de polvo para solución inyectable o para perfusión, 1 ampolla de agua para
preparaciones inyectables, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora
- Envase con 6 viales de polvo para solución inyectable o para perfusión y 6 ampollas de agua
para preparaciones inyectables Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
388 Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
389 Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
390 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA polvo para inyectable;
- una ampolla de disolvente para IntronA (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de IntronA;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de IntronA, polvo para inyectable Retire la cápsula protectora del vial de IntronA.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Para preparar la solución de IntronA inserte la aguja a través del tapón de goma del vial de IntronA y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial.
Para disolver el contenido de color blanco, mueva el vial de IntronA con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por completo.
No lo agite.
Si se forman burbujas de aire, antes de retirar la dosis del vial espere hasta que la solución se sedimente y las burbujas suban hasta la parte superior de la solución y desaparezcan.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
Medición de la dosis de IntronA a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
391 Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
392 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 5 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
393 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 394 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de IntronA Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano.
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de infecciones.
No se han comunicado infecciones por virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que reciba una dosis de IntronA se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
395 3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
396 Perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación se extrae del (de los) vial(es) la cantidad calculada de interferón correspondiente a la dosis adecuada, se añade a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico al 0,9% no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
397 Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
398 neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
399 6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 5 millones de UI/ ml.
- Los demás componentes son glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato
de sodio monohidrato y disolución de albúmina humana.
- Disolvente: agua para preparaciones inyectables 1 ml/ ampolla
Aspecto del producto y contenido del envase
IntronA se presenta como polvo y disolvente para solución inyectable o para perfusión.
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml.
IntronA se presenta en dos formatos diferentes:
- Envase con 1 vial de polvo para solución inyectable o para perfusión, 1 ampolla de agua para
preparaciones inyectables, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora
- Envase con 6 viales de polvo para solución inyectable o para perfusión y 6 ampollas de agua
para preparaciones inyectables Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
400 Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
401 Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
402 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA polvo para inyectable;
- una ampolla de disolvente para IntronA (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de IntronA;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de IntronA, polvo para inyectable Retire la cápsula protectora del vial de IntronA.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Para preparar la solución de IntronA inserte la aguja a través del tapón de goma del vial de IntronA y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial.
Para disolver el contenido de color blanco, mueva el vial de IntronA con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por completo.
No lo agite.
Si se forman burbujas de aire, antes de retirar la dosis del vial espere hasta que la solución se sedimente y las burbujas suban hasta la parte superior de la solución y desaparezcan.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
Medición de la dosis de IntronA a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
403 Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
404 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 10 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
405 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 406 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de IntronA Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano.
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de infecciones.
No se han comunicado infecciones por virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que reciba una dosis de IntronA se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
407 3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación se extrae del (de los) vial(es) la cantidad calculada de interferón correspondiente a la dosis adecuada, se añade a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico al 0,9% no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
409 Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
410 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
411 6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 10 millones de UI/ ml.
- Los demás componentes son glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato
de sodio monohidrato y disolución de albúmina humana.
- Disolvente: agua para preparaciones inyectables 1 ml/ ampolla
Aspecto del producto y contenido del envase
IntronA se presenta como polvo y disolvente para solución inyectable o para perfusión.
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml.
IntronA se presenta en tres formatos diferentes:
- Envase con 1 vial de polvo para solución inyectable o para perfusión, 1 ampolla de agua para
preparaciones inyectables, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora
- Envase con 6 viales de polvo para solución inyectable o para perfusión y 6 ampollas de agua
para preparaciones inyectables
- Envase con 10 viales de polvo para solución inyectable o para perfusión, 10 ampollas de agua
para preparaciones inyectables, 10 jeringas para inyección, 20 agujas de inyección y 10 toallitas limpiadoras Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
CZ-186 00 Praha 8 Tel: +420 221771250
Tel: + 356-21 23 21 75
412 Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
413 Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
414 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA polvo para inyectable;
- una ampolla de disolvente para IntronA (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de IntronA;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de IntronA, polvo para inyectable Retire la cápsula protectora del vial de IntronA.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Para preparar la solución de IntronA inserte la aguja a través del tapón de goma del vial de IntronA y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial.
Para disolver el contenido de color blanco, mueva el vial de IntronA con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por completo.
No lo agite.
Si se forman burbujas de aire, antes de retirar la dosis del vial espere hasta que la solución se sedimente y las burbujas suban hasta la parte superior de la solución y desaparezcan.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
Medición de la dosis de IntronA a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
415 Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
416 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 18 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
417 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 418 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de IntronA Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano.
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de infecciones.
No se han comunicado infecciones por virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
419 Se recomienda encarecidamente que cada vez que reciba una dosis de IntronA se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la 420 inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación se extrae del (de los) vial(es) la cantidad calculada de interferón correspondiente a la dosis adecuada, se añade a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico al 0,9% no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
421 Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
422 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
423 6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 18 millones de UI/ ml.
- Los demás componentes son glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato
de sodio monohidrato y disolución de albúmina humana.
- Disolvente: agua para preparaciones inyectables 1 ml/ ampolla
Aspecto del producto y contenido del envase
IntronA se presenta como polvo y disolvente para solución inyectable o para perfusión.
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
424 Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
425 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
426 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA polvo para inyectable;
- una ampolla de disolvente para IntronA (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de IntronA;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de IntronA, polvo para inyectable Retire la cápsula protectora del vial de IntronA.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Para preparar la solución de IntronA inserte la aguja a través del tapón de goma del vial de IntronA y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial.
Para disolver el contenido de color blanco, mueva el vial de IntronA con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por completo.
No lo agite.
Si se forman burbujas de aire, antes de retirar la dosis del vial espere hasta que la solución se sedimente y las burbujas suban hasta la parte superior de la solución y desaparezcan.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
Medición de la dosis de IntronA a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
427 Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
428 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 30 millones de UI/ ml polvo y disolvente para solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
429 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 430 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de IntronA Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano.
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de infecciones.
No se han comunicado infecciones por virus con albúmina fabricada según las especificaciones de la Farmacopea Europea.
431 Se recomienda encarecidamente que cada vez que reciba una dosis de IntronA se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la 432 inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Perfusión intravenosa:
La perfusión deberá prepararse inmediatamente antes de su empleo.
El polvo liofilizado de IntronA debe reconstituirse mediante la adición al vial de 1 ml de agua para preparaciones inyectables.
A continuación se extrae del (de los) vial(es) la cantidad calculada de interferón correspondiente a la dosis adecuada, se añade a 100 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) y se administra a lo largo de 20 minutos.
La concentración final de interferón en la solución de cloruro sódico al 0,9% no deberá ser menor de 1 × 105 UI/ ml.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
433 Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
434 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
435 6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 30 millones de UI/ ml.
- Los demás componentes son glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato
de sodio monohidrato y disolución de albúmina humana.
- Disolvente: agua para preparaciones inyectables 1 ml/ ampolla
Aspecto del producto y contenido del envase
IntronA se presenta como polvo y disolvente para solución inyectable o para perfusión.
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
436 Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
437 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
438 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA polvo para inyectable;
- una ampolla de disolvente para IntronA (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de IntronA;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de IntronA, polvo para inyectable Retire la cápsula protectora del vial de IntronA.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Para preparar la solución de IntronA inserte la aguja a través del tapón de goma del vial de IntronA y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial.
Para disolver el contenido de color blanco, mueva el vial de IntronA con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por completo.
No lo agite.
Si se forman burbujas de aire, antes de retirar la dosis del vial espere hasta que la solución se sedimente y las burbujas suban hasta la parte superior de la solución y desaparezcan.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
Medición de la dosis de IntronA a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
439 Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
440 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 3 millones de UI/ 0,5 ml solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
441 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 442 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de elpecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
443 Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Perfusión intravenosa:
La perfusión debe prepararse inmediatamente antes de su empleo.
Para medir la dosis necesaria se puede emplear un vial de cualquier presentación; sin embargo, la concentración final de interferón en la solución de cloruro sódico no debe ser menor de 0,3 millones de UI/ ml.
Se extrae del (de los) vial(es) la dosis adecuada de IntronA, se añade a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en una bolsa de PVC o en un frasco de vidrio para vía intravenosa y se administra a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
444 Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
445 Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
446 Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su uso.
IntronA puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 3 millones de UI en un vial monodosis
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
IntronA se presenta como solución inyectable o para perfusión La solución clara e incolora está contenida en un vial de vidrio con 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora.
Envases con 1, 6 ó 12.
También está disponible el vial solo.
Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
447 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
448 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
449 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA solución inyectable;
- una jeringa de 1 ml;
[calibre 27, 0,5 pulgadas]);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Medición de la dosis de IntronA Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de IntronA.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de IntronA en posición vertical sin tocar con las manos la parte superior limpia del vial.
Inserte la aguja en el vial con la solución de IntronA e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y la aguja de manera segura en un recipiente cerrado.
En el caso de los viales multidosis, asegúrese de volver a guardar el vial en la nevera.
450 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 5 millones de UI/ 0,5 ml solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
451 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 452 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
453 Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Perfusión intravenosa:
La perfusión debe prepararse inmediatamente antes de su empleo.
Para medir la dosis necesaria se puede emplear un vial de cualquier presentación; sin embargo, la concentración final de interferón en la solución de cloruro sódico no debe ser menor de 0,3 millones de UI/ ml.
Se extrae del (de los) vial(es) la dosis adecuada de IntronA, se añade a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en una bolsa de PVC o en un frasco de vidrio para vía intravenosa y se administra a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
454 Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
455 Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
456 cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su uso.
IntronA puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 5 millones de UI en un vial monodosis
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
IntronA se presenta como solución inyectable o para perfusión La solución clara e incolora está contenida en un vial de vidrio con 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora.
Envases con 1, 6 ó 12.
También está disponible el vial solo.
Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
458 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
459 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA solución inyectable;
- una jeringa de 1 ml;
[calibre 27, 0,5 pulgadas]);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Medición de la dosis de IntronA Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de IntronA.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de IntronA en posición vertical sin tocar con las manos la parte superior limpia del vial.
Inserte la aguja en el vial con la solución de IntronA e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y la aguja de manera segura en un recipiente cerrado.
En el caso de los viales multidosis, asegúrese de volver a guardar el vial en la nevera.
460 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 10 millones de UI/ ml solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
461 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 462 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
463 Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Perfusión intravenosa:
La perfusión debe prepararse inmediatamente antes de su empleo.
Para medir la dosis necesaria se puede emplear un vial de cualquier presentación; sin embargo, la concentración final de interferón en la solución de cloruro sódico no debe ser menor de 0,3 millones de UI/ ml.
Se extrae del (de los) vial(es) la dosis adecuada de IntronA, se añade a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en una bolsa de PVC o en un frasco de vidrio para vía intravenosa y se administra a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
464 Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de destacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
465 Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
466 Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su uso.
IntronA puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 10 millones de UI en un vial monodosis
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
IntronA se presenta como solución inyectable o para perfusión La solución clara e incolora está contenida en un vial de vidrio con 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora.
Envases con 1, 6 ó 12.
También está disponible el vial solo.
Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
467 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
468 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
469 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA solución inyectable;
- una jeringa de 2 ml;
[calibre 27, 0,5 pulgadas]);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Medición de la dosis de IntronA Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de IntronA.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de IntronA en posición vertical sin tocar con las manos la parte superior limpia del vial.
Inserte la aguja en el vial con la solución de IntronA e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y la aguja de manera segura en un recipiente cerrado.
En el caso de los viales multidosis, asegúrese de volver a guardar el vial en la nevera.
470 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 18 millones de UI/ 3 ml solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
471 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 472 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
473 Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Perfusión intravenosa:
La perfusión debe prepararse inmediatamente antes de su empleo.
Para medir la dosis necesaria se puede emplear un vial de cualquier presentación; sin embargo, la concentración final de interferón en la solución de cloruro sódico no debe ser menor de 0,3 millones de UI/ ml.
Se extrae del (de los) vial(es) la dosis adecuada de IntronA, se añade a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en una bolsa de PVC o en un frasco de vidrio para vía intravenosa y se administra a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
474 Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
475 Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
476 Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su uso.
IntronA puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse.
Una vez abierto, el producto puede conservarse durante un máximo de 28 días entre 2°C – 8°C.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 18 millones de UI en un vial multidosis
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
- Un ml de solución contiene 6 millones de UI de interferón alfa-2b
Aspecto del producto y contenido del envase
IntronA se presenta como solución inyectable o para perfusión La solución clara e incolora está contenida en un vial de vidrio.
IntronA se presenta en seis formatos diferentes:
- Envase con 1 vial
- Envase con 1 vial, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras
- Envase con 2 viales
- Envase con 2 viales, 12 jeringas para inyección,12 agujas de inyección y 24 toallitas
- Envase con 12 viales
- Envase con 12 viales, 72 jeringas para inyección,72 agujas de inyección y 144 toallitas
limpiadoras Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
478 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
479 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA solución inyectable;
- una jeringa de 1 ml;
[calibre 27, 0,5 pulgadas]);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Medición de la dosis de IntronA Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de IntronA.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de IntronA en posición vertical sin tocar con las manos la parte superior limpia del vial.
Inserte la aguja en el vial con la solución de IntronA e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Dosis correspondiente (millones de UI)
(ml)
utilizando IntronA 18 millones de UI/ 3 ml solución inyectable o para perfusión
0,25
1,5
0,5
3
1
6
1,5
9
2
12
2,5
15
3
18
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
480 Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y la aguja de manera segura en un recipiente cerrado.
En el caso de los viales multidosis, asegúrese de volver a guardar el vial en la nevera.
481 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 25 millones de UI/ 2,5 ml solución inyectable o para perfusión Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
482 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 483 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
484 Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Perfusión intravenosa:
La perfusión debe prepararse inmediatamente antes de su empleo.
Para medir la dosis necesaria se puede emplear un vial de cualquier presentación; sin embargo, la concentración final de interferón en la solución de cloruro sódico no debe ser menor de 0,3 millones de UI/ ml.
Se extrae del (de los) vial(es) la dosis adecuada de IntronA, se añade a 50 ml de solución inyectable de cloruro sódico de 9 mg/ ml (0,9%) en una bolsa de PVC o en un frasco de vidrio para vía intravenosa y se administra a lo largo de 20 minutos.
CON INTRONA NO PUEDE PERFUNDIRSE CONCOMITANTEMENTE NINGÚN OTRO MEDICAMENTO.
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
485 Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
486 Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
487 cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su uso.
IntronA puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse.
Una vez abierto, el producto puede conservarse durante un máximo de 28 días entre 2°C – 8°C.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 25 millones de UI en un vial multidosis
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
- Un ml de solución contiene 10 millones de UI de interferón alfa-2b
Aspecto del producto y contenido del envase
IntronA se presenta como solución inyectable o para perfusión La solución clara e incolora está contenida en un vial de vidrio.
IntronA se presenta en seis formatos diferentes:
- Envase con 1 vial
- Envase con 1 vial, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras
- Envase con 2 viales
- Envase con 2 viales, 12 jeringas para inyección,12 agujas de inyección y 24 toallitas
- Envase con 12 viales
- Envase con 12 viales, 72 jeringas para inyección,72 agujas de inyección y 144 toallitas
488 Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
489 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
490 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de IntronA solución inyectable;
- una jeringa de 1 ml;
[calibre 27, 0,5 pulgadas]);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Medición de la dosis de IntronA Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de IntronA.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de IntronA en posición vertical sin tocar con las manos la parte superior limpia del vial.
Inserte la aguja en el vial con la solución de IntronA e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución de IntronA.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico.
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Volumen a extraer en función de la dosis:
Dosis correspondiente (millones de UI)
(ml)
0,25
2,5
0,5
5
1
10
1,5
15
2 2,5
20 25
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
491 Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y la aguja de manera segura en un recipiente cerrado.
En el caso de los viales multidosis, asegúrese de volver a guardar el vial en la nevera.
492 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 18 millones de UI solución inyectable, pluma multidosis Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
493 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 494 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
495 Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
496 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores
497 de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
498 499 5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las cuales debe desecharse.
A lo largo del período de uso de cuatro semanas se permite un máximo de 48 horas (dos días) de exposición a 25°C para cubrir los retrasos accidentales en la devolución de la pluma a la nevera.
Dependiendo de su dosis, puede tener agujas y toallitas de sobra en el envase.
Por favor, deséchelas de manera segura.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 18 millones de UI/ pluma
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
IntronA se presenta como solución inyectable La solución clara e incolora está contenida en un cartucho de vidrio.
La pluma está diseñada para administrar su contenido de 18 millones de UI en dosis que oscilan entre 1,5 y 6 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 1,5 millones de UI durante un periodo no superior a 4 semanas.
IntronA se presenta en tres formatos diferentes:
IntronA, 18 millones de UI/ pluma, solución inyectable:
- Envase con 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras
- Envase con 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras
- Envase con 8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras
Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
500 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
501 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
502 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- la pluma multidosis de IntronA;
- una aguja para la inyección subcutánea (suministrada en el envase);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Utilice las agujas de inyección que se suministran en el envase sólo para IntronA.
Utilice una nueva aguja de inyección para cada dosis.
Asegúrese de que la solución se encuentra a temperatura ambiente en el momento de la inyección.
Los diagramas A y B muestran las diferentes partes de la pluma y de la aguja de inyección.
Las partes más importantes a destacar son las siguientes:
- La escala del pulsador le señala la dosis que ha sido fijada.
- La franja con el código de color marrón y el pulsador se encuentran en la parte inferior de la
pluma cuando ésta se mantiene en posición vertical con el capuchón hacia arriba.
- La pluma sólo puede taparse de manera completa con el capuchón cuando el triángulo de la
escala del capuchón se encuentra alineado con el indicador de dosis del cuerpo de la pluma.
Capuchón
Escala del capuchón Aguja Membrana de goma
Depósito
Indicador de dosis Cuerpo de la pluma
Código de color Escala del
Pulsador
pulsador
Diagrama A
Diagrama B
Medición de la dosis de IntronA Saque la pluma de la nevera una media hora antes de la administración de la dosis, de forma que la solución que se encuentra en la pluma haya alcanzado la temperatura ambiente cuando se vaya a inyectar.
Una vez que esté listo para administrarse la inyección, prepare su pluma de la siguiente manera:
Compruebe que IntronA, solución inyectable, tiene un aspecto claro e incoloro antes de su empleo.
No utilizar si no se muestra uniformemente claro o si contiene cualquier partícula.
Retire el capuchón de la pluma y desinfecte la membrana de goma (ver el Diagrama C) con una toallita limpiadora.
Cuerpo de la
Pulsador
Membrana de goma
Diagrama C
Retire la lengüeta de papel protector de la aguja de inyección.
Observe que, al retirar la lengüeta de papel protector, queda al descubierto la porción trasera de la aguja de inyección (ver el Diagrama D).
Diagrama D
(Observe que la porción trasera de la aguja de inyección perfora la membrana de goma que ha desinfectado previamente).
Ahora enrosque la aguja de inyección en la pluma, girándola en el sentido de las agujas del reloj, hasta que quede firmemente ajustada (ver el Diagrama F).
Diagrama E
Diagrama F
el protector exterior de la aguja de inyección (Diagrama
504 quedará ahora al descubierto (Diagrama H).
Conserve el protector exterior de la aguja de inyección para su empleo posterior.
Diagrama G
Diagrama H
La pluma está
ya lista para su empleo.
Como una pequeña cantidad de aire
se puede acumular en la
aguja de inyección y en el depósito durante el almacenamiento, el siguiente paso es la eliminación de las eventuales burbujas de aire.
Esto se denomina Eliminación de Aire.
Mantenga IntronA, solución inyectable, pluma multidosis, con la punta de la aguja de inyección hacia arriba.
Golpee el depósito con un dedo, de forma que las burbujas de aire se concentren en la parte superior del depósito, inmediatamente por debajo de la aguja de inyección (Diagrama I).
Depósito
Diagrama I
Sujete la pluma por el cuerpo y gire el depósito en la dirección de la flecha del Diagrama J (en sentido de las agujas del reloj) hasta que oiga un “ click”.
Diagrama J
(Observe la gota en la punta de la aguja de inyección en el Diagrama K, debajo).
505 Diagrama K
Si no apareciera la gota, use una pluma diferente y devuelva la pluma defectuosa a quien se la proporcionó.
Nota: es posible que quede algo de aire en la pluma, pero carece de importancia, ya que se ha eliminado el aire de la aguja de inyección y la dosis será la exacta.
Vuelva a colocar el capuchón de IntronA, solución inyectable, pluma multidosis, con el “ triángulo” en frente del indicador de dosis, tal y como se ve en el Diagrama L.
Diagrama L
La pluma está ya lista para que fije la dosis.
Para el siguiente paso, sujete la pluma por la mitad del cuerpo.
Esto permitirá que el pulsador se mueva libremente, asegurando que se fije la dosis correcta.
Para fijar la dosis precisa, mantenga la pluma horizontalmente por el cuerpo con una mano.
Con la otra, gire el capuchón en el sentido de las agujas del reloj, tal como muestra la flecha del Diagrama M.
Observará como el pulsador sale hacia afuera, indicando la dosis fijada.
Para fijar la dosis correcta, gire el capuchón las veces que a continuación se señalan:
506
Número de “ giros” y “ clicks”
Dosis correspondientes (millones de UI) utilizando IntronA, solución inyectable, pluma multidosis 18 millones de UI/ pluma:
1 giro completo (5 clicks)
1,5
6 clicks
1,8
7 clicks
2,1
8 clicks
2,4
9 clicks
2,7
2 giros completos (10 clicks)
3
Diagrama M
11 clicks
3,3
12 clicks
3,6
13 clicks
3,9
14 clicks
4,2
3 giros completos (15 clicks)
4,5
16 clicks
4,8
17 clicks
5,1
18 clicks
5,4
19 clicks
5,7
4 giros completos (20 clicks)*
6
*4 giros completos corresponden a la dosis máxima a administrar en una inyección.
La pluma está diseñada para administrar su contenido de 18 millones de UI en dosis que oscilan entre 1,5 y 6 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 1,5 millones de UI durante un periodo no superior a 4 semanas.
La escala del pulsador indicará la dosis que ha fijado (ver el Diagrama N, debajo).
En el caso de dosis correspondientes a giros completos, la escala se alineará con la dosis correcta marcada.
En el caso de dosis que corresponden a clicks intermedios entre giros completos, la escala se colocará entre las dos dosis marcadas correspondientes a giros completos.
En este momento, compruebe que la dosis es la correcta.
507 Diagrama N
Tras cada giro completo, asegúrese de que el triángulo se encuentra enfrente del indicador de dosis (ver el Diagrama O).
Si hubiera seleccionado una dosis equivocada, gire simplemente el capuchón hacia atrás (en sentido inverso a las agujas del reloj) todo lo que pueda hasta que el pulsador se encuentre completamente dentro, y comience de nuevo.
Una vez que ha fijado la dosis correcta, ya puede administrarse la inyección.
Diagrama O
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano, coja la pluma y sujétela como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después, presione completamente el pulsador (ver el Diagrama P).
Diagrama P
508 Dejando presionado el pulsador, mantenga la aguja de inyección inyectada unos segundos para permitir que IntronA, solución inyectable, se distribuya bajo la piel, después extraiga la aguja.
Vuelva a poner con cuidado el protector exterior de la aguja de inyección (Ver el Diagrama Q).
Diagrama Q
Desenrosque completamente el conjunto de aguja de inyección haciendo un movimiento de giro inverso a las agujas del reloj, tal y como se muestra en el Diagrama R.
A continuación, desmonte cuidadosamente la aguja de inyección de la pluma y deséchela con su protector puesto (ver el Diagrama S).
Diagrama R
Diagrama S
Vuelva a poner el capuchón a la pluma con el triángulo enfrente del indicador de dosis, tal y como se muestra en el Diagrama T.
Después, introduzca de nuevo la pluma en la nevera.
509 Diagrama T
510 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 30 millones de UI solución inyectable, pluma multidosis Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
511 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 512 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
513 Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
514 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
515 veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
516 5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las cuales debe desecharse.
A lo largo del período de uso de cuatro semanas se permite un máximo de 48 horas (dos días) de exposición a 25°C para cubrir los retrasos accidentales en la devolución de la pluma a la nevera.
Dependiendo de su dosis, puede tener agujas y toallitas de sobra en el envase.
Por favor, deséchelas de manera segura.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 30 millones de UI/ pluma
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
IntronA se presenta como solución inyectable La solución clara e incolora está contenida en un cartucho de vidrio.
La pluma está diseñada para administrar su contenido de 30 millones de UI en dosis que oscilan entre 2,5 y 10 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 2,5 millones de UI durante un periodo no superior a 4 semanas.
IntronA se presenta en tres formatos diferentes:
IntronA, 30 millones de UI/ pluma, solución inyectable:
- Envase con 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras
- Envase con 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras
- Envase con 8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras
Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
517 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
518 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
519 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- la pluma multidosis de IntronA;
- una aguja para la inyección subcutánea (suministrada en el envase);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Utilice las agujas de inyección que se suministran en el envase sólo para IntronA.
Utilice una nueva aguja de inyección para cada dosis.
Asegúrese de que la solución se encuentra a temperatura ambiente en el momento de la inyección.
Los diagramas A y B muestran las diferentes partes de la pluma y de la aguja de inyección.
Las partes más importantes a destacar son las siguientes:
- La escala del pulsador le señala la dosis que ha sido fijada.
- La franja con el código de color azul y el pulsador se encuentran en la parte inferior de la pluma
cuando ésta se mantiene en posición vertical con el capuchón hacia arriba.
La pluma sólo puede taparse de manera completa con el capuchón cuando el triángulo de la escala del capuchón se encuentra alineado con el indicador de dosis del cuerpo de la pluma.
Capuchón
Escala del capuchón Aguja Membrana de goma
Depósito
Indicador de dosis Cuerpo de la pluma
Código de color Escala del
Pulsador
pulsador
Diagrama A
Diagrama B
Medición de la dosis de IntronA Saque la pluma de la nevera una media hora antes de la administración de la dosis, de forma que la solución que se encuentra en la pluma haya alcanzado la temperatura ambiente cuando se vaya a inyectar.
Una vez que esté listo para administrarse la inyección, prepare su pluma de la siguiente manera:
Compruebe que IntronA, solución inyectable, tiene un aspecto claro e incoloro antes de su empleo.
No utilizar si no se muestra uniformemente claro o si contiene cualquier partícula.
Retire el capuchón de la pluma y desinfecte la membrana de goma (ver el Diagrama C) con una toallita limpiadora.
Cuerpo de la
Pulsador
Membrana de goma
Diagrama C
Retire la lengüeta de papel protector de la aguja de inyección.
Observe que, al retirar la lengüeta de papel protector, queda al descubierto la porción trasera de la aguja de inyección (ver el Diagrama D).
Diagrama D
(Observe que la porción trasera de la aguja de inyección perfora la membrana de goma que ha desinfectado previamente).
Ahora enrosque la aguja de inyección en la pluma, girándola en el sentido de las agujas del reloj, hasta que quede firmemente ajustada (ver el Diagrama F).
Diagrama E
Diagrama F
521 Primero, retire el protector exterior de la aguja de inyección (Diagrama G).
A continuación, retire con cuidado el protector interior de la aguja de inyección, teniendo en cuenta que la aguja de inyección quedará ahora al descubierto (Diagrama H).
Conserve el protector exterior de la aguja de inyección para su empleo posterior.
Diagrama G
Diagrama H
La pluma está
ya lista para su empleo.
Como una pequeña cantidad de aire
se puede acumular en la
aguja de inyección y en el depósito durante el almacenamiento, el siguiente paso es la eliminación de las eventuales burbujas de aire.
Esto se denomina Eliminación de Aire.
Mantenga IntronA, solución inyectable, pluma multidosis, con la punta de la aguja de inyección hacia arriba.
Golpee el depósito con un dedo, de forma que las burbujas de aire se concentren en la parte superior del depósito, inmediatamente por debajo de la aguja de inyección (Diagrama I).
Depósito
Diagrama I
Sujete la pluma por el cuerpo y gire el depósito en la dirección de la flecha del Diagrama J (en sentido de las agujas del reloj) hasta que oiga un “ click”.
Diagrama J
(Observe la gota en la punta de la aguja de inyección en el Diagrama K, debajo).
Diagrama K
Si no apareciera la gota, use una pluma diferente y devuelva la pluma defectuosa a quien se la proporcionó.
Nota: es posible que quede algo de aire en la pluma, pero carece de importancia, ya que se ha eliminado el aire de la aguja de inyección y la dosis será la exacta.
Vuelva a colocar el capuchón de IntronA, solución inyectable, pluma multidosis, con el “ triángulo” en frente del indicador de dosis, tal y como se ve en el Diagrama L.
Diagrama L
La pluma está ya lista para que fije la dosis.
Para el siguiente paso, sujete la pluma por la mitad del cuerpo.
Esto permitirá que el pulsador se mueva libremente, asegurando que se fije la dosis correcta.
Para fijar la dosis precisa, mantenga la pluma horizontalmente por el cuerpo con una mano.
Con la otra, gire el capuchón en el sentido de las agujas del reloj, tal como muestra la flecha del Diagrama M.
Observará como el pulsador sale hacia afuera, indicando la dosis fijada.
Para fijar la dosis correcta, gire el capuchón las veces que a continuación se señalan:
523
Número de “ giros” y “ clicks”
Dosis correspondientes (millones de UI) utilizando IntronA, solución inyectable, pluma multidosis 30 millones de UI/ pluma:
1 giro completo (5 clicks)
2,5
6 clicks
3
7 clicks
3,5
8 clicks
4
9 clicks
4,5
2 giros completos (10 clicks)
5
Diagrama M
11 clicks
5,5
12 clicks
6
13 clicks
6,5
14 clicks
7
3 giros completos (15 clicks)
7,5
16 clicks
8
17 clicks
8,5
18 clicks
9
19 clicks
9,5
4 giros completos (20 clicks)*
10
*4 giros completos corresponden a la dosis máxima a administrar en una inyección.
La pluma está diseñada para administrar su contenido de 30 millones de UI en dosis que oscilan entre 2,5 y 10 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 2,5 millones de UI durante un periodo no superior a 4 semanas.
La escala del pulsador indicará la dosis que ha fijado (ver el Diagrama N, debajo).
En el caso de dosis correspondientes a giros completos, la escala se alineará con la dosis correcta marcada.
En el caso de dosis que corresponden a clicks intermedios entre giros completos, la escala se colocará entre las dos dosis marcadas correspondientes a giros completos.
En este momento, compruebe que la dosis es la correcta.
524 Diagrama N
Tras cada giro completo, asegúrese de que el triángulo se encuentra enfrente del indicador de dosis (ver el Diagrama O).
Si hubiera seleccionado una dosis equivocada, gire simplemente el capuchón hacia atrás (en sentido inverso a las agujas del reloj) todo lo que pueda hasta que el pulsador se encuentre completamente dentro, y comience de nuevo.
Una vez que ha fijado la dosis correcta, ya puede administrarse la inyección.
Diagrama O
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano, coja la pluma y sujétela como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después, presione completamente el pulsador (ver el Diagrama P).
Diagrama P
525 Dejando presionado el pulsador, mantenga la aguja de inyección inyectada unos segundos para permitir que IntronA, solución inyectable, se distribuya bajo la piel, después extraiga la aguja.
Vuelva a poner con cuidado el protector exterior de la aguja de inyección (Ver el Diagrama Q).
Diagrama Q
Desenrosque completamente el conjunto de aguja de inyección haciendo un movimiento de giro inverso a las agujas del reloj, tal y como se muestra en el Diagrama R.
A continuación, desmonte cuidadosamente la aguja de inyección de la pluma y deséchela con su protector puesto (ver el Diagrama S).
Diagrama R
Diagrama S
Vuelva a poner el capuchón a la pluma con el triángulo enfrente del indicador de dosis, tal y como se muestra en el Diagrama T.
Después, introduzca de nuevo la pluma en la nevera.
526 Diagrama T
527 PROSPECTO:
INFORMACIÓN PARA EL USARIO
IntronA 60 millones de UI solución inyectable, pluma multidosis Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IntronA y para qué se utiliza 2.
Antes de usar IntronA 3.
Cómo usar IntronA 4.
Posibles efectos adversos 5.
Conservación de IntronA 6.
Información adicional
1.
QUÉ ES INTRONA Y PARA QUÉ SE UTILIZA
IntronA (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Se incluyen la tricoleucemia, la leucemia mieloide crónica, el mieloma múltiple, el linfoma folicular, el tumor carcinoide y el melanoma maligno.
IntronA también se emplea en pacientes adultos para el tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
IntronA se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR INTRONA
No use IntronA
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de IntronA.
- si presenta una enfermedad cardíaca grave.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
528 Tenga especial cuidado con IntronA
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use IntronA”).
- si durante el tratamiento con IntronA alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con IntronA.
- cuando esté recibiendo IntronA, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
médico inmediatamente.
- si desarrolla síntomas de reacción alérgica grave (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con IntronA y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de IntronA y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja.
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse.
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico.
Uso de otros medicamentos IntronA puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro medicamento que esté tomando, o que ha tomado recientemente, incluso no recetado, ya que puede que sea preciso el ajuste de la dosis de algunos medicamentos mientras esté recibiendo tratamiento con IntronA.
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de IntronA y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la 529 ribavirina).
Además, los pacientes tratados con IntronA y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de IntronA con los alimentos y bebidas Mientras esté siendo tratado con IntronA, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
Si se le prescribe IntronA en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no de el pecho a un lactante si está siendo tratada con IntronA.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
3.
CÓMO USAR INTRONA
Su médico le ha prescrito IntronA específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de IntronA a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta IntronA usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
530 Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina).
Tricoleucemia:
2 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Leucemia mieloide crónica:
4-5 millones de UI/ m2 al día inyectados subcutáneamente (bajo la piel).
Mieloma múltiple:
3 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Linfoma folicular: concomitantemente con quimioterapia, 5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Tumor carcinoide:
5 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Melanoma maligno, tratamiento de inducción:
20 millones de UI/ m2, por vía intravenosa, administrados una vez al día 5 días por semana durante 4 semanas.
Tratamiento de mantenimiento:
10 millones de UI/ m2, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Su médico puede prescribirle una dosis diferente de IntronA solo o en combinación con otros medicamentos (por ejemplo, citarabina, ribavirina).
Si se le prescribe IntronA en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de IntronA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
IntronA se administra generalmente por vía subcutánea.
Esto significa que IntronA se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE INTRONA).
Se administra una dosis de IntronA en cada día programado.
IntronA se administra de manera diaria (5 ó 7 veces por semana) o tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de IntronA de su médico.
No supere la dosis recomendada y use IntronA durante el tiempo que se le haya prescrito.
Si usa más IntronA del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar IntronA Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma IntronA en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego continúe con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
531 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IntronA puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas pueden sufrir depresión cuando toman IntronA solo o en combinación con ribavirina, y en algunos casos, algunas de ellas tuvieron pensamientos de atacar a otros, pensamientos suicidas o comportamiento agresivo.
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con IntronA y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con IntronA e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:  hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a IntronA.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos:  dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Se han comunicado casos de reducción moderada normalmente reversible de los tres componentes de la sangre: glóbulos blancos, glóbulos rojos y plaquetas.
Al comienzo del tratamiento con IntronA, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Si presentara estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen:
532 veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados poco frecuentemente (al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes): infección bacteriana y sensación de hormigueo.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
Además, se han comunicado con el uso de IntronA el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal), pensamientos de atacar a otros, manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación).
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
533 5.
CONSERVACIÓN DE INTRONA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las cuales debe desecharse.
A lo largo del período de uso de cuatro semanas se permite un máximo de 48 horas (dos días) de exposición a 25°C para cubrir los retrasos accidentales en la devolución de la pluma a la nevera.
Dependiendo de su dosis, puede tener agujas y toallitas de sobra en el envase.
Por favor, deséchelas de manera segura.
No utilice IntronA después de la fecha de caducidad que aparece en el envase.
No utilice IntronA si observa cambios en el aspecto de IntronA.
6.
INFORMACIÓN ADICIONAL
Composición de IntronA
- El principio activo es interferón alfa-2b recombinante, 60 millones de UI/ pluma
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
IntronA se presenta como solución inyectable La solución clara e incolora está contenida en un cartucho de vidrio.
La pluma está diseñada para administrar su contenido de 60 millones de UI en dosis que oscilan entre 5 y 20 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 5 millones de UI durante un periodo no superior a 4 semanas.
IntronA se presenta en tres formatos diferentes:
IntronA, 60 millones de UI/ pluma, solución inyectable:
- Envase con 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras
- Envase con 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras
- Envase con 8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras
Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
534 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3
Malta 168 Christopher Street MT-VLT02 Valletta
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
535 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
536 CÓMO AUTOINYECTARSE INTRONA
Las siguientes instrucciones explican cómo inyectarse IntronA usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse IntronA.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- la pluma multidosis de IntronA;
- una aguja para la inyección subcutánea (suministrada en el envase);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Utilice las agujas de inyección que se suministran en el envase sólo para IntronA.
Utilice una nueva aguja de inyección para cada dosis.
Asegúrese de que la solución se encuentra a temperatura ambiente en el momento de la inyección.
Los diagramas A y B muestran las diferentes partes de la pluma y de la aguja de inyección.
Las partes más importantes a destacar son las siguientes:
- La escala del pulsador le señala la dosis que ha sido fijada.
- La franja con el código de color rosa y el pulsador se encuentran en la parte inferior de la pluma
cuando ésta se mantiene en posición vertical con el capuchón hacia arriba.
- La pluma sólo puede taparse de manera completa con el capuchón cuando el triángulo de la
escala del capuchón se encuentra alineado con el indicador de dosis del cuerpo de la pluma.
Capuchón
Escala del capuchón Aguja Membrana de goma
Depósito
Indicador de dosis Cuerpo de la pluma
Código de color Escala del
Pulsador
pulsador
Diagrama A
Diagrama B
Medición de la dosis de IntronA Saque la pluma de la nevera una media hora antes de la administración de la dosis, de forma que la solución que se encuentra en la pluma haya alcanzado la temperatura ambiente cuando se vaya a inyectar.
Una vez que esté listo para administrarse la inyección, prepare su pluma de la siguiente manera:
Compruebe que IntronA, solución inyectable, tiene un aspecto claro e incoloro antes de su empleo.
No utilizar si no se muestra uniformemente claro o si contiene cualquier partícula.
Retire el capuchón de la pluma y desinfecte la membrana de goma (ver el Diagrama C) con una toallita limpiadora.
Cuerpo de la
Pulsador
Membrana de goma
Diagrama C
Retire la lengüeta de papel protector de la aguja de inyección.
Observe que, al retirar la lengüeta de papel protector, queda al descubierto la porción trasera de la aguja de inyección (ver el Diagrama D).
Diagrama D
(Observe que la porción trasera de la aguja de inyección perfora la membrana de goma que ha desinfectado previamente).
Ahora enrosque la aguja de inyección en la pluma, girándola en el sentido de las agujas del reloj, hasta que quede firmemente ajustada (ver el Diagrama F).
Diagrama E
Diagrama F
el protector exterior de la aguja de inyección (Diagrama
538 quedará ahora al descubierto (Diagrama H).
Conserve el protector exterior de la aguja de inyección para su empleo posterior.
Diagrama G
Diagrama H
La pluma está
ya lista para su empleo.
Como una pequeña cantidad de aire
se puede acumular en la
aguja de inyección y en el depósito durante el almacenamiento, el siguiente paso es la eliminación de las eventuales burbujas de aire.
Esto se denomina Eliminación de Aire.
Mantenga IntronA, solución inyectable, pluma multidosis, con la punta de la aguja de inyección hacia arriba.
Golpee el depósito con un dedo, de forma que las burbujas de aire se concentren en la parte superior del depósito, inmediatamente por debajo de la aguja de inyección (Diagrama I).
Depósito
Diagrama I
Sujete la pluma por el cuerpo y gire el depósito en la dirección de la flecha del Diagrama J (en sentido de las agujas del reloj) hasta que oiga un “ click”.
Diagrama J
(Observe la gota en la punta de la aguja de inyección en el Diagrama K, debajo).
539 Diagrama K
Si no apareciera la gota, use una pluma diferente y devuelva la pluma defectuosa a quien se la proporcionó.
Nota: es posible que quede algo de aire en la pluma, pero carece de importancia, ya que se ha eliminado el aire de la aguja de inyección y la dosis será la exacta.
Vuelva a colocar el capuchón de IntronA, solución inyectable, pluma multidosis, con el “ triángulo” en frente del indicador de dosis, tal y como se ve en el Diagrama L.
Diagrama L
La pluma está ya lista para que fije la dosis.
Para el siguiente paso, sujete la pluma por la mitad del cuerpo.
Esto permitirá que el pulsador se mueva libremente, asegurando que se fije la dosis correcta.
Para fijar la dosis precisa, mantenga la pluma horizontalmente por el cuerpo con una mano.
Con la otra, gire el capuchón en el sentido de las agujas del reloj, tal como muestra la flecha del Diagrama M.
Observará como el pulsador sale hacia afuera, indicando la dosis fijada.
Para fijar la dosis correcta, gire el capuchón las veces que a continuación se señalan:
540
Número de “ giros” y “ clicks”
Dosis correspondientes (millones de UI) utilizando IntronA, solución inyectable, pluma multidosis 60 millones de UI/ pluma:
1 giro completo (5 clicks)
5
6 clicks
6
7 clicks
7
8 clicks
8
9 clicks
9
2 giros completos (10 clicks)
10
11 clicks
11
12 clicks
12
13 clicks
13
14 clicks
14
3 giros completos (15 clicks)
15
16 clicks
16
17 clicks
17
18 clicks
18
19 clicks
19
4 giros completos (20 clicks)*
20
*4 giros completos corresponden a la dosis máxima a administrar en una inyección.
La pluma está diseñada para administrar su contenido de 60 millones de UI en dosis que oscilan entre 5 y 20 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 5 millones de UI durante un periodo no superior a 4 semanas.
La escala del pulsador indicará la dosis que ha fijado (ver el Diagrama N, debajo).
En el caso de dosis correspondientes a giros completos, la escala se alineará con la dosis correcta marcada.
En el caso de dosis que corresponden a clicks intermedios entre giros completos, la escala se colocará entre las dos dosis marcadas correspondientes a giros completos.
En este momento, compruebe que la dosis es la correcta.
541 Diagrama N
Tras cada giro completo, asegúrese de que el triángulo se encuentra enfrente del indicador de dosis (ver el Diagrama O).
Si hubiera seleccionado una dosis equivocada, gire simplemente el capuchón hacia atrás (en sentido inverso a las agujas del reloj) todo lo que pueda hasta que el pulsador se encuentre completamente dentro, y comience de nuevo.
Una vez que ha fijado la dosis correcta, ya puede administrarse la inyección.
Diagrama O
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano, coja la pluma y sujétela como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después, presione completamente el pulsador (ver el Diagrama P).
Diagrama P
542 Dejando presionado el pulsador, mantenga la aguja de inyección inyectada unos segundos para permitir que IntronA, solución inyectable, se distribuya bajo la piel, después extraiga la aguja.
Vuelva a poner con cuidado el protector exterior de la aguja de inyección (Ver el Diagrama Q).
Diagrama Q
Desenrosque completamente el conjunto de aguja de inyección haciendo un movimiento de giro inverso a las agujas del reloj, tal y como se muestra en el Diagrama R.
A continuación, desmonte cuidadosamente la aguja de inyección de la pluma y deséchela con su protector puesto (ver el Diagrama S).
Diagrama R
Diagrama S
Vuelva a poner el capuchón a la pluma con el triángulo enfrente del indicador de dosis, tal y como se muestra en el Diagrama T.
Después, introduzca de nuevo la pluma en la nevera.
543 Diagrama T
544
European Medicines Agency
EMEA/ H/ C/ 389
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INVANZ
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le recomendamos que lea la Discusión científica (también incluida en el EPAR).
¿Qué es INVANZ?
INVANZ es un vial que contiene un polvo blanco que ha de disolverse antes de su uso para formar una solución para perfusión (goteo en una vena).
INVANZ contiene el principio activo ertapenem.
¿Para qué se utiliza INVANZ?
INVANZ es un antibiótico.
Se utiliza para tratar las infecciones abdominales, la neumonía extrahospitalaria (es decir, la infección de los pulmones contraída fuera del hospital), las infecciones ginecológicas y las infecciones del pie en pacientes diabéticos.
INVANZ puede utilizarse en adultos y niños (desde los 3 meses de edad).
INVANZ se utiliza cuando es probable que mate las bacterias (gérmenes) que causan esas infecciones.
Antes de usar INVANZ, el médico ha de consultar alguna guía oficial sobre el uso apropiado de los antibióticos.
Este medicamento sólo puede adquirirse con receta.
¿Cómo se administra INVANZ?
En adultos y adolescentes, INVANZ se administra en dosis de 1 gramo una vez al día.
En pacientes de menos edad (3 meses a 12 años), se administra dos veces al día, dependiendo la dosis del peso del paciente (15 mg/ kg de peso corporal).
La perfusión debe durar 30 minutos.
El tratamiento dura entre 3 y 14 días, dependiendo del tipo y la gravedad de la infección.
Una vez que mejora ésta, puede cambiarse a un antibiótico oral.
No debe administrarse INVANZ a pacientes con problemas renales graves, incluidos los que estén en diálisis.
¿Cómo actúa INVANZ?
El principio activo de INVANZ, ertapenem, es un antibiótico que pertenece al grupo de los ‘ derivados carbapenémicos’.
Actúa uniéndose a algunas proteínas de la superficie de las bacterias.
Con ello entorpece las funciones esenciales que mantienen viva a la célula y mata las bacterias.
La lista de bacterias contra las que es activo INVANZ puede consultarse en el Resumen de las Características del Producto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Se comparó el uso de INVANZ como tratamiento de infecciones en los adultos con el de otros antibióticos: en concreto, se comparó con ceftriaxona en la neumonía extrahospitalaria (NEH; 866 pacientes) y en las infecciones de las vías urinarias (592 pacientes), y con una combinación de piperacilina y tazobactam en las infecciones abdominales (655 pacientes), las infecciones ginecológicas (412 pacientes) y las infecciones de la piel y los tejidos blandos (es decir, las infecciones de la piel y de los tejidos situados bajo la misma, 540 pacientes; infecciones del pie diabético; 576 pacientes).
Los estudios en niños se hicieron con los mismos tipos de infecciones y se emplearon como agentes de comparación ceftriaxona (NEH; 389 niños) y ticarcilina/ clavulanato (infecciones intraabdominales; 105 niños).
Los estudios generalmente comprobaron si se había curado la infección en los días siguientes al tratamiento (prueba de curación:
7 a 28 días después del tratamiento, dependiendo del tipo de infección).
¿Qué beneficios ha demostrado INVANZ durante dichos estudios?
INVANZ fue igual de eficaz que ceftriaxona o que piperacilina/ tazobactam en las infecciones abdominales, la neumonía extrahospitalaria, las infecciones ginecológicas y las infecciones del pie diabético: se consiguieron las mismas tasas de curación con INVANZ que con el agente de comparación (entre el 87 y el 94% con INVANZ, y entre el 83 y el 92% con los agentes de comparación).
Sin embargo, los datos presentados no bastaron para justificar el uso de INVANZ en el tratamiento de las infecciones de vías urinarias y de piel y tejidos blandos, excepto las úlceras del pie diabético.
En los niños, su eficacia fue comparable a la de los agentes de comparación y a la observada en adultos.
¿Cuáles son los efectos secundarios de INVANZ?
Los principales efectos secundarios de INVANZ (observados en 1 a 10 pacientes de cada 100) son: dolor de cabeza, diarrea, náuseas, vómitos, erupción (incluida la erupción del pañal en los niños), picores y problemas en el sitio de inyección del medicamento (incluido dolor).
INVANZ también afecta a algunos análisis de sangre.
Para ver la lista completa de efectos secundarios observados con INVANZ, consulte el prospecto.
INVANZ no debe usarse en personas que sean hipersensibles (alérgicas) a ertapenem o a cualquier otro de los componentes, o a otros antibióticos del mismo grupo (derivados carbapenémicos).
Su empleo debe evitarse en los pacientes intensamente alérgicos a otros tipos de antibióticos, como las penicilinas y las cefalosporinas.
¿En qué se basa la aprobación de comercialización de INVANZ?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que INVANZ había demostrado su eficacia – aunque el número de casos graves tratados durante los ensayos era limitado– como tratamiento de las infecciones abdominales, la neumonía extrahospitalaria, las infecciones ginecológicas y las infecciones del pie diabético.
Concluyó que también era eficaz en niños.
Decidió que los beneficios de INVANZ son mayores que sus riesgos y recomendó que se autorizase su comercialización.
Más información sobre INVANZ:
La Comisión Europea concedió una autorización de comercialización de INVANZ válida para toda la Unión Europea a Merck Sharp & Dohme Limited el 18 de abril de 2002.
La versión completa del EPAR de INVANZ puede consultarse aquí.
03-2006.
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración Envase
Contenido
Tamaño del envase
EU/ 1/ 02/ 216/ 001
INVANZ
1 g.
Polvo para concentrado para solución para perfusión
Vía intravenosa Vial (vidrio)
1 g.
1 vial
EU/ 1/ 02/ 216/ 002
INVANZ
1 g.
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio) 1 g.
10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
INVANZ 1 g polvo para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 1,0 g de ertapenem que equivale a 1,046 g de ertapenem sódico.
Excipientes: cada dosis de 1,0 g contiene aproximadamente 6,0 mEq de sodio (aproximadamente 137 mg).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento
Tratamiento de las siguientes infecciones cuando son causadas por bacterias conocidas o muy probablemente sensibles a ertapenem y cuando se requiere tratamiento parenteral (ver secciones 4.4 y 5.1):
• Infecciones intraabdominales • Neumonía adquirida en la comunidad • Infecciones ginecológicas agudas • Infecciones de pie diabético que afectan a la piel y tejidos blandos (ver sección 4.4).
Prevención
INVANZ está indicado en adultos para la profilaxis de infecciones de la herida quirúrgica después de cirugía colorrectal programada.
Se deben tener en consideración las recomendaciones oficiales sobre el uso apropiado de agentes antibacterianos.
4.2 Posología y forma de administración
Adultos y adolescentes (de 13 a 17 años de edad): la dosis de INVANZ es de 1 gramo (g) administrado una vez al día por vía intravenosa (ver sección 6.6).
Profilaxis de infecciones de la herida quirúrgica después de cirugía colorrectal programada en adultos: para prevenir infecciones de la herida quirúrgica, la dosis recomendada es 1 g administrado como una dosis intravenosa única que será completada 1 h antes de la incisión quirúrgica.
Para lactantes y niños (de 3 meses a 12 años de edad): la dosis de INVANZ es de 15 mg/ kg, administrados dos veces al día (no exceder 1 g/ día) por vía intravenosa (ver sección 6.6).
INVANZ no está recomendado para uso en niños menores de 3 meses de edad debido a la ausencia de datos sobre seguridad y eficacia (ver secciones 4.4; 5.1 y 5.2).
2 Administración por vía intravenosa: la perfusión de INVANZ debe hacerse durante un periodo de 30 minutos.
La duración habitual del tratamiento con INVANZ es de 3 a 14 días aunque puede variar dependiendo del tipo y gravedad de la infección y de los patógenos causantes.
Si se observa una mejoría clínica y si está clínicamente indicado, se puede iniciar un tratamiento por vía oral con un antibiótico apropiado.
Insuficiencia renal:
INVANZ puede utilizarse para el tratamiento de infecciones en pacientes adultos con insuficiencia renal.
En pacientes con aclaramiento de creatinina > 30 ml/ min/ 1,73 m2, no es necesario realizar ajuste de la dosis.
No hay datos suficientes sobre la seguridad y la eficacia de ertapenem en pacientes con insuficiencia renal avanzada que permitan hacer una recomendación de dosis.
Por tanto, ertapenem no debería utilizarse en estos pacientes.
(Ver sección 5.2).
No hay datos en niños y adolescentes con insuficiencia renal.
Pacientes en hemodiálisis:
No hay datos suficientes sobre la seguridad y la eficacia de ertapenem en pacientes sometidos a hemodiálisis que permitan hacer una recomendación de dosis.
Por tanto, ertapenem no debería utilizarse en estos pacientes.
Insuficiencia hepática:
No se recomienda ajustar la dosis en pacientes con función hepática alterada (ver sección 5.2).
Ancianos:
Debe administrarse la dosis de INVANZ recomendada, excepto en casos de insuficiencia renal avanzada (ver Insuficiencia renal).
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipersensibilidad a cualquier otro agente antibacteriano carbapenémico • Hipersensibilidad grave (p. ej., reacción anafiláctica, reacción cutánea grave) a cualquier otro tipo de agente antibiótico betalactámico (p. ej., penicilinas o cefalosporinas).
4.4 Advertencias y precauciones especiales de empleo
Se han comunicado reacciones de hipersensibilidad graves y ocasionalmente mortales (anafilácticas) en pacientes que reciben tratamiento con betalactámicos.
Es más probable que estas reacciones se den en individuos con historial de sensibilidad a múltiples alergenos.
Antes de iniciar el tratamiento con ertapenem, se debe comprobar cuidadosamente si ha habido reacciones previas de hipersensibilidad a penicilinas, cefalosporinas, otros betalactámicos y otros alergenos (ver sección 4.3.).
Si se produce una reacción alérgica a ertapenem, el tratamiento debe interrumpirse inmediatamente.
Las reacciones anafilácticas graves requieren tratamiento de urgencia inmediato.
Como ocurre con otros antibióticos, el uso prolongado de ertapenem puede dar lugar a una proliferación de microorganismos no sensibles.
Es esencial realizar una cuidadosa monitorización de la situación del paciente.
Si se produce sobreinfección durante el tratamiento, se deberán tomar las medidas adecuadas.
Con casi todos los agentes antibacterianos, incluido ertapenem, se han comunicado casos de colitis asociada a antibióticos y colitis seudomembranosa cuya gravedad puede oscilar de leve a potencialmente mortal.
Por tanto, es importante considerar este diagnóstico en pacientes que presenten diarrea posterior a la administración de agentes antibacterianos.
Debe considerarse la interrupción del tratamiento con INVANZ y la administración de un tratamiento específico para Clostridium difficile.
No deben administrarse medicamentos que inhiban el peristaltismo.
3 Se han notificado casos de convulsiones durante la investigación clínica en pacientes adultos tratados con ertapenem sódico (1 g una vez al día), durante el tratamiento o durante el periodo de seguimiento de 14 días.
Las convulsiones se produjeron más frecuentemente en pacientes ancianos y en aquellos con trastornos preexistentes del SNC (p. ej. lesiones en el cerebro o antecedentes de convulsiones) y/ o función renal comprometida.
Se han observado casos similares tras la comercialización.
No se ha establecido la eficacia de INVANZ en el tratamiento de neumonía adquirida en la comunidad debida a Streptococcus pneumoniae resistente a penicilina.
Hay relativamente poca experiencia con ertapenem en niños menores de dos años de edad.
En este grupo de edad, se debe prestar especial atención al establecer la sensibilidad a ertapenem de los microorganismos infectantes.
No hay datos disponibles en niños menores de 3 meses de edad.
La experiencia de uso de ertapenem en el tratamiento de infecciones graves es limitada.
En ensayos clínicos realizados en pacientes adultos con neumonía adquirida en la comunidad, el 25% de los pacientes evaluables tratados con ertapenem tuvieron enfermedad grave (definida como índice de gravedad de neumonía > III).
En un ensayo clínico en adultos con infecciones ginecológicas agudas, el 26% de los pacientes evaluables tratados con ertapenem tuvieron enfermedad grave (definida como temperatura ≥ 39ºC y/ o bacteriemia); diez pacientes tuvieron bacteriemia.
De los pacientes evaluables tratados con ertapenem en un ensayo clínico en adultos con infecciones intrabdominales, el 30% tuvo peritonitis generalizada y el 39% tuvo infecciones que afectaron a localizaciones distintas del apéndice incluyendo estómago, duodeno, intestino delgado, colon y vesícula biliar; el número de pacientes evaluables que fueron incluidos con puntuaciones de APACHE II ≥ 15 fue limitado por lo que no se ha podido establecer su eficacia en estos pacientes.
No se ha establecido la eficacia de ertapenem en el tratamiento de las infecciones de pie diabético cuando hay osteomielitis concomitante.
Teniendo en cuenta los datos disponibles, no se puede descartar que en los pocos casos de intervenciones quirúrgicas que superan las 4 horas, los pacientes puedan estar expuestos a concentraciones de ertapenem subóptimas y, en consecuencia, a un riesgo de posible fallo del tratamiento.
Por tanto, debe tenerse precaución en estos casos poco habituales.
Este medicamento contiene aproximadamente 6,0 mEq (aproximadamente 137 mg) de sodio por cada dosis de 1,0 g, lo que debe tenerse en cuenta en pacientes con una dieta en la que se controla el sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Es improbable que se produzcan interacciones causadas por la inhibición del aclaramiento de medicamentos mediado por la glucoproteína P o por el CYP (ver sección 5.2).
Los agentes antimicrobianos penémicos y carbapenémicos pueden disminuir los niveles séricos del ácido valproico.
Debe considerarse la monitorización de los niveles séricos del ácido valproico si se administran conjuntamente ertapenem y ácido valproico.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios adecuados y bien controlados en mujeres embarazadas.
Los estudios en animales no indican efectos perjudiciales directos o indirectos con respecto a la gestación, el desarrollo embriofetal, el parto o el desarrollo posnatal.
Sin embargo, ertapenem no debe utilizarse durante el embarazo a menos que el posible beneficio supere el posible riesgo para el feto.
Ertapenem se excreta en la leche humana.
Debido al potencial para producir reacciones adversas en los lactantes, las madres no deben dar el pecho a sus hijos mientras estén recibiendo ertapenem.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
INVANZ puede afectar la capacidad de los pacientes para conducir y utilizar máquinas.
Se debe informar a los pacientes que con INVANZ se han comunicado casos de mareos y somnolencia (ver sección 4.8).
4.8 Reacciones adversas
Adultos de 18 años de edad y mayores:
El número total de pacientes tratados con ertapenem en ensayos clínicos fue superior a 2.200, de los cuales más de 2.150 recibieron una dosis de 1 g de ertapenem.
Se comunicaron reacciones adversas (consideradas por el investigador como posible, probable o definitivamente relacionadas con el medicamento) en aproximadamente un 20% de los pacientes tratados con ertapenem.
La interrupción del tratamiento como consecuencia de reacciones adversas se produjo en un 1,3% de los pacientes.
Otros 476 pacientes recibieron ertapenem como una dosis única de 1 g antes de la cirugía en un ensayo clínico para la profilaxis de infecciones de la herida quirúrgica después de cirugía colorrectal.
Para los pacientes que recibieron sólo INVANZ, las reacciones adversas más frecuentes comunicadas durante la terapia y tras un seguimiento de 14 días después de la interrupción del tratamiento fueron: diarrea (4,8%), complicaciones en la vena utilizada para la perfusión (4,5%) y náuseas (2,8%).
Para los pacientes que recibieron sólo INVANZ, las alteraciones de las pruebas de laboratorio que se comunicaron con mayor frecuencia y sus respectivos índices de incidencia durante la terapia y tras un seguimiento de 14 días después de la interrupción del tratamiento fueron: elevaciones de ALT (4,6%), AST (4,6%), fosfatasa alcalina (3,8%) y del recuento de plaquetas (3,0%).
El número total de pacientes tratados con ertapenem en ensayos clínicos fue de 384.
El perfil de seguridad global es comparable al de pacientes adultos.
Se comunicaron reacciones adversas (consideradas por el investigador como posible, probable o definitivamente relacionadas con el medicamento) en aproximadamente un 20,8% de los pacientes tratados con ertapenem.
El tratamiento fue interrumpido como consecuencia de reacciones adversas en un 0,5% de los pacientes.
Para los pacientes que recibieron sólo INVANZ, las reacciones adversas más frecuentes comunicadas durante la terapia y tras un seguimiento de 14 días después de la interrupción del tratamiento fueron: diarrea (5,2%) y dolor en el lugar de la perfusión (6,1%).
Para los pacientes que recibieron sólo INVANZ, las alteraciones de las pruebas de laboratorio que se comunicaron con mayor frecuencia y sus respectivos índices de incidencia durante la terapia y tras un seguimiento de 14 días después de la interrupción del tratamiento fueron: descenso en el recuento de neutrófilos (3,0%), elevaciones de ALT (2,9%) y de AST (2,8%).
Para los pacientes que recibieron sólo INVANZ, se comunicaron las siguientes reacciones adversas durante la terapia y tras un seguimiento de 14 días después de la interrupción del tratamiento:
Frecuentes (≥ 1/ 100 a < 1/ 10); Poco frecuentes (≥ 1/ 1.000 a < 1/ 100); Raras (≥ 1/ 10.000 a < 1/ 1.000); Muy raras (< 1/ 10.000)
Infecciones e infestaciones:
Trastornos de la sangre y del sistema linfático:
Trastornos del metabolismo y de la nutrición:
Adultos de 18 años de edad y mayores Poco frecuentes: candidiasis oral Raras: neutropenia, trombocitopenia Poco frecuentes: anorexia Raras: hipoglucemia 5
Niños y adolescentes (de 3 meses a 17 años de edad)
Trastornos del sistema nervioso:
Frecuentes: dolor de cabeza Poco frecuentes: mareos, somnolencia, insomnio, confusión, convulsiones (ver sección 4.4) Raras: irritación, ansiedad, depresión, temblor
Poco frecuentes: dolor de cabeza
Trastornos cardíacos:
Poco frecuentes: bradicardia sinusal Raras: arritmia, taquicardia
Trastornos vasculares:
Frecuentes: flebitis/ tromboflebitis Poco frecuentes: hipotensión Raras: hemorragia, aumento de la presión sanguínea
Poco frecuentes: sofocos, hipertensión, petequias
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: disnea, molestia faríngea Raras: congestión nasal, tos, epistaxis, neumonía, estertores/ ronquera, silbido
Trastornos gastrointestinales:
Frecuentes: diarreas, náuseas, vómitos Poco frecuentes: estreñimiento, enterocolitis pseudomembranosa, regurgitación ácida, boca seca, dispepsia Raras: disfagia, incontinencia fecal
Frecuentes: diarrea Poco frecuentes: heces decoloradas, melena
Trastornos hepatobiliares:
Raras: colecistitis, ictericia, alteración hepática
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: erupción cutánea, prurito Poco frecuentes: eritema, urticaria Raras: dermatitis, dermatomicosis, descamación, infección de las heridas postoperatorias
Frecuentes: dermatitis del pañal Poco frecuentes: eritema, erupción cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo:
Raras: calambres musculares, dolor en el hombro
Trastornos renales y urinarios:
Raras: infección urinaria, insuficiencia renal, insuficiencia renal aguda
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: vaginitis Raras: aborto, hemorragia genital
6 Trastornos generales y alteraciones en el lugar de administración:
Pruebas de laboratorio:
Frecuentes: complicación en la vena de infusión Poco frecuentes: extravasación, dolor abdominal, candidiasis, astenia/ fatiga, infección fúngica, fiebre, edema/ hinchazón, dolor torácico, alteración del gusto Raras: alergia, induración en el lugar de la inyección, malestar general, peritonitis pélvica, alteración escleral, síncope
Frecuentes: dolor en el sitio de perfusión Poco frecuentes: escozor en el lugar de perfusión, prurito en el lugar de perfusión, eritema en el lugar de perfusión, eritema en el lugar de inyección, calor en el sitio de perfusión
Bioquímica:
Frecuentes: elevaciones de ALT, AST, fosfatasa alcalina, Poco frecuentes: aumentos de la bilirrubina sérica total, bilirrubina sérica directa, bilirrubina sérica indirecta, creatinina sérica, urea sérica, glucosa sérica Raras: descensos del bicarbonato sérico, creatinina sérica y potasio sérico; aumentos de la LDH sérica, fósforo sérico, potasio sérico
Frecuentes: elevaciones de ALT y AST
Hematología:
Frecuentes: elevación del recuento de plaquetas Poco frecuentes: descensos de leucocitos, recuento de plaquetas, neutrófilos segmentados, hemoglobina y hematocrito; aumento de eosinófilos, tiempo parcial de tromboplastina activada, tiempo de protrombina, neutrófilos segmentados y leucocitos Raras:
Descenso de linfocitos; aumentos de neutrófilos cayados, linfocitos, metamielocitos, monocitos, mielocitos; linfocitos atípicos
Frecuentes: descenso del recuento de neutrófilos Poco frecuentes: elevación del recuento de plaquetas, del tiempo parcial de tromboplastina activada, del tiempo de protrombina, descenso de la hemoglobina
Análisis de orina:
Poco frecuentes: aumentos de bacterias en orina, leucocitos en orina, células epiteliales en orina y eritrocitos en orina; presencia de levaduras en orina Raras: aumento de urobilinógeno
Misceláneo:
Poco frecuentes: toxina Clostridium difficile positiva
Trastornos del sistema inmunológico:
Reacciones anafilácticas que incluyen reacciones anafilactoides 7
Trastornos psiquiátricos:
Trastornos del sistema nervioso:
Estado mental alterado Alucinaciones
4.9 Sobredosis
No se dispone de información específica sobre el tratamiento de la sobredosis con ertapenem.
La sobredosificación de ertapenem es improbable.
La administración intravenosa de ertapenem a una dosis de 3 g al día durante 8 días a voluntarios adultos sanos no provocó ninguna toxicidad importante.
En ensayos clínicos en adultos, la administración accidental de hasta 3 g en un día no dio lugar a reacciones adversas clínicamente importantes.
En ensayos clínicos pediátricos, una dosis IV única de 40 mg/ kg hasta un máximo de 2 g no produjo toxicidad.
Sin embargo, en caso de sobredosis, se debe interrumpir el tratamiento con INVANZ y administrar un tratamiento general de soporte hasta que se produzca la eliminación renal.
Ertapenem puede eliminarse hasta cierto grado mediante hemodiálisis (ver sección 5.2); sin embargo, no se dispone de información sobre el uso de hemodiálisis para tratar la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Derivados carbapenémicos, código ATC:
J01D H03
Modo de acción Ertapenem inhibe la síntesis de la pared celular bacteriana tras su unión a las proteínas fijadoras de penicilina (PBPs).
En Escherichia coli, la afinidad más fuerte es por las PBPs 2 y 3.
Relación Farmacocinética/ Farmacodinamia Como ocurre con otros antibióticos betalactámicos, en estudios preclínicos farmacocinéticos/ farmacodinámicos se ha demostrado que el tiempo en que la concentración plasmática de ertapenem excede la CMI del microorganismo infectante es el índice que mejor se correlaciona con la eficacia.
Mecanismos de resistencia La aparición de resistencias en las especies consideradas sensibles a ertapenem fue poco frecuente según los resultados de los estudios de farmacovigilancia en Europa.
En algunos aislados resistentes, pero no en todos ellos, se observó también resistencia a otros agentes antibióticos pertenecientes a la clase de los derivados del carbapenem.
Ertapenem es estable a la hidrólisis por la mayoría de las clases de betalactamasas, incluidas las penicilinasas, cefalosporinasas y betalactamasas de amplio espectro, pero no por las metalo-betalactamasas.
Los estafilococos resistentes a meticilina y los enterococos, son resistentes a ertapenem, debido a una falta de sensibilidad de las proteínas fijadoras de penicilina; P. aeruginosa y otras bacterias no fermentadoras normalmente son resistentes, debido probablemente a una limitada penetración y a un mecanismo de expulsión activo.
La resistencia en enterobacterias es poco frecuente y el fármaco normalmente es activo frente a aquellas con betalactamasas de amplio espectro.
Sin embargo, la resistencia puede observarse cuando las betalactamasas de amplio espectro u otras betalactamasas potentes (p. ej. del tipo de AmpC) están presentes junto con una reducida permeabilidad, que se origina por la pérdida de uno o más porinas de la membrana externa, o cuando el mecanismo de expulsión está activado.
La resistencia también puede aumentar por la adquisición de betalactamasas con capacidad para hidrolizar carbapenem (p. ej. metalo-betalactamasas IMP y VIM o de los tipos KPC), aunque éstas son raras.
El mecanismo de acción de ertapenem difiere del de las demás clases de antibióticos, como por ejemplo las quinolonas, los aminoglucósidos, los macrólidos y las tetraciclinas.
Entre ertapenem y 8 estas sustancias no existe resistencia cruzada basada en la diana sobre la que ejercen su acción.
Sin embargo, los microorganismos pueden presentar resistencia a más de una clase de antibióticos cuando el mecanismo es, o incluye, alteraciones de la permeabilidad a algunos compuestos y/ o una bomba de expulsión.
Los puntos de corte de concentración mínima inhibitoria (CMI) establecidos por el European Committee on Antimicrobial Susceptibility Testing (EUCAST) son los siguientes:
• Enterobacteriaceae:
S ≤ 0,5 mg/ l y R > 1 mg/ l • Streptococcus A, B, C, G:
S ≤ 0,5 mg/ l y R > 0,5 mg/ l • Streptococcus pneumoniae:
S ≤ 0,5 mg/ l y R > 0,5 mg/ l • Haemophilus influenzae:
S ≤ 0,5 mg/ l y R > 0,5 mg/ l • M. catarrhalis:
S ≤ 0,5 mg/ l y R > 0,5 mg/ l • Anaerobios gramnegativos:
S ≤ 1 mg/ l y R > 1 mg/ l • Puntos de corte de especies no relacionadas:
La sensibilidad de Staphylococci a ertapenem se deduce de la sensibilidad a la meticilina)
Los médicos prescriptores deben consultar, si están disponibles, los puntos de corte locales de CMI.
Sensibilidad microbiológica
La prevalencia de resistencia adquirida puede variar geográficamente y en el tiempo para determinadas especies, por lo que es deseable disponer de información local sobre la misma, sobre todo en el tratamiento de infecciones graves.
Se han comunicado en la Unión Europea brotes localizados de infecciones debidas a microorganismos resistentes a carbapenem.
La información que se incluye a continuación proporciona únicamente una guía aproximada sobre la probabilidad de que el microorganismo sea o no sensible a ertapenem.
9 Microorganismos habitualmente sensibles:
Aerobios grampositivos:
Estafilococos sensibles a meticilina (incluidos Staphylococcus aureus)* Streptococcus agalactiae* Streptococcus pneumoniae*† Streptococcus pyogenes Aerobios gramnegativos:
Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae Escherichia coli* Haemophilus influenzae * Haemophilus parainfluenzae Klebsiella oxytoca Klebsiella pneumoniae* Moraxella catarrhalis* Morganella morganii Proteus mirabilis* Proteus vulgaris Serratia marcescens Anaerobios:
Bacteroides fragilis y especies del Grupo B. fragilis* Clostridium sp.
(excepto C. difficile)* Eubacterium sp. * Fusobacterium sp. * Peptostreptococcus sp. * Porphyromonas asaccharolytica* Prevotella sp. * Microorganismos en los que la resistencia adquirida puede constituir un problema:
Estafilococos resistentes a meticilina+# Microorganismos con resistencia intrínseca:
Aerobios grampositivos:
Aeromonas sp.
Burkholderia cepacia Pseudomonas aeruginosa Stenotrophomonas maltophilia Anaerobios:
Clamidia sp.
Legionela sp. *Su actividad se ha demostrado de modo satisfactorio en ensayos clínicos. † No se ha establecido la eficacia de INVANZ en el tratamiento de la neumonía adquirida en la comunidad causada por Streptococcus pneumoniae resistentes a penicilina. + Frecuencia de resistencia adquirida > 50% en algunos Estados Miembros. # Los estafilococos resistentes a meticilina (incluyendo MRSA) son siempre resistentes a las betalactamasas.
10 Información de ensayos clínicos
Eficacia en ensayos pediátricos La seguridad de ertapenem en pacientes pediátricos y, de forma secundaria, su eficacia, fue evaluada en ensayos clínicos multicéntricos, aleatorizados y comparativos realizados en pacientes con edades comprendidas entre los 3 meses y los 17 años.
La proporción de pacientes en los que se obtuvo una respuesta clínica favorable evaluada en la visita después del tratamiento para la población clínica por intención de tratar modificada se muestra a continuación:
Tipo de
Ertapenem
Ceftriaxona
enfermedad†
edad
n/ m
% n/ m
%
Neumonía adquirida en la comunidad
3 a 23 meses
31/ 35
88,6
13/ 13
100,0
2 a 12 años 13 a 17 años
55/ 57 3/ 3
96,5 100,0
16/ 17 3/ 3
94,1 100,0
Tipo de
Ertapenem
Ticarcilina/ clavulanato
enferm
edad edad
n/ m
% n/ m
n/ m% n/ m
%
Infecciones intraabdominales
2 a 12 años
28/ 34
82,4
7/ 9
77,8
13 a 17 años
15/ 16
93,8
4/ 6
66,7
Infecciones agudas 13 a 17 años de la pelvis †
25/ 25
100,0
8/ 8
100,0
Incluye 9 pacientes en el grupo de ertapenem (7 con neumonía adquirida en la comunidad y 2 con infecciones intraabdominales), 2 pacientes en el grupo de ceftriaxona (2 con neumonía adquirida en la comunidad) y 1 paciente con infección intraabdominal en el grupo de ticarcilina/ clavulanato, con bacteriemia secundaria al entrar en el ensayo.
5.2 Propiedades farmacocinéticas
155 microgramos/ ml (Cmax) a las 0,5 horas posteriores a la dosis (fin de la perfusión), 9 microgramos/ ml a las 12 horas posteriores a la dosis y 1 microgramo/ ml a las 24 horas posteriores a la dosis.
El área bajo la curva de la concentración plasmática (AUC) de ertapenem en adultos aumenta de forma casi proporcional con la dosis en el rango de dosis de 0,5 a 2 g.
No existe acumulación de ertapenem en adultos después de dosis intravenosas múltiples que oscilan entre 0,5 y 2 g diarios.
103,8 microgramos/ ml (Cmax) a las 0,5 horas posteriores a la dosis (fin de la perfusión), 13,5 microgramos/ ml a las 6 horas posteriores a la dosis, y 2,5 microgramos/ ml a las 12 horas posteriores a la dosis.
113,2 microgramos/ ml (Cmax) a las 0,5 horas posteriores a la dosis (fin de la
170,4 microgramos/ ml (Cmax) a las 0,5 horas posteriores a la dosis (fin de la perfusión), 7,0 microgramos/ ml a las 12 horas posteriores a la dosis y 1,1 microgramos/ ml a las 24 horas posteriores a la dosis.
155,9 microgramos/ ml (Cmax) a las 0,5 horas posteriores a la dosis (fin de la perfusión) y 6,2 microgramos/ ml a las 12 horas posteriores a la dosis.
Distribución Ertapenem se une en gran medida a las proteínas plasmáticas humanas.
En adultos jóvenes sanos (25 a 45 años de edad), la unión a proteínas de ertapenem disminuye, al aumentar las concentraciones plasmáticas, desde aproximadamente el 95% de unión a una concentración plasmática aproximada de < 50 microgramos/ ml hasta aproximadamente el 92% de unión a una concentración plasmática aproximada de 155 microgramos/ ml (la concentración media alcanzada al final de la perfusión tras administrar 1 g por vía intravenosa).
El volumen de distribución (Vdss) de ertapenem en adultos es de aproximadamente 8 litros (0,11 l/ kg), aproximadamente 0,2 l/ kg en pacientes pediátricos de 3 meses a 12 años de edad, y aproximadamente 0,16 l/ kg en pacientes pediátricos de 13 a 17 años de edad.
En adultos, las concentraciones de ertapenem alcanzadas en el líquido de las ampollas para cada punto de muestreo al tercer día de recibir una dosis intravenosa de 1 g una vez al día mostraron una proporción entre el AUC en el líquido de las ampollas cutáneas:
AUC en plasma de 0,61.
Los estudios in-vitro indican que el efecto de ertapenem sobre la unión a proteínas plasmáticas de medicamentos que se unen en gran medida a las proteínas (warfarina, etinilestradiol, y noretisterona) es pequeño.
El cambio en la unión fue < 12% en la concentración plasmática máxima de ertapenem después de la administración de una dosis de 1 g.
In-vivo, probenecid (500 mg cada 6 horas) produjo una disminución en la fracción unida de ertapenem en plasma al final de la perfusión desde aproximadamente el 91% hasta aproximadamente el 87% en sujetos a los que se les administró una dosis intravenosa única de 1 g.
Se prevé que los efectos de este cambio sean transitorios.
Es poco probable que se produzca una interacción clínicamente significativa debida a que ertapenem desplace a otro medicamento o a que otro medicamento desplace a ertapenem.
Estudios in-vitro indican que ertapenem no inhibe el transporte de digoxina o vinblastina mediado por la glucoproteína P y que ertapenem no es un sustrato en el transporte mediado por la glucoproteína P.
Metabolismo En adultos jóvenes sanos (23 a 49 años de edad), después de la perfusión intravenosa de 1 g de ertapenem radiomarcado, la radiactividad plasmática corresponde predominantemente (94%) a ertapenem.
El principal metabolito de ertapenem es el derivado de anillo abierto formado por la hidrólisis del anillo betalactámico mediada por la dihidropeptidasa-I.
Los estudios in-vitro en microsomas hepáticos humanos indican que ertapenem no inhibe el metabolismo mediado por ninguna de las seis isoformas principales del CYP:
1A2, 2C9, 2C19, 2D6, 2E1 y 3A4.
Eliminación Después de la administración de una dosis intravenosa de 1 g de ertapenem radiomarcado a adultos jóvenes sanos (23 a 49 años de edad), se recuperó aproximadamente el 80% en orina y el 10% en
Del 80% recuperado en orina, aproximadamente un 38% se excretó como ertapenem inalterado y aproximadamente un 37% como el metabolito de anillo abierto.
En adultos jóvenes sanos (18 a 49 años de edad) y pacientes de 13 a 17 años de edad a los que se administra una dosis intravenosa de 1 g, la semivida plasmática media es de aproximadamente 4 horas.
La semivida plasmática en niños de 3 meses a 12 años de edad es de aproximadamente 2,5 horas.
Las concentraciones medias de ertapenem en orina excedieron de 984 microgramos/ ml durante el periodo de 0 a 2 horas posteriores a la dosis y excedieron de 52 microgramos/ ml durante el periodo de 12 a 24 horas posteriores a la administración.
Poblaciones especiales
Sexo Las concentraciones plasmáticas de ertapenem son comparables en hombres y mujeres.
Ancianos Las concentraciones plasmáticas de ertapenem después de una dosis intravenosa de 1 y 2 g, son ligeramente superiores (aproximadamente 39% y 22%, respectivamente) en los ancianos sanos (≥ 65 años) que en los adultos jóvenes (< 65 años).
En ausencia de insuficiencia renal avanzada, no es necesario realizar ningún ajuste de dosis en pacientes ancianos.
Pacientes pediátricos Las concentraciones plasmáticas de ertapenem tras una dosis intravenosa de 1 g una vez al día son comparables en pacientes pediátricos de 13 a 17 años de edad y en adultos.
Tras la dosis de 20 mg/ kg (hasta una dosis máxima de 1 g), los valores de los parámetros farmacocinéticos en pacientes de 13 a 17 años de edad fueron normalmente comparables a los de adultos jóvenes sanos.
Los datos farmacocinéticos se calcularon ajustando para una dosis de 1 g, asumiendo linealidad, con objeto de proporcionar una estimación de los datos farmacocinéticos en los pacientes de este grupo de edad si éstos recibieran una dosis de 1 g.
La comparación de los resultados muestra que una dosis de 1 g de ertapenem una vez al día, exhibe un perfil farmacocinético en pacientes de 13 a 17 años de edad comparable al de los adultos.
La relación (adolescentes de 13 a 17 años/ Adultos) para el AUC, la concentración al finalizar la perfusión y la concentración en el punto medio del intervalo de dosis fue de 0,99, 1,20 y 0,84, respectivamente.
Las concentraciones plasmáticas, en el punto medio del intervalo de dosis tras una dosis intravenosa única de 15 mg/ kg de ertapenem en pacientes de 3 meses a 12 años de edad, son comparables a las concentraciones plasmáticas en el punto medio del intervalo de dosis tras una dosis intravenosa única de 1 g una vez al día en adultos (ver Concentraciones plasmáticas).
El aclaramiento plasmático (ml/ min/ kg) de ertapenem en pacientes de 3 meses a 12 años de edad es, en comparación, aproximadamente 2 veces superior al de los adultos.
Para una dosis de 15 mg/ kg, el valor del AUC y las concentraciones plasmáticas en el punto medio del intervalo de dosis en pacientes de 3 meses a 12 años de edad fueron comparables a los valores en adultos jóvenes sanos que recibían una dosis intravenosa de ertapenem de 1 g.
Insuficiencia hepática No se ha establecido el comportamiento farmacocinético de ertapenem en pacientes con insuficiencia hepática.
Debido al limitado grado de metabolismo hepático de ertapenem, no se espera que su farmacocinética se vea afectada por una alteración hepática.
Por tanto, no se recomienda ajustar la dosis en pacientes con alteraciones hepáticas.
Insuficiencia renal Después de la administración intravenosa de una dosis única de 1 g de ertapenem en adultos, los AUCs de ertapenem total (unido y sin unir) y de ertapenem sin unir son similares en pacientes con insuficiencia renal leve (Clcr 60 a 90 ml/ min/ 1,73 m2) comparado con sujetos sanos (edades entre 25 - 82 años).
En pacientes con insuficiencia renal moderada (Clcr 31 a 59 ml/ min/ 1,73 m2) los AUCs de ertapenem total y de ertapenem sin unir aumentaron alrededor de 1,5 veces y 1,8 veces, 13 respectivamente, comparado con sujetos sanos.
En pacientes con insuficiencia renal avanzada (Clcr 5 a 30 ml/ min/ 1,73 m2) los AUCs de ertapenem total y de ertapenem sin unir aumentaron alrededor de 2,6 veces y 3,4 veces, respectivamente, comparado con sujetos sanos.
En pacientes que requieren hemodiálisis los AUCs de ertapenem total y de ertapenem sin unir aumentaron alrededor de 2,9 veces y 6,0 veces, respectivamente, entre las sesiones de diálisis, comparado con sujetos sanos.
Después de una dosis intravenosa única de 1 g administrada inmediatamente antes de una sesión de hemodiálisis, se recupera aproximadamente el 30% de la dosis en el dializado.
No hay datos en pacientes pediátricos con insuficiencia renal.
No hay datos suficientes sobre la seguridad y la eficacia de ertapenem en pacientes con insuficiencia renal avanzada y en pacientes que requieren hemodiálisis que permitan hacer una recomendación de dosis.
Por tanto, ertapenem no se debe utilizar en estos pacientes.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de seguridad, farmacología, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Sin embargo, en ratas que recibieron altas dosis de ertapenem se produjeron descensos en los recuentos de neutrófilos que no fueron considerados un problema de seguridad significativo.
No se han realizado estudios a largo plazo en animales para evaluar el potencial carcinogénico de ertapenem.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Bicarbonato sódico (E 500).
Hidróxido sódico (E 524) para ajustar el pH a 7,5.
6.2 Incompatibilidades
No utilizar disolventes o fluidos de perfusión que contengan dextrosa para la reconstitución o administración de ertapenem sódico.
En ausencia de estudios de compatibilidad, este fármaco no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
Después de la reconstitución:
Las soluciones diluidas deben utilizarse inmediatamente.
Si no se utilizan inmediatamente, los tiempos de conservación en uso son responsabilidad del usuario.
Las soluciones diluidas (aproximadamente 20 mg/ ml de ertapenem) son física y químicamente estables durante 6 horas a temperatura ambiente (25 ºC) o durante 24 horas entre 2 y 8 ºC (en nevera).
Una vez sacadas de la nevera las soluciones deben utilizarse dentro de las 4 horas siguientes.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
No congelar las soluciones de INVANZ.
14 6.5 Naturaleza y contenido del envase
Viales de vidrio tipo I de 20 ml con tapón gris de butilo y tapa de plástico blanca sobre un precinto de aluminio coloreado.
Suministrado en envases de 1 vial o 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones de uso:
Para un solo uso.
Las soluciones reconstituidas deben ser diluidas en solución de 9 mg/ ml (0,9%) de cloruro sódico inmediatamente después de la preparación.
Preparación para la administración intravenosa:
INVANZ debe reconstituirse y después diluirse antes de la administración.
Adultos y adolescentes (de 13 a 17 años de edad):
1.
Reconstituir el contenido del vial de 1 g de INVANZ con 10 ml de agua para inyección o solución de 9 mg/ ml (0,9%) de cloruro sódico para obtener una solución reconstituida de aproximadamente 100 mg/ ml.
Agitar bien para disolver.
(Ver sección 6.4) 2.
Para una bolsa de 50 ml de diluyente:
Para una dosis de 1 g, transferir inmediatamente el contenido del vial reconstituido a una bolsa de 50 ml de solución de 9 mg/ ml (0,9%) de cloruro sódico; o Para un vial de 50 ml de diluyente:
Para una dosis de 1 g, retirar 10 ml de un vial de 50 ml de solución de 9 mg/ ml (0,9%) de cloruro sódico y desechar.
Transferir el contenido del vial de 1 g de INVANZ reconstituido al vial de 50 ml solución de 9 mg/ ml (0,9%) de cloruro sódico.
3.
Perfundir durante un periodo de 30 minutos.
Niños (de 3 meses a 12 años de edad):
1.
Reconstituir el contenido del vial de 1 g de INVANZ con 10 ml de agua para inyección o solución de 9 mg/ ml (0,9%) de cloruro sódico para obtener una solución reconstituida de aproximadamente 100 mg/ ml.
Agitar bien para disolver.
(Ver sección 6.4) 2.
Dilución:
Perfusión:
Perfundir durante un periodo de 30 minutos.
Se ha demostrado la compatibilidad de INVANZ con soluciones intravenosas que contienen heparina sódica y cloruro potásico.
Siempre que el envase lo permita, las soluciones reconstituidas deben inspeccionarse visualmente antes de su administración por si hubiera partículas o decoloración.
Las soluciones de INVANZ varían desde incoloras hasta amarillo pálido.
Una variación de color dentro de este rango no afecta a la eficacia.
15 La eliminación del medicamenteo no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 216/ 001 EU/ 1/ 02/ 216/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
18 de abril de 2002 Fecha de la última revalidación:
18 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
16 ANEXO II
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio biológico activo
Merck & Co.
Inc.
Merck Manufacturing Division:
Cherokee (Danville) Plant 100 Avenue C Riverside, Pennsylvania, EEUU 17868
Nombre y dirección del fabricante responsable de la liberación de los lotes
Laboratoire Merck Sharp & Dohme – Chibret (Mirabel), Route de Marsat.
F-63963 Clermont-Ferrand Cedex 9, Francia.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando anualmente los IPS, a menos que el CHMP especifique lo contrario.
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
INVANZ 1 g Polvo para concentrado para solución para perfusión Ertapenem
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene:
1,0 g de ertapenem equivalente a 1,046 g de ertapenem sódico.
3.
LISTA DE EXCIPIENTES
Bicarbonato sódico (E 500); hidróxido sódico (E 524) para ajustar el pH a 7,5.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial 10 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para uso intravenoso después de su reconstitución y dilución.
Para un solo uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 216/ 001 1 vial EU/ 1/ 02/ 216/ 002 10 viales
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
22 INFORMACIÓN MÍNIMA A INCLUIR EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETADO DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
INVANZ 1 g Polvo para concentrado para solución para perfusión Ertapenem Uso intravenoso.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
Para un solo uso.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
INVANZ 1 g polvo para concentrado para solución para perfusión (ertapenem)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es INVANZ y para qué se utiliza 2.
Antes de tomar INVANZ 3.
Cómo tomar INVANZ 4.
Posibles efectos adversos 5 Conservación de INVANZ 6.
Información adicional
1.
QUÉ ES INVANZ Y PARA QUÉ SE UTILIZA
INVANZ es un antibiótico inyectable que siempre será preparado y le será administrado por su médico u otro profesional sanitario.
INVANZ contiene ertapenem que es un antibiótico del grupo de los betalactámicos.
Tiene la capacidad de destruir una amplia variedad de bacterias (microorganismos) que causan infecciones en distintas partes del cuerpo.
Tratamiento:
Su médico le ha recetado INVANZ porque usted padece uno (o más) de los siguientes tipos de infección: • Infección en el abdomen • Infección que afecta a los pulmones (neumonía) • Infecciones ginecológicas • Infecciones de la piel del pie en pacientes diabéticos
Prevención: • Prevención de infecciones de la herida quirúrgica después de cirugía del colon o del recto.
2.
ANTES DE TOMAR INVANZ
- si es alérgico al principio activo (ertapenem) o a cualquiera de los demás componentes de
25 Pacientes con enfermedad del riñón
Es especialmente importante que su médico sepa si padece alguna enfermedad del riñón y si está en tratamiento de diálisis.
Niños y adolescentes (de 3 meses a 17 años de edad) INVANZ puede administrase a niños de 3 meses de edad y mayores.
La experiencia con INVANZ en niños menores de dos años es limitada.
Para este grupo de edad, su médico decidirá el posible beneficio de su uso.
No hay experiencia en niños menores de 3 meses de edad.
Ancianos INVANZ actúa bien y es bien tolerado por la mayoría de los pacientes adultos jóvenes y ancianos.
La dosis recomendada de INVANZ puede administrarse independientemente de la edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Es importante que, antes de recibir INVANZ, informe a su médico si está embarazada o tiene previsto quedarse embarazada.
INVANZ no se ha estudiado en mujeres embarazadas.
INVANZ no debe utilizarse durante el embarazo a menos que su médico decida que el posible beneficio justifica el riesgo potencial para el feto.
Es importante que, antes de recibir INVANZ, informe a su médico si está dando el pecho o si tiene intención de hacerlo.
Las mujeres que estén recibiendo INVANZ no deben dar el pecho porque se ha encontrado en la leche materna y por tanto puede afectar al lactante.
Conducción y uso de máquinas No conduzca ni utilice ninguna herramienta o máquinas hasta que sepa como reacciona al medicamento.
Se han comunicado con INVANZ ciertos efectos adversos, como mareos y somnolencia, que pueden afectar la capacidad de los pacientes para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de INVANZ:
Esta especialidad farmacéutica contiene aproximadamente 6,0 mEq (aproximadamente 137 mg) de sodio por cada dosis de 1,0 g, lo que debe tenerse en cuenta en pacientes con una dieta en la que se controla el sodio.
3.
CÓMO TOMAR INVANZ
INVANZ siempre será preparado y le será administrado por un médico u otro profesional sanitario.
INVANZ se administra por vía intravenosa (en una vena).
La dosis normal de INVANZ para adultos y adolescentes de 13 años de edad y mayores, es de 1 gramo (g) administrado una vez al día.
La dosis normal para niños de 3 meses a 12 años de edad es de 15 mg/ kg, administrado dos veces al día (sin exceder 1 g/ día).
No se recomienda utilizar INVANZ en niños menores de 3 meses de edad, ya que no existen datos disponibles.
Su médico decidirá cuántos días de tratamiento necesita.
Para prevenir infecciones de la herida quirúrgica después de cirugía del colon o del recto, la dosis recomendada de INVANZ es 1 g administrado como una dosis intravenosa única 1 h antes de la cirugía.
26 Es muy importante que continúe recibiendo INVANZ durante todo el tiempo que su médico le haya dicho.
Si toma más INVANZ del que debiera
Si le preocupa que le hayan podido administrar demasiado INVANZ, consulte con su médico u otro profesional sanitario inmediatamente.
Si olvidó tomar INVANZ
Si le preocupa haber olvidado una dosis, consulte con su médico u otro profesional sanitario inmediatamente.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, INVANZ puede tener efectos adversos, aunque no todas las personas los sufran.
Adultos de 18 años de edad y mayores:
Los efectos adversos más frecuentes (en al menos 1 de 100 pacientes) son: • Dolor de cabeza • Diarrea, náuseas, vómitos • Erupción cutánea, picor • Problemas con la vena en la que se administra el medicamento (incluyendo inflamación, formación de un bulto, hinchazón en el lugar de la inyección, o salida de líquido al tejido y a la piel que rodea el lugar de la inyección).
Efectos adversos menos frecuentes (en al menos 1 de 1.000 pacientes) son: • Mareo, somnolencia, insomnio, confusión, convulsiones • Tensión arterial baja, frecuencia cardiaca lenta • Dificultad para respirar, dolor de garganta • Estreñimiento, infección de la boca por levaduras, diarrea asociada a antibióticos, reflujo ácido, sequedad de boca, indigestión, pérdida de apetito • Enrojecimiento de la piel • Flujo e irritación vaginal • Dolor abdominal, fatiga, infección por hongos, fiebre, edema/ hinchazón, dolor de pecho, alteración del gusto.
Efectos adversos comunicados raramente (en al menos 1 de 10.000 pacientes) son: • Descenso de los glóbulos blancos, descenso del número de plaquetas en la sangre • Bajo nivel de azúcar en sangre • Irritación, ansiedad, depresión, temblor • Frecuencia cardiaca irregular, aumento de la presión sanguínea, hemorragia, frecuencia cardiaca rápida • Congestión nasal, tos, hemorragia nasal, neumonía, sonidos raros al respirar y silbidos • Inflamación de la vesícula biliar, dificultad al tragar, incontinencia fecal, coloración amarillenta de la piel (ictericia), trastorno del hígado • Inflamación de la piel, infección de la piel por hongos, descamación de la piel, infección de la herida después de la cirugía • Calambres musculares, dolor en el hombro • Infección urinaria, insuficiencia del riñón • Aborto, hemorragia genital • Alergia, malestar, peritonitis pélvica, cambios en la parte blanca del ojo, desmayo.
27 También se han comunicado cambios en algunos parámetros que se miden en los análisis de sangre.
Niños y adolescentes (de 3 meses a 17 años de edad):
Los efectos adversos más frecuentes (en al menos 1 de 100 pacientes) son: • Diarrea • Dermatitis del pañal • Dolor en el lugar de la perfusión
Efectos adversos menos frecuentes (en al menos 1 de 1.000 pacientes) son: • Dolor de cabeza • Sofocos, tensión arterial elevada, pequeños puntos lisos, rojos o morados debajo de la piel • Heces decoloradas, heces negras del color del alquitrán • Enrojecimiento de la piel, erupción cutánea • Escozor, picor, enrojecimiento y sensación de calor en el sitio de perfusión, enrojecimiento en el sitio de inyección • Aumento del número de plaquetas.
También se han comunicado cambios en algunos parámetros que se miden en los análisis de sangre.
Desde que el fármaco se comercializó, se han comunicado muy raramente reacciones alérgicas graves (anafilaxia), alucinaciones y estado mental alterado.
Los primeros signos de una reacción alérgica severa pueden incluir hinchazón de la cara y/ o garganta.
Si aparecen estos síntomas informe inmediatamente a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INVANZ
Mantener fuera del alcance y de la vista de los niños.
No utilice INVANZ después de la fecha de caducidad que aparece en el envase.
Los 2 primeros números indican el mes; los 4 números siguientes indican el año.
No conservar a temperatura superior a 25 °C.
6.
INFORMACIÓN ADICIONAL
El principio activo es ertapenem 1 g.
Los demás ingredientes son: bicarbonato sódico (E 500) e hidróxido sódico (E 524).
INVANZ 1 g polvo para concentrado para solución para perfusión se presenta en envases de 1 vial o 10 viales.
28
Responsable de la fabricación Laboratoires Merck Sharp & Dohme – Chibret
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Route de Marsat – Riom F-63963 Clermont-Ferrand Cedex 9 Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft..
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111. msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Invanz@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
29 Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. ---------------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones para reconstituir y diluir INVANZ:
Para un solo uso.
Preparación para la administración intravenosa:
INVANZ debe reconstituirse y después diluirse antes de la administración.
Adultos y adolescentes (de 13 a 17 años de edad):
1.
Reconstitución:
Reconstituir el contenido del vial de 1 g de INVANZ con 10 ml de agua para inyección o solución de 9 mg/ ml (0,9%) de cloruro sódico para obtener una solución reconstituida de aproximadamente 100 mg/ ml.
Agitar bien para disolver.
30 2.
Dilución:
Para una bolsa de 50 ml de diluyente:
Para una dosis de 1 g, transferir inmediatamente el contenido del vial reconstituido a una bolsa de 50 ml de solución de 9 mg/ ml (0,9%) de cloruro sódico; o Para un vial de 50 ml de diluyente:
Para una dosis de 1 g, retirar 10 ml de un vial de 50 ml de solución de 9 mg/ ml (0,9%) de cloruro sódico y desechar.
Transferir el contenido del vial de 1 g de INVANZ reconstituido al vial de 50 ml solución de 9 mg/ ml (0,9%) de cloruro sódico.
3.
Perfusión:
Perfundir durante un periodo de 30 minutos.
Niños (de 3 meses a 12 años de edad):
1.
Reconstituir el contenido del vial de 1 g de INVANZ con 10 ml de agua para inyección o solución de 9 mg/ ml (0,9%) de cloruro sódico, para obtener una solución reconstituida de aproximadamente 100 mg/ ml.
Agitar bien para disolver.
2.
Dilución:
Perfusión:
Perfundir durante un periodo de 30 minutos.
La solución reconstituida, debe ser diluida en solución de 9 mg/ ml (0,9%) de cloruro sódico inmediatamente después de la preparación.
Las soluciones diluidas deben utilizarse inmediatamente.
Si no se utilizan inmediatamente, los tiempos de conservación en uso son responsabilidad del usuario.
Las soluciones diluidas (aproximadamente 20 mg/ ml de ertapenem) son física y químicamente estables durante 6 horas a temperatura ambiente (25 ºC) o durante 24 horas entre 2 y 8 ºC (en nevera).
Una vez sacadas de la nevera las soluciones deben utilizarse dentro de las 4 horas siguientes.
No congelar las soluciones reconstituidas.
Siempre que el envase lo permita, las soluciones reconstituidas deben inspeccionarse visualmente antes de su administración por si hubiera partículas o decoloración.
Las soluciones de INVANZ varían desde incoloras hasta amarillo pálido.
Una variación de color dentro de este rango no afecta a la eficacia.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
31
European Medicines Agency
EMEA/ H/ C/ 746
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INVEGA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Invega?
Invega es un medicamento que contiene el principio activo paliperidona.
Se presenta en comprimidos de liberación prolongada (pardo-naranja:
1,5 mg; blanco:
3 mg; beige:
6 mg; rosa:
9 mg; amarillo:
El término liberación prolongada significa que la paliperidona se libera lentamente del comprimido a lo largo de varias horas.
¿Para qué se utiliza Invega?
Invega está indicado para el tratamiento de la esquizofrenia, una enfermedad mental que produce síntomas como desorganización del pensamiento y el habla, alucinaciones (ver o escuchar cosas que no existen), desconfianza y delirios (falsas creencias).
Este medicamento solo podrá dispensarse con receta médica.
¿Cómo se usa Invega?
La dosis inicial recomendada de Invega es de 6 mg una vez al día, tomada por la mañana.
Los comprimidos deben tragarse enteros con la ayuda de algún líquido.
Invega debe tomarse siempre en ayunas o siempre con el desayuno, pero no unas veces en ayunas y otras con alimentos.
La dosis de Invega puede ajustarse después de evaluar los síntomas, hasta alcanzar una dosis final de entre 3 y 12 mg una vez al día.
Invega debe utilizarse con precaución en pacientes que tengan problemas hepáticos graves.
Los pacientes con problemas renales leves o moderados, incluidos algunos pacientes de edad avanzada, deben iniciar el tratamiento con una dosis más baja de Invega, pero no se recomienda su administración a pacientes con problemas renales graves.
Invega no se ha estudiado en pacientes menores de 18 años.
¿Cómo actúa Invega?
El principio activo de Invega, la paliperidona, es un medicamento antipsicótico.
Se le considera un antipsicótico « atípico » porque es distinto a los medicamentos antipsicóticos más antiguos que se han venido utilizando desde los años 50.
La paliperidona es un producto de degradación activo (metabolito) de la risperidona, otro antipsicótico que se utiliza para el tratamiento de la esquizofrenia desde la década de 1990.
Se une en el cerebro a varios receptores diferentes localizados en la superficie de las células nerviosas.
Esta unión altera las señales transmitidas entre las células cerebrales por los « neurotransmisores », sustancias químicas que permiten la comunicación entre las células nerviosas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
5-hidroxitriptamina (también denominada serotonina), ambos implicados en la esquizofrenia.
Al bloquear esos receptores, la paliperidona ayuda a normalizar la actividad del cerebro y reducir los síntomas.
¿Qué tipo de estudios se han realizado con Invega?
Los efectos de Invega se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Invega se ha evaluado en tres estudios principales a corto plazo realizados en 1.692 adultos con esquizofrenia.
En los tres se compararon dosis de Invega de entre 3 y 15 mg al día con un placebo (un tratamiento ficticio) y con olanzapina (otro medicamento antipsicótico).
El criterio principal de la eficacia fue la variación en los síntomas de los pacientes al cabo de seis semanas, determinada mediante una escala normalizada para la esquizofrenia.
En otro estudio se investigaron los efectos a largo plazo de Invega en la prevención de nuevos síntomas durante un período de hasta 35 semanas en 207 pacientes que habían sido tratados inicialmente para los síntomas de la esquizofrenia durante 14 semanas.
¿Qué beneficio ha demostrado tener Invega durante los estudios?
Invega fue más eficaz que el placebo e igual de eficaz que la olanzapina para reducir los síntomas de la esquizofrenia.
En el primer estudio a corto plazo, los pacientes que recibieron placebo presentaron una reducción media en la valoración de los síntomas de 4,1 puntos, en comparación con una reducción media de entre 17,9 y 23,3 puntos en los pacientes tratados con Invega y de 19,9 en los que recibieron olanzapina.
En los otros dos estudios a corto plazo se obtuvieron resultados similares.
En los tres estudios, las dosis más altas de Invega fueron más eficaces que las más bajas a la hora de reducir los síntomas.
Invega fue también más eficaz que el placebo para prevenir la aparición de nuevos síntomas de esquizofrenia en el estudio a largo plazo.
¿Cuál es el riesgo asociado a Invega?
El efecto secundario más frecuente de Invega (observado en más de uno de cada 10 pacientes) es el dolor de cabeza.
La lista completa de efectos secundarios comunicados sobre Invega puede consultarse en el prospecto.
Invega no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la paliperidona o a cualquiera de los demás componentes del medicamento, o a la risperidona.
¿Por qué se ha aprobado Invega?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Invega, administrado en dosis de entre 3 y 12 mg al día, son mayores que sus riesgos para el tratamiento de la esquizofrenia.
El Comité concluyó también que 6 mg una vez al día era una dosis inicial razonable, a juzgar por la relación entre beneficios y riesgos de las diferentes dosis estudiadas.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Invega:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Invega a Janssen-Cilag International NV el 25 de junio de 2007.
El texto completo del EPAR de Invega puede encontrarse aquí.
02-2009.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
INVEGA 1.5 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 1.5 mg de paliperidona.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada.
Comprimidos naranja-marrones con forma de cápsula con tres capas con la impresión “ PAL 1.5”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
INVEGA está indicado en el tratamiento de la esquizofrenia.
4.2 Posología y forma de administración
Adultos INVEGA se administra por vía oral.
La dosis recomendada de INVEGA es de 6 mg una vez al día, administrados por la mañana.
La administración de INVEGA debe regularse en relación con la ingesta (ver sección 5.2).
Se indicará a los pacientes que deben tomar INVEGA siempre en ayunas o siempre con el desayuno, pero no unas veces en ayunas y otras con alimentos.
No es necesario un ajuste inicial de la dosis.
Algunos pacientes pueden beneficiarse de dosis inferiores o superiores dentro del intervalo recomendado de 3 a 12 mg una vez al día.
Si procede ajustar la dosis, se hará sólo después de una evaluación clínica.
Cuando esté indicado un aumento de dosis, se recomienda incrementos de 3 mg/ día y como norma general se deben realizar en intervalos de más de 5 días.
Los comprimidos de INVEGA deben tragarse enteros con algún líquido y no deben masticarse, dividirse ni aplastarse.
El principio activo está contenido en una cubierta no absorbible diseñada para liberar el principio activo de forma controlada.
Dicho recubrimiento, junto con los componentes insolubles del núcleo del comprimido, se elimina del organismo; los pacientes no deben preocuparse si en alguna ocasión ven en las heces algo parecido a un comprimido.
Pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve o moderada.
INVEGA no ha sido estudiado en pacientes con insuficiencia hepática grave, por lo que se recomienda precaución si se administra a estos pacientes.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina ≥ 50 a < 80 ml/ min) la dosis inicial recomendada es de 3 mg una vez al día.
La dosis podrá ser aumentada a 6 mg una vez al día basándose en la respuesta clínica y la tolerabilidad.
En pacientes con insuficiencia renal de moderada a grave (aclaramiento de creatinina ≥ 10 a < 50 ml/ min), la dosis inicial recomendada de INVEGA es de 1.5 mg cada día, que podría ser aumentada a 3 mg una vez al día después de la evaluación clínica.
INVEGA no ha sido estudiado en pacientes con un 2 aclaramiento de creatinina por debajo de 10 ml/ min, por lo que no se recomienda su uso en estos pacientes.
Ancianos Las recomendaciones posológicas para los pacientes ancianos con una función renal normal (≥ 80 ml/ min) son las mismas que para los adultos con una función renal normal.
No obstante, la función renal puede disminuir en los ancianos, por lo que será necesario ajustar la dosis en función de este parámetro (ver Pacientes con Insuficiencia Renal, más arriba).
INVEGA debe utilizarse con precaución en pacientes ancianos con demencia y factores de riesgo de ictus (ver sección 4.4).
Población pediátrica No se han estudiado la seguridad ni la eficacia de INVEGA en pacientes < 18 años.
No hay experiencia en niños.
Otras poblaciones especiales No es necesario ajustar la dosis de INVEGA por motivos de sexo, raza o tabaquismo.
(Para mujeres embarazadas y madres lactantes, ver sección 4.6).
Cambio a otros medicamentos antipsicóticos No se han recopilado datos sistemáticos que aborden concretamente el cambio del tratamiento con INVEGA por otros antipsicóticos.
Dadas las diferentes características farmacodinámicas y farmacocinéticas entre los distintos medicamentos antipsicóticos, se necesita la supervisión de un médico cuando se considere apropiado desde el punto de vista médico cambiar de producto.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a la risperidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Intervalo QT Como ocurre con otros antipsicóticos, hay que tener precaución cuando se receta INVEGA a pacientes con enfermedad cardiovascular conocida o con antecedentes familiares de prolongación del QT, y cuando se usa a la vez que otros medicamentos que supuestamente prolongan el intervalo QT.
Síndrome neuroléptico maligno Se ha notificado que con los antipsicóticos, incluida la paliperidona, se producen casos de Síndrome Neuroléptico Maligno (SNM) que se caracteriza por hipertermia, rigidez muscular, inestabilidad autónoma, alteración de la consciencia y elevación de la creatina fosfocinasa sérica.
Otros signos clínicos pueden ser mioglobinuria (rabdomiólisis) e insuficiencia renal aguda.
Si un paciente presenta signos o síntomas indicativos de SNM, se suspenderán todos los antipsicóticos, incluido INVEGA.
Discinesia tardía Los medicamentos antagonistas del receptor de la dopamina se han asociado a la inducción de discinesia tardía, que se caracteriza por movimientos rítmicos involuntarios, predominantemente de la lengua y/ o de la cara.
Si aparecen signos y síntomas de discinesia tardía, se debe considerar la posibilidad de suspender la administración de todos los antipsicóticos, incluido INVEGA.
Hiperglucemia En ensayos clínicos realizados con INVEGA se han notificado casos raros de reacciones adversas relacionadas con la glucosa, p. ej., elevación de la glucemia.
Como ocurre con otros antipsicóticos, se aconseja realizar un control clínico adecuado de los pacientes diabéticos y de los que presenten factores de riesgo de desarrollar diabetes mellitus.
3 Hipotensión ortostática La paliperidona puede inducir hipotensión ortostática en algunos pacientes, debido a su actividad alfa- bloqueante.
Según los datos reunidos de los tres ensayos controlados con placebo de 6 semanas de duración realizados con dosis fijas de INVEGA (3, 6, 9 y 12 mg), se notificó hipotensión ortostática en el 2,5% de los sujetos tratados con INVEGA comparado con el 0,8% de los tratados con placebo.
INVEGA debe utilizarse con precaución en pacientes con enfermedades cardiovasculares (p. ej., insuficiencia cardíaca, infarto o isquemia de miocardio, anomalías de la conducción), enfermedades cerebrovasculares o trastornos que predispongan al paciente a la hipotensión (p. ej., deshidratación e hipovolemia).
Convulsiones INVEGA debe utilizarse con precaución en pacientes con antecedentes de convulsiones o de otros trastornos que potencialmente puedan reducir el umbral convulsivo.
Posibilidad de producir obstrucción gastrointestinal Dado que el comprimido de INVEGA es indeformable y que su forma no cambia apreciablemente en el tracto gastrointestinal, INVEGA no se debe administrar en general a pacientes con estenosis gastrointestinal grave preexistente (patológica o yatrógenica) ni a pacientes con disfagia o dificultad significativa para deglutir comprimidos.
Se han notificado casos raros de síntomas obstructivos en pacientes con estenosis, asociados a la ingestión de medicamentos con formulaciones indeformables de liberación controlada.
La forma farmacéutica de INVEGA es de liberación controlada, por lo que sólo debe utilizarse en pacientes capaces de tragar el comprimido entero.
Trastornos con reducción del tiempo de tránsito gastrointestinal Trastornos que reducen el tiempo de tránsito gastrointestinal, por ejemplo las enfermedades que se asocian a diarrea grave crónica, pueden disminuir la absorción de paliperidona.
Insuficiencia renal En los pacientes con insuficiencia renal aumentan las concentraciones plasmáticas de paliperidona, por lo que puede ser necesario ajustar la dosis en algunos pacientes (ver secciones 4.2 y 5.2).
No se dispone de datos de pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Paliperidona no debe administrarse en pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Insuficiencia hepática No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
Se recomienda precaución si se utiliza paliperidona en dichos pacientes.
Pacientes ancianos con demencia INVEGA no se ha estudiado en pacientes ancianos con demencia.
Por lo tanto, hasta que no existan otros estudios que lo demuestren, la experiencia con risperidona se considera válida también para paliperidona.
Mortalidad total En un metaanálisis de 17 ensayos clínicos controlados en los que participaron pacientes ancianos con demencia tratados con otros antipsicóticos atípicos como risperidona, aripiprazol, olanzapina y quetiapina, se observó un aumento del riesgo de mortalidad en comparación con el placebo.
En los pacientes tratados con risperidona, la mortalidad fue de un 4% en comparación con un 3,1% en los tratados con placebo.
Reacciones adversas cerebrovasculares En ensayos clínicos aleatorizados y controlados con placebo en los que pacientes con demencia recibieron tratamiento con antipsicóticos atípicos incluyendo risperidona, aripiprazol y olanzapina se ha observado que el riesgo de reacciones adversas cerebrovasculares se multiplica por 3 aproximadamente.
Se desconoce el mecanismo de este aumento del riesgo.
INVEGA se debe utilizar con precaución en pacientes ancianos con demencia que presenten factores de riesgo de apoplejía.
4 Enfermedad de Parkinson y demencia de los cuerpos de Lewy Los médicos deben sopesar los riesgos y los beneficios de prescribir antipsicóticos, incluido INVEGA, a pacientes con enfermedad de Parkinson o con demencia de los Cuerpos de Lewy (DCL), porque ambos grupos tienen un mayor riesgo de Síndrome Neuroléptico Maligno y una mayor sensibilidad a los antipsicóticos.
Las manifestaciones de este aumento de la sensibilidad pueden consistir en confusión, embotamiento, inestabilidad postural con caídas frecuentes, además de síntomas extrapiramidales.
Priapismo Se ha comunicado que los medicamentos con efectos de bloqueo adrenérgico alfa inducen priapismo.
Aunque no se han notificado casos de priapismo en los ensayos clínicos realizados con INVEGA, la paliperidona tiene esta actividad farmacológica, por lo que puede asociarse a dicho riesgo.
Regulación de la temperatura corporal Se ha atribuido a los antipsicóticos la alteración de la capacidad del organismo de reducir la temperatura corporal central.
Se aconseja tomar las medidas oportunas cuando se prescriba INVEGA a pacientes que vayan a experimentar circunstancias que puedan contribuir a una elevación de la temperatura corporal central, p. ej., ejercicio intenso, exposición a calor extremo, tratamiento concomitante con medicamentos de actividad anticolinérgica o deshidratación.
Efecto antiemético En los estudios preclínicos con paliperidona se observó que tiene un efecto antiemético.
De producirse en los seres humanos, puede enmascarar los signos y síntomas de la sobredosis de determinados medicamentos o de trastornos como la obstrucción intestinal, el síndrome de Reye y los tumores cerebrales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se aconseja precaución cuando se recete INVEGA junto con medicamentos que prolongan el intervalo QT, p. ej., antiarrítmicos de las clases IA (p. ej., quinidina, disopiramida) y III (p. ej., amiodarona, sotalol), algunos antihistamínicos, algunos antipsicóticos y algunos antipalúdicos (p. ej., mefloquina).
Posibilidad de que INVEGA afecte a otros medicamentos No se espera que la paliperidona produzca interacciones farmacocinéticas clínicamente importantes con medicamentos metabolizados por las isoenzimas del citocromo P-450.
Los efectos principales de la paliperidona se ejercen en el SNC (ver sección 4.8), por lo que INVEGA debe utilizarse con precaución si se combina con otros medicamentos de acción central, p. ej, ansiolíticos, casi todos los antipsicóticos, hipnóticos, opiáceos, etc. o con alcohol.
La paliperidona puede antagonizar el efecto de la levodopa y de otros agonistas de la dopamina.
Si se considera necesario administrar esta combinación, sobre todo para la enfermedad de Parkinson terminal, se debe prescribir la dosis mínima eficaz de cada tratamiento.
Debido a la posibilidad de que induzca hipotensión ortostática (ver la sección 4.4), se puede observar un efecto aditivo si se administra INVEGA con otros tratamientos que también tengan esta posibilidad, p. ej., otros antipsicóticos, tricíclicos.
Se recomienda precaución cuando se coadministre paliperidona junto con otros medicamentos que disminuyan el umbral convulsivo (-es decir, fenotiazinas o butirofenonas, tricíclicos o ISRS, tramadol, mefloquina, etc.)
La administración conjunta de
5 INVEGA con paroxetina, un potente inhibidor de la CYP2D6, no tuvo un efecto clínicamente significativo sobre la farmacocinética de la paliperidona.
Estudios in vitro mostraron que paliperidona es un substrato de la glucoproteína P (P-gp).
La administración concomitante de INVEGA una vez al día y carbamazepina 200 mg dos veces al día originó una disminución aproximadamente de un 37% de la media de la Cmáx y AUC en el estado estacionario de paliperidona.
Esta disminución se debe en gran parte a un aumento de un 35% del aclaramiento renal de paliperidona, probablemente como resultado de la inducción de la P-gp renal por la carbamazepina.
Una disminución menor de la cantidad del principio activo sin alterar excretado en la orina sugiere que durante la administración concomitante con carbamazepina, hubo un efecto mínimo en el metabolismo del CYP o en la biodisponibilidad de paliperidona.
Con dosis más altas de carbamazepina, podrían aparecer disminuciones mayores de las concentraciones plasmáticas de paliperidona.
Al inicio del tartamiento con carbamazepina, se debe reevaluar y aumentar la dosis de INVEGA, si es necesario.
Por el contrario, en caso de la interrupción del tratamiento con carbamazepina, se debe reevaluar y disminuir la dosis de INVEGA, si es necesario.
En 2-3 semanas se alcanza la inducción total mientras que tras la interrupción del inductor el efecto desaparece en un período de tiempo similar.
Otros medicamentos o medicamentos a base de plantas que son inductores, p. ej., rifampicina y hierba de San Juan (Hypericum perforatum) pueden tener efectos similares sobre paliperidona.
Medicamentos que afectan al tiempo del tránsito gastrointestinal pueden influir en la absorción de la paliperidona, p. ej., metoclopramida.
Uso concomitante de INVEGA y risperidona No se recomienda el uso de INVEGA con la risperidona oral dado que la paliperidona es el metabolito activo de la risperidona y que la combinación de los dos puede dar lugar a una exposición aditiva de paliperidona.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la paliperidona en mujeres embarazadas.
La paliperidona no fue teratógena en estudios en animales, pero se observaron otros tipos de toxicidad reproductiva (ver sección 5.3).
El uso de antipsicóticos en el último trimestre del embarazo ha ocasionado en el hijo trastornos neurológicos de naturaleza extrapiramidal, de larga duración pero reversibles.
INVEGA no se debe utilizar durante el embarazo salvo que sea claramente necesario.
Si se considera necesario suspender su administración durante la gestación, no debe hacerse de forma repentina.
La paliperidona se excreta por la leche materna en tal medida que es probable que se produzcan efectos en el lactante si se administra en dosis terapéuticas a mujeres lactantes.
INVEGA no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de la paliperidona sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada debido a sus posibles efectos sobre el sistema nervioso y la vista (ver sección 4.8).
Por tanto, se aconsejará a los pacientes que no conduzcan ni utilicen máquinas hasta conocer su sensibilidad individual a INVEGA.
4.8 Reacciones adversas
Las reacciones adversas a medicamentos (RAs) notificadas con más frecuencia en los ensayos clínicos fueron cefalea, taquicardia, acatisia, taquicardia sinusal, trastorno extrapiramidal, somnolencia, mareo, sedación, temblor, hipertonía, distonía, hipotensión ortostática y sequedad de boca.
Las RAs que parecieron depender de la dosis fueron aumento de peso, cefalea, hipersecreción salival, vómitos, discinesia, acatisia, distonía, trastorno extrapiramidal, hipertonía y Parkinsonismo.
6 A continuación se recogen todas las RAs notificadas en sujetos tratados con INVEGA en ensayos clínicos.
Se aplican los siguientes términos y frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia
Sistema de clasificación de
Reacción adversa al medicamento Frecuencia
órganos Trastornos del sistema inmunológico
Muy frecuentes
Frecuentes Poco frecuentes reacción anafiláctica
Trastornos del metabolismo y de la nutrición
aumento del apetito
Trastornos psiquiátricos
pesadillas
Trastornos del sistema nervioso
cefalea
trastorno extrapiramidal, parkinsonismo, temblor, hipertonía, distonía, acatisia, mareos, sedación, somnolencia
convulsiones tonicoclónicas generalizadas, síncope, discinesia, mareo postural
Trastornos oculares
convulsiones oculógiras
Trastornos cardíacos
taquicardia, taquicardia sinusal, bloqueo de rama, bloqueo auriculoventricular de primer grado, bradicardia,
palpitaciones, arritmia sinusal
Trastornos vasculares Trastornos gastrointestinales
hipotensión ortostática vómitos, dolor abdominal superior, hipersecreción salivar, sequedad de boca
Trastornos musculoesqueléticos y del tejido conjuntivo
Trastornos del aparato reproductor y de la mama
amenorrea, galactorrea, disfunción eréctil, ginecomastia, secreción mamaria, trastornos menstruales
Trastornos generales y alteraciones en el lugar de administración
astenia, cansancio
edema
Exploraciones complementarias
aumento de peso
anomalías del electrocardiograma
La paliperidona es un metabolito activo de la risperidona.
A continuación se listan las reacciones adversas adicionales notificadas con la risperidona.
7 Sistema de clasificación de órganos Infecciones e infestaciones
Reacción adversa al medicamento acarodermatitis, bronquitis, bronconeumonía, celulitis, cistitis, infección de oído, infecciones oculares, gripe, infección localizada, nasofaringitis, oncomicosis, otitis media, otitis media crónica, faringitis, neumonía, infección del tracto respiratorio, rinitis, sinusitis, tonsilitis, traqueobronquitis, infección del tracto respiratorio alto, infección del tracto urinario, infección vírica
Trastornos de la sangre y del sistema linfático
anemia, granulocitopenia, neutropenia, trombocitopenia
Trastornos del sistema inmunológico Trastornos endocrinos
hipersensibilidad al medicamento, hipersensibilidad hiperprolactinemia, secreción inapropiada de la hormona antidiurética
Trastornos del metabolismo y de la nutrición
anorexia, disminución del apetito, cetoacidosis diabética, polidipsia
Trastornos psiquiátricos
agitación, anorgasmia, ansiedad, embotamiento afectivo, confusión, insomnio, disminución de la líbido, apatía, manía, insomnio de mantenimiento, nerviosismo, intranquilidad, trastornos del sueño
acinesia, trastorno del equilibrio, bradicinesia, isquemia cerebral, accidente cerebrovascular, trastorno cerebrovascular, rigidez en rueda dentada, convulsiones, coordinación anormal, depresión del nivel de consciencia, coma diabético, trastorno de atención, babear incontroladamente, disartria, hipersomnia, hipoestesia, hipocinesia, letargia, pérdida de la consciencia, cara con aspecto de máscara, trastornos del movimiento, contracciones involuntarias del músculo, síndrome neuroléptico maligno, temblor parkinsoniano de reposo, trastorno del habla, discinesia tardía, ataque isquémico transitorio, sin respuesta a estímulos
conjuntivitis, sequedad de ojos, secreción ocular, movimiento incontrolado de los ojos, hinchazón de los ojos, borde del párpado con apostillas, edema parpebral, glaucoma, aumento de la secreción lacrimal, hiperemia ocular, fotofobia, visión borrosa, disminución de la agudeza visual
Trastornos del oído y del laberinto Trastornos cardíacos Trastornos vasculares
dolor de oídos, tinnitus fibrilación atrial, bloqueo atrioventricular rubor
Trastornos respiratorios, torácicos mediastínicos
tos, disfonía, disnea, epistaxis, hiperventilación, congestión nasal, edema nasal, dolor faringolaringeal, neumonía por aspiración, tos productiva, congestión pulmonar, crepitación, trastorno respiratorio, congestión del tracto respiratorio, rinorrea, congestión sinusal, síndrome de la apnea del sueño, jadeos
Trastornos gastrointestinales
malestar abdominal, dolor abdominal, aptialismo, queilitis, estreñimiento, diarrea, dispepsia, disfagia, incontinencia fecal, fecaloma, gastritis, obstrucción intestinal, hinchazón del labio, náusea, malestar estomacal
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Trastornos musculoesqueléticos y del tejido artralgia, dolor de espalda, rigidez de las conjuntivo
articulaciones, espasmos musculares, contracciones musculares, debilidad muscular, dolor pectoral musculoesquelético, rigidez musculoesquelética, mialgia, dolor de cuello, dolor de las extremidades, postura anormal, rabdomiólisis, tortícolis
Trastornos renales y urinarios
disuria, eneuresis, polaquiuria, incontinencia urinaria
Trastornos del aparato reproductor y de la aumento de las mamas, trastorno de la eyaculación, mama disfunción de la eyaculación, trastornos menstruales, priapismo, eyaculación retrógrada, disfunción sexual, secreción vaginal Trastornos generales y alteraciones en el lugar reacción adversa al medicamento, molestia pectoral, de administración
dolor pectoral, escalofrios, incomodidad, síndrome de abstinencia tras la retirada del medicamento, edema facial, sentimientos anómalos, alteración de la forma de andar, edema generalizado, síntomas gripales, malestar, edema periférico, frialdad de las extremidades, edema con fóvea, pirexia, lentitud, sed
Exploraciones complementarias
aumento de la alanina aminotransferasa, aumento del aspartato aminotransferasa, aumento de la creatina fosfoquinasa en sangre, aumento de la glucosa en sangre, disminución de la presión sanguínea, aumento de la prolactina en sangre, disminución de la temperatura corporal, aumento de la temperatura corporal, prolongación del intervalo QT en el electrocardiograma, aumento del recuento de eosinófilos, disminución del hematocrito, disminución de la hemoglobina, aumento de la frecuencia cardiaca, aumento de las transaminasas, disminución del recuento de glóbulos blancos
Ancianos
INVEGA no
esquizofrenia, el perfil de seguridad fue similar al se ha estudiado en pacientes ancianos con demencia.
En ensayos clínicos llevados a cabo con otros antipsicóticos atípicos se comunicó un aumento del riesgo de muerte y de accidentes cerebrovasculares (ver sección 4.4).
Casos de interés especial para la clase
Síntomas extrapiramidales (SEP).
En los ensayos clínicos no se observó ninguna diferencia entre el placebo y las dosis de 3 y 6 mg de INVEGA.
Con las dos dosis más altas de INVEGA (9 y 12 mg) sí se observó que los SEP eran dosis dependientes.
Se realizó un análisis agrupado de los siguientes términos: discinesia, distonía, hipercinesia, Parkinsonismo y temblor.
Aumento de peso.
En ensayos clínicos se compararon las proporciones de sujetos que presentaron un aumento ponderal ≥ 7% y se observó que la incidencia del aumento de peso fue similar con INVEGA 3 y 6 mg que con placebo, y que fue más elevada con INVEGA 9 y 12 mg comparado con placebo.
Prolactina en suero.
En ensayos clínicos se observaron medianas de aumento de la prolactina sérica con INVEGA en el 67% de los sujetos.
Los acontecimientos adversos que pueden sugerir un aumento de los niveles de prolactina se notificaron (p. ej., amenorrea, galactorrea, ginecomastia) en el 2% de los sujetos.
En general, los aumentos medios máximos de las concentraciones de prolactina en suero se observaron el día 15 del tratamiento, aunque siguieron por encima de los niveles basales al final del estudio.
Efectos de clase Con antipsicóticos puede aparecer prolongación del QT, arritmias ventriculares (fibrilación ventricular, taquicardia ventricular), muerte súbita inexplicable, parada cardíaca y Torsade de pointes.
4.9 Sobredosis
En general, los signos y síntomas previstos son los resultantes de la exageración de los efectos farmacológicos conocidos de la paliperidona, es decir, somnolencia y sedación, taquicardia e hipotensión, prolongación del intervalo QT y síntomas extrapiramidales.
En caso de sobredosis aguda se tendrá en cuenta la posibilidad de que estén implicados varios medicamentos.
Al evaluar el tratamiento necesario y la recuperación hay que tener en cuenta que se trata de comprimidos de liberación prolongada.
No hay ningún antídoto específico para la paliperidona.
Se utilizarán medidas de apoyo generales.
Hay que obtener y mantener una vía respiratoria despejada y garantizar que la oxigenación y la ventilación sean adecuadas.
El control cardiovascular debe empezar inmediatamente e incluir un control electrocardiográfico continuo por si aparecen arritmias.
La hipotensión y el fracaso circulatorio deben recibir las medidas terapéuticas adecuadas, como administración de líquidos por vía intravenosa y/ o de simpaticomiméticos.
Se considerará la posibilidad de realizar un lavado gástrico (tras la intubación si el paciente estuviera inconsciente) y de administrar carbón activado y un laxante.
En caso de síntomas extrapiramidales intensos, se administrará medicación anticolinérgica.
Se mantendrá una supervisión y un control estrictos hasta que el paciente se recupere.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antipsicóticos Código ATC:
N05AX13
INVEGA contiene una mezcla racémica de paliperidona (+) y (-).
Mecanismo de acción La paliperidona es un bloqueante selectivo de los efectos de las monoaminas, cuyas propiedades farmacológicas son diferentes de las de los neurolépticos tradicionales.
La paliperidona se une firmemente a los receptores serotoninérgicos 5-HT2 y dopaminérgicos D2.
La paliperidona también bloquea los receptores adrenérgicos alfa1 y bloquea, en menor medida, los receptores histaminérgicos H1 y los adrenérgicos alfa2.
La actividad farmacológica de los enantiómeros (+) y (-) de la paliperidona es similar desde el punto de vista cualitativo y cuantitativo.
La paliperidona no se une a los receptores colinérgicos.
Aunque se trata de un antagonista D2 potente, motivo por el que se cree que alivia los síntomas positivos de la esquizofrenia, produce menos catalepsia y reduce las funciones motrices en menor medida que los neurolépticos tradicionales.
La preponderancia del antagonismo central de la serotonina puede reducir la tendencia de la paliperidona a producir efectos secundarios extrapiramidales.
10 Efectos farmacodinámicos
Eficacia clínica La eficacia de INVEGA fue establecida en tres ensayos multicéntricos, controlados con placebo, doble ciego y de 6 semanas de duración en sujetos que cumplían los criterios para la esquizofrenia del DSM-IV.
Las dosis de INVEGA fueron diferentes en los tres estudios y variaron de 3 a 15 mg una vez al día.
La variable principal de eficacia del estudio fue definida como una reducción de las puntuaciones totales de la escala de los síndromes positivo y negativo (PANSS), como se muestra en la siguiente tabla.
Todas las dosis evaluadas de INVEGA se diferenciaron del placebo el día 4 (p < 0,05).
Las variables secundarias predefinidas del estudio fueron la escala de rendimiento personal y social (PSP) y la escala de impresión clínica global – intensidad (CGI-S).
En los tres estudios INVEGA fue superior al placebo en la PSP y en la CGI-S.
Puntuación total de la escala de los síndromes positivo y negativo de la esquizofrenia (PANSS) – Variación entre el momento basal y el final del estudio-LOCF para los estudios R076477-SCH-303, R076477-SCH-304 y R076477-SCH-305:
Grupo de análisis por intención de tratar
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
94.1 (10.74) -4.1 (23.16)
94.3 (10.48) -17.9 (22.23) < 0.001 -13.7 (2.63)
93.2 (11.90) -17.2 (20.23) < 0.001 -13.5 (2.63)
94.6 (10.98) -23.3 (20.12) < 0.001 -18.9 (2.60)
R076477-SCH-304 Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
(N=105) 93.6 (11.71) -8.0 (21.48)
(N=111) 92.3 (11.96) -15.7 (18.89) 0.006 -7.0 (2.36)
(N=111) 94.1 (11.42) -17.5 (19.83) < 0.001 -8.5 (2.35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
93.9 (12.66) -2.8 (20.89)
91.6 (12.19) -15.0 (19.61) < 0.001 -11.6 (2.35)
93.9 (13.20) -16.3 (21.81) < 0.001 -12.9 (2.34)
Nota: un cambio negativo de la puntuación denota mejoría.
En los tres estudios se incluyó un control activo (olanzapina a una dosis de 10 mg).
LOCF = arrastre de la última observación disponible.
Se utilizó la versión 1-7 del PANSS.
En el estudio R076477-SCH-305 también se incluyó una dosis de 15 mg, pero no se recogen los resultados porque es una dosis superior a la dosis máxima diaria recomendada de 12 mg.
En un ensayo a largo plazo diseñado para evaluar el mantenimiento del efecto, INVEGA fue significativamente más eficaz que el placebo en el mantenimiento del control de los síntomas y en el retraso de la recidiva de la esquizofrenia.
Tras recibir tratamiento para un episodio agudo durante 6 semanas y permanecer estables durante otras 8 semanas con INVEGA (dosis de 3 a 15 mg una vez al día), los pacientes fueron aleatorizados en régimen doble ciego para seguir recibiendo INVEGA o placebo hasta que experimentaran una recaída de los síntomas de esquizofrenia.
El ensayo fue suspendido antes de tiempo por motivos de eficacia, al demostrarse que el tiempo hasta la recaída era significativamente superior en los pacientes tratados con INVEGA que en los tratados con placebo (p=0,0053).
11 5.2 Propiedades farmacocinéticas
La farmacocinética de la paliperidona tras la administración de INVEGA es proporcional a la dosis en el intervalo de dosis clínicas recomendado (de 3 a 12 mg).
Absorción Tras la administración de una dosis única, INVEGA muestra una tasa de liberación ascendente gradual, que permite que la concentración plasmática de paliperidona aumente constantemente hasta alcanzar la concentración plasmática máxima (Cmáx) aproximadamente 24 horas después de la administración.
Cuando se administra INVEGA una vez al día, las concentraciones del estado estacionario se alcanzan tras 4 ó 5 días de administración en la mayoría de los sujetos.
La paliperidona es el metabolito activo de la risperidona.
Las características de liberación de INVEGA ocasionan mínimas fluctuaciones entre la concentración máxima y mínima, en comparación con las observadas con la risperidona de liberación inmediata (índice de fluctuación del 38% frente al 125%).
La biodisponibilidad oral absoluta de la paliperidona tras la administración de INVEGA es del 28% (IC 90% de 23%-33%).
La administración de comprimidos de paliperidona de liberación prolongada con una comida habitual con alto contenido en grasas y calorías aumenta la Cmáx y el AUC de paliperidona hasta un 50%-60%, en comparación con las obtenidas cuando se administran en ayunas.
Distribución La paliperidona se distribuye rápidamente.
El volumen de distribución aparente es de 487 l.
La paliperidona se une a las proteínas del plasma en un 74%.
Se une principalmente a la glucoproteína α 1 ácida y a la albúmina.
Biotransformación y eliminación Una semana después de la administración de una sola dosis oral de 1 mg de paliperidona de liberación inmediata marcada con C14, el 59% de la dosis fue eliminada intacta por la orina, lo que indica que no experimenta un intenso metabolismo por el hígado.
Se recuperó aproximadamente el 80% de la radiactividad administrada en la orina y el 11% en las heces.
Se han identificado cuatro vías metabólicas in vivo, ninguna de las cuales representó más del 6,5% de la dosis: desalquilación, hidroxilación, deshidrogenación y escisión de benzisoxazol.
Aunque en estudios in vitro se señaló que las enzimas CYP2D6 y CYP3A4 pueden intervenir en el metabolismo de la paliperidona, no hay datos in vivo de que estas isoenzimas desempeñen un papel significativo en el metabolismo de la paliperidona.
En los análisis de farmacocinética de la población no se observó ninguna diferencia apreciable del aclaramiento aparente de paliperidona tras la administración de INVEGA entre los metabolizadores rápidos y lentos de los sustratos de la CYP2D6.
En estudios in vitro realizados con microsomas hepáticos humanos se demostró que la paliperidona no inhibe sustancialmente el metabolismo de los medicamentos metabolizados por las isoenzimas del citocromo P450, como CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4 y CYP3A5.
La semivida de eliminación terminal de la paliperidona es de 23 horas aproximadamente.
En estudios in vitro se ha demostrado que la paliperidona es un sustrato de la P-gp y un inhibidor débil de la P-gp a altas concentraciones.
No existen datos de estudios in vivo y se desconoce la importancia clínica.
Insuficiencia hepática La paliperidona no se metaboliza ampliamente en el hígado.
En un estudio en el que participaron sujetos con insuficiencia hepática moderada (clase B de Child-Pugh) las concentraciones plasmáticas de paliperidona libre fueron similares a las observadas en sujetos sanos.
No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
12 Insuficiencia renal La eliminación de la paliperidona disminuye si lo hace la función renal.
El aclaramiento total de la paliperidona disminuyó un 32% en sujetos con insuficiencia renal leve (Aclaramiento de Creatinina [CrCl] = 50 a < 80 ml/ min), un 64% en sujetos con insuficiencia renal moderada (CrCl = 30 a < 50 ml/ min) y un 71% en sujetos con insuficiencia renal grave (CrCl = < 30 ml/ min).
La semivida de eliminación terminal media de la paliperidona fue de 24, 40 y 51 horas en los sujetos con insuficiencia renal leve, moderada y grave, respectivamente, y de 23 horas en los sujetos con una función renal normal (CrCl ≥ 80 ml/ min).
Ancianos Los datos de un estudio farmacocinético realizado en ancianos (edad ≥ 65 años, n = 26) indicaron que el aclaramiento aparente en el estado estacionario de la paliperidona tras la administración de INVEGA fue un 20% menor que en los adultos (de 18 a 45 años, n = 28).
No obstante, no hubo efectos apreciables de la edad en el análisis farmacocinético poblacional realizado con sujetos con esquizofrenia tras la corrección de la reducción del CrCl relacionada con la edad.
Raza En el análisis farmacocinético de la población no se obtuvieron datos de que existan diferencias relacionadas con la raza en la farmacocinética de la paliperidona tras la administración de INVEGA.
Sexo El aclaramiento aparente de la paliperidona tras la administración de INVEGA es aproximadamente un 19% menor en las mujeres que en los varones.
Esta diferencia se explica en gran medida por las diferencias en la masa corporal magra y en el aclaramiento de creatinina que existen entre varones y mujeres.
Tabaquismo Según estudios in vitro realizados con enzimas hepáticas humanas, la paliperidona no es sustrato de la CYP1A2; por lo tanto, el consumo de tabaco no debería afectar a la farmacocinética de la paliperidona.
Un análisis farmacocinético de la población mostró una exposición ligeramente más baja a paliperidona en fumadores en comparación con los no fumadores.
Se cree que es poco probable que la diferencia tenga relevancia clínica.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas de la paliperidona en ratas y perros mostraron efectos principalmente farmacológicos, como sedación y efectos mediados por la prolactina, en las glándulas mamarias y en los genitales.
La paliperidona no fue teratógena en ratas ni en conejos.
En estudios sobre la reproducción de las ratas utilizando la risperidona, que es masivamente convertida a paliperidona en ratas y en seres humanos, se observó una reducción en el peso al nacer y en la supervivencia de las crías.
Otros antagonistas de la dopamina han tenido efectos negativos en el desarrollo motor y del aprendizaje en las crías cuando se administraron a animales preñados.
La paliperidona no fue genotóxica en una serie de pruebas.
En estudios sobre el poder carcinógeno de la risperidona oral en ratas y ratones se observaron aumentos de los adenomas hipofisarios (ratón), de los adenomas del páncreas endocrino (rata) y los de adenomas de las glándulas mamarias (en ambas especies).
Estos tumores pueden estar relacionados con el antagonismo prolongado de la dopamina D2 y con la hiperprolactinemia.
Se desconoce la trascendencia de estos hallazgos tumorales en roedores para el riesgo en seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Óxido de polietileno 200K
13 Cloruro de sodio Povidona (K29-32) Ácido esteárico Butil hidroxitolueno (E321) Óxido de hierro (negro) (E172) Óxido de polietileno 7000K Óxido férrico (rojo) (E172) Hidroxietil celulosa Polietilenglicol 3350 Acetato de celulosa
Cubierta coloreada:
Hipromelosa Dióxido de titanio (E171) Polietilenglicol 400 Óxido férrico (amarillo) (E172) Óxido férrico (rojo) (E172) Cera de carnauba
Tinta de impresión:
Óxido de hierro (negro) (E172) Propilenglicol Hipromelosa
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Frascos:
No conservar a temperatura superior a 30ºC.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Blísters:
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frascos:
Frasco de polietileno de alta densidad (HDPE) blanco con sellado por inducción y cierre de polipropileno a prueba de niños.
Cada frasco contiene dos bolsas con 1 g de gel de sílice desecante (dióxido de silicona) (la bolsa es de polietileno aprobado para uso alimentario).
Los envases se presentan en tamaños de 30 y 350 comprimidos de liberación prolongada.
Blísters:
• Cloruro de polivinilo (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
14 • Cloruro de polivinilo blanco (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
• Capa de empuje de poliamida orientada (OPA)-aluminio-cloruro de polivinilo (PVC)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 49, 56 y 98 comprimidos de liberación prolongada.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
15 1.
NOMBRE DEL MEDICAMENTO
INVEGA 3 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 3 mg de paliperidona.
Cada comprimido contiene 13,2 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada.
Comprimidos blancos con forma de cápsula con tres capas con la impresión “ PAL 3”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
INVEGA está indicado en el tratamiento de la esquizofrenia.
4.2 Posología y forma de administración
Adultos INVEGA se administra por vía oral.
La dosis recomendada de INVEGA es de 6 mg una vez al día, administrados por la mañana.
La administración de INVEGA debe regularse en relación con la ingesta (ver sección 5.2).
Se indicará a los pacientes que deben tomar INVEGA siempre en ayunas o siempre con el desayuno, pero no unas veces en ayunas y otras con alimentos.
No es necesario un ajuste inicial de la dosis.
Algunos pacientes pueden beneficiarse de dosis inferiores o superiores dentro del intervalo recomendado de 3 a 12 mg una vez al día.
Si procede ajustar la dosis, se hará sólo después de una evaluación clínica.
Cuando esté indicado un aumento de dosis, se recomienda incrementos de 3 mg/ día y como norma general se deben realizar en intervalos de más de 5 días.
Los comprimidos de INVEGA deben tragarse enteros con algún líquido y no deben masticarse, dividirse ni aplastarse.
El principio activo está contenido en una cubierta no absorbible diseñada para liberar el principio activo de forma controlada.
Dicho recubrimiento, junto con los componentes insolubles del núcleo del comprimido, se elimina del organismo; los pacientes no deben preocuparse si en alguna ocasión ven en las heces algo parecido a un comprimido.
Pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve o moderada.
INVEGA no ha sido estudiado en pacientes con insuficiencia hepática grave, por lo que se recomienda precaución si se administra a estos pacientes.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina ≥ 50 a < 80 ml/ min) la dosis inicial recomendada es de 3 mg una vez al día.
La dosis podrá ser aumentada a 6 mg una vez al día basándose en la respuesta clínica y la tolerabilidad.
16 En pacientes con insuficiencia renal de moderada a grave (aclaramiento de creatinina ≥ 10 a < 50 ml/ min), la dosis inicial recomendada de INVEGA es de 1.5 mg cada día, que podría ser aumentada a 3 mg una vez al día después de la evaluación clínica.
INVEGA no ha sido estudiado en pacientes con un aclaramiento de creatinina por debajo de 10 ml/ min, por lo que no se recomienda su uso en estos pacientes.
Ancianos Las recomendaciones posológicas para los pacientes ancianos con una función renal normal (≥ 80 ml/ min) son las mismas que para los adultos con una función renal normal.
No obstante, la función renal puede disminuir en los ancianos, por lo que será necesario ajustar la dosis en función de este parámetro (ver Pacientes con Insuficiencia Renal, más arriba).
INVEGA debe utilizarse con precaución en pacientes ancianos con demencia y factores de riesgo de ictus (ver sección 4.4).
Población pediátrica No se han estudiado la seguridad ni la eficacia de INVEGA en pacientes < 18 años.
No hay experiencia en niños.
Otras poblaciones especiales No es necesario ajustar la dosis de INVEGA por motivos de sexo, raza o tabaquismo.
(Para mujeres embarazadas y madres lactantes, ver sección 4.6).
Cambio a otros medicamentos antipsicóticos No se han recopilado datos sistemáticos que aborden concretamente el cambio del tratamiento con INVEGA por otros antipsicóticos.
Dadas las diferentes características farmacodinámicas y farmacocinéticas entre los distintos medicamentos antipsicóticos, se necesita la supervisión de un médico cuando se considere apropiado desde el punto de vista médico cambiar de producto.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a la risperidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Intervalo QT Como ocurre con otros antipsicóticos, hay que tener precaución cuando se receta INVEGA a pacientes con enfermedad cardiovascular conocida o con antecedentes familiares de prolongación del QT, y cuando se usa a la vez que otros medicamentos que supuestamente prolongan el intervalo QT.
Síndrome neuroléptico maligno Se ha notificado que con los antipsicóticos, incluida la paliperidona, se producen casos de Síndrome Neuroléptico Maligno (SNM) que se caracteriza por hipertermia, rigidez muscular, inestabilidad autónoma, alteración de la consciencia y elevación de la creatina fosfocinasa sérica.
Otros signos clínicos pueden ser mioglobinuria (rabdomiólisis) e insuficiencia renal aguda.
Si un paciente presenta signos o síntomas indicativos de SNM, se suspenderán todos los antipsicóticos, incluido INVEGA.
Discinesia tardía Los medicamentos antagonistas del receptor de la dopamina se han asociado a la inducción de discinesia tardía, que se caracteriza por movimientos rítmicos involuntarios, predominantemente de la lengua y/ o de la cara.
Si aparecen signos y síntomas de discinesia tardía, se debe considerar la posibilidad de suspender la administración de todos los antipsicóticos, incluido INVEGA.
Hiperglucemia En ensayos clínicos realizados con INVEGA se han notificado casos raros de reacciones adversas relacionadas con la glucosa, p. ej., elevación de la glucemia.
Como ocurre con otros antipsicóticos, se aconseja realizar un control clínico adecuado de los pacientes diabéticos y de los que presenten factores de riesgo de desarrollar diabetes mellitus.
17 Hipotensión ortostática La paliperidona puede inducir hipotensión ortostática en algunos pacientes, debido a su actividad alfa- bloqueante.
Según los datos reunidos de los tres ensayos controlados con placebo de 6 semanas de duración realizados con dosis fijas de INVEGA (3, 6, 9 y 12 mg), se notificó hipotensión ortostática en el 2,5% de los sujetos tratados con INVEGA comparado con el 0,8% de los tratados con placebo.
INVEGA debe utilizarse con precaución en pacientes con enfermedades cardiovasculares (p. ej., insuficiencia cardíaca, infarto o isquemia de miocardio, anomalías de la conducción), enfermedades cerebrovasculares o trastornos que predispongan al paciente a la hipotensión (p. ej., deshidratación e hipovolemia).
Convulsiones INVEGA debe utilizarse con precaución en pacientes con antecedentes de convulsiones o de otros trastornos que potencialmente puedan reducir el umbral convulsivo.
Posibilidad de producir obstrucción gastrointestinal Dado que el comprimido de INVEGA es indeformable y que su forma no cambia apreciablemente en el tracto gastrointestinal, INVEGA no se debe administrar en general a pacientes con estenosis gastrointestinal grave preexistente (patológica o yatrógenica) ni a pacientes con disfagia o dificultad significativa para deglutir comprimidos.
Se han notificado casos raros de síntomas obstructivos en pacientes con estenosis, asociados a la ingestión de medicamentos con formulaciones indeformables de liberación controlada.
La forma farmacéutica de INVEGA es de liberación controlada, por lo que sólo debe utilizarse en pacientes capaces de tragar el comprimido entero.
Trastornos con reducción del tiempo de tránsito gastrointestinal Trastornos que reducen el tiempo de tránsito gastrointestinal, por ejemplo las enfermedades que se asocian a diarrea grave crónica, pueden disminuir la absorción de paliperidona.
Insuficiencia renal En los pacientes con insuficiencia renal aumentan las concentraciones plasmáticas de paliperidona, por lo que puede ser necesario ajustar la dosis en algunos pacientes (ver secciones 4.2 y 5.2).
No se dispone de datos de pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Paliperidona no debe administrarse en pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Insuficiencia hepática No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
Se recomienda precaución si se utiliza paliperidona en dichos pacientes.
Pacientes ancianos con demencia INVEGA no se ha estudiado en pacientes ancianos con demencia.
Por lo tanto, hasta que no existan otros estudios que lo demuestren, la experiencia con risperidona se considera válida también para paliperidona.
Mortalidad total En un metaanálisis de 17 ensayos clínicos controlados en los que participaron pacientes ancianos con demencia tratados con otros antipsicóticos atípicos como risperidona, aripiprazol, olanzapina y quetiapina, se observó un aumento del riesgo de mortalidad en comparación con el placebo.
En los pacientes tratados con risperidona, la mortalidad fue de un 4% en comparación con un 3,1% en los tratados con placebo.
Reacciones adversas cerebrovasculares En ensayos clínicos aleatorizados y controlados con placebo en los que pacientes con demencia recibieron tratamiento con antipsicóticos atípicos incluyendo risperidona, aripiprazol y olanzapina se ha observado que el riesgo de reacciones adversas cerebrovasculares se multiplica por 3 aproximadamente.
Se desconoce el mecanismo de este aumento del riesgo.
INVEGA se debe utilizar con precaución en pacientes ancianos con demencia que presenten factores de riesgo de apoplejía.
18 Enfermedad de Parkinson y demencia de los cuerpos de Lewy Los médicos deben sopesar los riesgos y los beneficios de prescribir antipsicóticos, incluido INVEGA, a pacientes con enfermedad de Parkinson o con demencia de los Cuerpos de Lewy (DCL), porque ambos grupos tienen un mayor riesgo de Síndrome Neuroléptico Maligno y una mayor sensibilidad a los antipsicóticos.
Las manifestaciones de este aumento de la sensibilidad pueden consistir en confusión, embotamiento, inestabilidad postural con caídas frecuentes, además de síntomas extrapiramidales.
Priapismo Se ha comunicado que los medicamentos con efectos de bloqueo adrenérgico alfa inducen priapismo.
Aunque no se han notificado casos de priapismo en los ensayos clínicos realizados con INVEGA, la paliperidona tiene esta actividad farmacológica, por lo que puede asociarse a dicho riesgo.
Regulación de la temperatura corporal Se ha atribuido a los antipsicóticos la alteración de la capacidad del organismo de reducir la temperatura corporal central.
Se aconseja tomar las medidas oportunas cuando se prescriba INVEGA a pacientes que vayan a experimentar circunstancias que puedan contribuir a una elevación de la temperatura corporal central, p. ej., ejercicio intenso, exposición a calor extremo, tratamiento concomitante con medicamentos de actividad anticolinérgica o deshidratación.
Efecto antiemético En los estudios preclínicos con paliperidona se observó que tiene un efecto antiemético.
De producirse en los seres humanos, puede enmascarar los signos y síntomas de la sobredosis de determinados medicamentos o de trastornos como la obstrucción intestinal, el síndrome de Reye y los tumores cerebrales.
Contenido de lactosa Los pacientes con intolerancias hereditarias poco frecuentes a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se aconseja precaución cuando se recete INVEGA junto con medicamentos que prolongan el intervalo QT, p. ej., antiarrítmicos de las clases IA (p. ej., quinidina, disopiramida) y III (p. ej., amiodarona, sotalol), algunos antihistamínicos, algunos antipsicóticos y algunos antipalúdicos (p. ej., mefloquina).
Posibilidad de que INVEGA afecte a otros medicamentos No se espera que la paliperidona produzca interacciones farmacocinéticas clínicamente importantes con medicamentos metabolizados por las isoenzimas del citocromo P-450.
Los efectos principales de la paliperidona se ejercen en el SNC (ver sección 4.8), por lo que INVEGA debe utilizarse con precaución si se combina con otros medicamentos de acción central, p. ej, ansiolíticos, casi todos los antipsicóticos, hipnóticos, opiáceos, etc. o con alcohol.
La paliperidona puede antagonizar el efecto de la levodopa y de otros agonistas de la dopamina.
Si se considera necesario administrar esta combinación, sobre todo para la enfermedad de Parkinson terminal, se debe prescribir la dosis mínima eficaz de cada tratamiento.
Debido a la posibilidad de que induzca hipotensión ortostática (ver la sección 4.4), se puede observar un efecto aditivo si se administra INVEGA con otros tratamientos que también tengan esta posibilidad, p. ej., otros antipsicóticos, tricíclicos.
Se recomienda precaución cuando se coadministre paliperidona junto con otros medicamentos que disminuyan el umbral convulsivo (-es decir, fenotiazinas o butirofenonas, tricíclicos o ISRS, tramadol, mefloquina, etc.)
19 Posibilidad de que otros medicamentos afecten a INVEGA Los estudios in vitro indican que las enzimas CYP2D6 y CYP3A4 pueden tener una intervención mínima en el metabolismo de la paliperidona, pero no hay indicios in vitro ni in vivo de que esas isoenzimas desempeñen un papel significativo en el metabolismo de la paliperidona.
La administración conjunta de INVEGA con paroxetina, un potente inhibidor de la CYP2D6, no tuvo un efecto clínicamente significativo sobre la farmacocinética de la paliperidona.
Estudios in vitro mostraron que paliperidona es un substrato de la glucoproteína P (P-gp).
La administración concomitante de INVEGA una vez al día y carbamazepina 200 mg dos veces al día originó una disminución aproximadamente de un 37% de la media de la Cmáx y AUC en el estado estacionario de paliperidona.
Esta disminución se debe en gran parte a un aumento de un 35% del aclaramiento renal de paliperidona, probablemente como resultado de la inducción de la P-gp renal por la carbamazepina.
Una disminución menor de la cantidad del principio activo sin alterar excretado en la orina sugiere que durante la administración concomitante con carbamazepina, hubo un efecto mínimo en el metabolismo del CYP o en la biodisponibilidad de paliperidona.
Con dosis más altas de carbamazepina, podrían aparecer disminuciones mayores de las concentraciones plasmáticas de paliperidona.
Al inicio del tartamiento con carbamazepina, se debe reevaluar y aumentar la dosis de INVEGA, si es necesario.
Por el contrario, en caso de la interrupción del tratamiento con carbamazepina, se debe reevaluar y disminuir la dosis de INVEGA, si es necesario.
En 2-3 semanas se alcanza la inducción total mientras que tras la interrupción del inductor el efecto desaparece en un período de tiempo similar.
Otros medicamentos o medicamentos a base de plantas que son inductores, p. ej., rifampicina y hierba de San Juan (Hypericum perforatum) pueden tener efectos similares sobre paliperidona.
Medicamentos que afectan al tiempo del tránsito gastrointestinal pueden influir en la absorción de la paliperidona, p. ej., metoclopramida.
Uso concomitante de INVEGA y risperidona No se recomienda el uso de INVEGA con la risperidona oral dado que la paliperidona es el metabolito activo de la risperidona y que la combinación de los dos puede dar lugar a una exposición aditiva de paliperidona.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la paliperidona en mujeres embarazadas.
La paliperidona no fue teratógena en estudios en animales, pero se observaron otros tipos de toxicidad reproductiva (ver sección 5.3).
El uso de antipsicóticos en el último trimestre del embarazo ha ocasionado en el hijo trastornos neurológicos de naturaleza extrapiramidal, de larga duración pero reversibles.
INVEGA no se debe utilizar durante el embarazo salvo que sea claramente necesario.
Si se considera necesario suspender su administración durante la gestación, no debe hacerse de forma repentina.
La paliperidona se excreta por la leche materna en tal medida que es probable que se produzcan efectos en el lactante si se administra en dosis terapéuticas a mujeres lactantes.
INVEGA no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de la paliperidona sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada debido a sus posibles efectos sobre el sistema nervioso y la vista (ver sección 4.8).
Por tanto, se aconsejará a los pacientes que no conduzcan ni utilicen máquinas hasta conocer su sensibilidad individual a INVEGA.
20 4.8 Reacciones adversas
Las reacciones adversas a medicamentos (RAs) notificadas con más frecuencia en los ensayos clínicos fueron cefalea, taquicardia, acatisia, taquicardia sinusal, trastorno extrapiramidal, somnolencia, mareo, sedación, temblor, hipertonía, distonía, hipotensión ortostática y sequedad de boca.
Las RAs que parecieron depender de la dosis fueron aumento de peso, cefalea, hipersecreción salival, vómitos, discinesia, acatisia, distonía, trastorno extrapiramidal, hipertonía y Parkinsonismo.
A continuación se recogen todas las RAs notificadas en sujetos tratados con INVEGA en ensayos clínicos.
Se aplican los siguientes términos y frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia
Sistema de clasificación de
Reacción adversa al medicamento Frecuencia
órganos Trastornos del sistema inmunológico
Muy frecuentes
Frecuentes Poco frecuentes reacción anafiláctica
Trastornos del metabolismo y de la nutrición
aumentodel apetito
Trastornos psiquiátricos
pesadillas
Trastornos del sistema nervioso
cefalea
trastorno extrapiramidal, parkinsonismo, temblor, hipertonía, distonía, acatisia, mareos, sedación, somnolencia
convulsiones tonicoclónicas generalizadas, síncope, discinesia, mareo postural
Trastornos oculares
convulsionesoculógiras
Trastornos cardíacos
taquicardia, taquicardia sinusal, bloqueo de rama, bloqueo auriculoventricular de primer grado, bradicardia
palpitaciones, arritmia sinusal
Trastornos vasculares Trastornos gastrointestinales
hipotensión ortostática vómitos, dolor abdominal superior, hipersecreción salivar, sequedadde boca
Trastornos musculoesqueléticos y del tejido conjuntivo
Trastornos del aparato reproductor y de la mama
amenorrea, galactorrea, disfunción eréctil, ginecomastia, secreción mamaria, trastornos menstruales
Trastornos generales y alteraciones en el lugar de administración
astenia, cansancio
edema
Exploraciones complementarias
aumento de peso
anomalías del electrocardiograma
La paliperidona es un metabolito activo de la risperidona.
A continuación se listan las reacciones adversas adicionales notificadas con la risperidona.
Sistema de clasificación de órganos Infecciones e infestaciones
Reacción adversa al medicamento acarodermatitis, bronquitis, bronconeumonía, celulitis, cistitis, infección de oído, infeccionesoculares, gripe, infección localizada, nasofaringitis, oncomicosis, otitis media, otitis media crónica, faringitis, neumonía, infección del tracto respiratorio, rinitis, sinusitis, tonsilitis, traqueobronquitis, infeccióndel tracto respiratorio alto, infección del tracto urinario, infección vírica
Trastornos de la sangre y del sistema linfático
anemia, granulocitopenia, neutropenia, trombocitopenia
Trastornos del sistema inmunológico Trastornos endocrinos
hipersensibilidad al medicamento, hipersensibilidad hiperprolactinemia, secreción inapropiada de la hormona antidiurética
Trastornos del metabolismo y de la nutrición
anorexia, disminución del apetito, cetoacidosis diabética, polidipsia
Trastornos psiquiátricos
agitación, anorgasmia, ansiedad, embotamiento afectivo, confusión, insomnio, disminución de la líbido, apatía, manía, insomnio de mantenimiento, nerviosismo, intranquilidad, trastornos del sueño
acinesia, trastorno del equilibrio, bradicinesia, isquemia cerebral, accidente cerebrovascular, trastorno cerebrovascular, rigidez en rueda dentada, convulsiones, coordinación anormal, depresión del nivel de consciencia, coma diabético, trastorno de atención, babear incontroladamente, disartria, hipersomnia, hipoestesia, hipocinesia, letargia, pérdida de la consciencia, cara con aspecto de máscara, trastornos del movimiento, contracciones involuntarias del músculo, síndrome neuroléptico maligno, temblor parkinsoniano de reposo, trastorno del habla, discinesia tardía, ataque isquémico transitorio, sin respuesta a estímulos
conjuntivitis, sequedad de ojos, secreción ocular, movimiento incontrolado de los ojos, hinchazón de los ojos, borde del párpado con apostillas, edema parpebral, glaucoma, aumento de la secreción lacrimal, hiperemia ocular, fotofobia, visión borrosa, disminución de la agudeza visual
Trastornos del oído y del laberinto Trastornos cardíacos Trastornos vasculares
dolor de oídos, tinnitus fibrilación atrial, bloqueo atrioventricular rubor
Trastornos respiratorios, torácicos mediastínicos
tos, disfonía, disnea, epistaxis, hiperventilación, congestión nasal, edema nasal, dolor faringolaringeal, neumonía por aspiración, tos productiva, congestión pulmonar, crepitación, trastorno respiratorio, congestión del tracto respiratorio, rinorrea, congestión sinusal, síndrome de la apnea del sueño, jadeos
22 Trastornos gastrointestinales
malestar abdominal, dolor abdominal, aptialismo, queilitis, estreñimiento, diarrea, dispepsia, disfagia, incontinencia fecal, fecaloma, gastritis, obstrucción intestinal, hinchazón del labio, náusea, malestar estomacal
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Trastornos musculoesqueléticos y del tejido artralgia, dolor de espalda, rigidez de las conjuntivo
articulaciones, espasmos musculares, contracciones musculares, debilidad muscular, dolor pectoral musculoesquelético, rigidez musculoesquelética, mialgia, dolor de cuello, dolor de las extremidades, postura anormal, rabdomiólisis, tortícolis
Trastornos renales y urinarios
disuria, eneuresis, polaquiuria, incontinencia urinaria
Trastornos del aparato reproductor y de la aumento de las mamas, trastorno de la eyaculación, mama disfunción de la eyaculación, trastornos menstruales, priapismo, eyaculación retrógrada, disfunción sexual, secreción vaginal Trastornos generales y alteraciones en el lugar reacción adversa al medicamento, molestia pectoral, de administración
dolor pectoral, escalofrios, incomodidad, síndrome de abstinencia tras la retirada del medicamento, edema facial, sentimientos anómalos, alteración de la forma de andar, edema generalizado, síntomas gripales, malestar, edema periférico, frialdad de las extremidades, edema con fóvea, pirexia, lentitud, sed
Exploraciones complementarias
aumento de la alanina aminotransferasa, aumento del aspartato aminotransferasa, aumento de la creatina fosfoquinasa en sangre, aumento de la glucosa en sangre, disminución de la presión sanguínea, aumento de la prolactina en sangre, disminución de la temperatura corporal, aumento de la temperatura corporal, prolongación del intervalo QT en el electrocardiograma, aumento del recuento de eosinófilos, disminución del hematocrito, disminución de la hemoglobina, aumento de la frecuencia cardiaca, aumento de las transaminasas, disminución del recuento de glóbulos blancos
Ancianos
INVEGA no
esquizofrenia, el perfil de seguridad fue similar al se ha estudiado en pacientes ancianos con demencia.
En ensayos clínicos llevados a cabo con otros antipsicóticos atípicos se comunicó un aumento del riesgo de muerte y de accidentes cerebrovasculares (ver sección 4.4).
Casos de interés especial para la clase
Síntomas extrapiramidales (SEP).
En los ensayos clínicos no se observó ninguna diferencia entre el placebo y las dosis de 3 y 6 mg de INVEGA.
Con las dos dosis más altas de INVEGA (9 y 12 mg) sí se observó que los SEP eran dosis dependientes.
Se realizó un análisis agrupado de los siguientes términos: discinesia, distonía, hipercinesia, Parkinsonismo y temblor.
23 Aumento de peso.
En ensayos clínicos se compararon las proporciones de sujetos que presentaron un aumento ponderal ≥ 7% y se observó que la incidencia del aumento de peso fue similar con INVEGA 3 y 6 mg que con placebo, y que fue más elevada con INVEGA 9 y 12 mg comparado con placebo.
Prolactina en suero.
En ensayos clínicos se observaron medianas de aumento de la prolactina sérica con INVEGA en el 67% de los sujetos.
Los acontecimientos adversos que pueden sugerir un aumento de los niveles de prolactina se notificaron (p. ej., amenorrea, galactorrea, ginecomastia) en el 2% de los sujetos.
En general, los aumentos medios máximos de las concentraciones de prolactina en suero se observaron el día 15 del tratamiento, aunque siguieron por encima de los niveles basales al final del estudio.
Efectos de clase Con antipsicóticos puede aparecer prolongación del QT, arritmias ventriculares (fibrilación ventricular, taquicardia ventricular), muerte súbita inexplicable, parada cardíaca y Torsade de pointes.
4.9 Sobredosis
En general, los signos y síntomas previstos son los resultantes de la exageración de los efectos farmacológicos conocidos de la paliperidona, es decir, somnolencia y sedación, taquicardia e hipotensión, prolongación del intervalo QT y síntomas extrapiramidales.
En caso de sobredosis aguda se tendrá en cuenta la posibilidad de que estén implicados varios medicamentos.
Al evaluar el tratamiento necesario y la recuperación hay que tener en cuenta que se trata de comprimidos de liberación prolongada.
No hay ningún antídoto específico para la paliperidona.
Se utilizarán medidas de apoyo generales.
Hay que obtener y mantener una vía respiratoria despejada y garantizar que la oxigenación y la ventilación sean adecuadas.
El control cardiovascular debe empezar inmediatamente e incluir un control electrocardiográfico continuo por si aparecen arritmias.
La hipotensión y el fracaso circulatorio deben recibir las medidas terapéuticas adecuadas, como administración de líquidos por vía intravenosa y/ o de simpaticomiméticos.
Se considerará la posibilidad de realizar un lavado gástrico (tras la intubación si el paciente estuviera inconsciente) y de administrar carbón activado y un laxante.
En caso de síntomas extrapiramidales intensos, se administrará medicación anticolinérgica.
Se mantendrá una supervisión y un control estrictos hasta que el paciente se recupere.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antipsicóticos Código ATC:
N05AX13
INVEGA contiene una mezcla racémica de paliperidona (+) y (-).
Mecanismo de acción La paliperidona es un bloqueante selectivo de los efectos de las monoaminas, cuyas propiedades farmacológicas son diferentes de las de los neurolépticos tradicionales.
La paliperidona se une firmemente a los receptores serotoninérgicos 5-HT2 y dopaminérgicos D2.
La paliperidona también bloquea los receptores adrenérgicos alfa1 y bloquea, en menor medida, los receptores histaminérgicos H1 y los adrenérgicos alfa2.
La actividad farmacológica de los enantiómeros (+) y (-) de la paliperidona es similar desde el punto de vista cualitativo y cuantitativo.
La paliperidona no se une a los receptores colinérgicos.
Aunque se trata de un antagonista D2 potente, motivo por el que se cree que alivia los síntomas positivos de la esquizofrenia, produce menos catalepsia y reduce las funciones motrices en menor medida que los neurolépticos tradicionales.
La preponderancia del antagonismo central de la serotonina puede reducir la tendencia de la paliperidona a producir efectos secundarios extrapiramidales.
24 Efectos farmacodinámicos
Eficacia clínica La eficacia de INVEGA fue establecida en tres ensayos multicéntricos, controlados con placebo, doble ciego y de 6 semanas de duración en sujetos que cumplían los criterios para la esquizofrenia del DSM-IV.
Las dosis de INVEGA fueron diferentes en los tres estudios y variaron de 3 a 15 mg una vez al día.
La variable principal de eficacia del estudio fue definida como una reducción de las puntuaciones totales de la escala de los síndromes positivo y negativo (PANSS), como se muestra en la siguiente tabla.
Todas las dosis evaluadas de INVEGA se diferenciaron del placebo el día 4 (p < 0,05).
Las variables secundarias predefinidas del estudio fueron la escala de rendimiento personal y social (PSP) y la escala de impresión clínica global – intensidad (CGI-S).
En los tres estudios INVEGA fue superior al placebo en la PSP y en la CGI-S.
Puntuación total de la escala de los síndromes positivo y negativo de la esquizofrenia (PANSS) – Variación entre el momento basal y el final del estudio-LOCF para los estudios R076477-SCH-303, R076477-SCH-304 y R076477-SCH-305:
Grupo de análisis por intención de tratar
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
94.1 (10.74) -4.1 (23.16)
94.3 (10.48) -17.9 (22.23) < 0.001 -13.7 (2.63)
93.2 (11.90) -17.2 (20.23) < 0.001 -13.5 (2.63)
94.6 (10.98) -23.3 (20.12) < 0.001 -18.9 (2.60)
R076477-SCH-304 Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
(N=105) 93.6 (11.71) -8.0 (21.48)
(N=111) 92.3 (11.96) -15.7 (18.89) 0.006 -7.0 (2.36)
(N=111) 94.1 (11.42) -17.5 (19.83) < 0.001 -8.5 (2.35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
93.9 (12.66) -2.8 (20.89)
91.6 (12.19) -15.0 (19.61) < 0.001 -11.6 (2.35)
93.9 (13.20) -16.3 (21.81) < 0.001 -12.9 (2.34)
Nota: un cambio negativo de la puntuación denota mejoría.
En los tres estudios se incluyó un control activo (olanzapina a una dosis de 10 mg).
LOCF = arrastre de la última observación disponible.
Se utilizó la versión 1-7 del PANSS.
En el estudio R076477-SCH-305 también se incluyó una dosis de 15 mg, pero no se recogen los resultados porque es una dosis superior a la dosis máxima diaria recomendada de 12 mg.
En un ensayo a largo plazo diseñado para evaluar el mantenimiento del efecto, INVEGA fue significativamente más eficaz que el placebo en el mantenimiento del control de los síntomas y en el retraso de la recidiva de la esquizofrenia.
Tras recibir tratamiento para un episodio agudo durante 6 semanas y permanecer estables durante otras 8 semanas con INVEGA (dosis de 3 a 15 mg una vez al día), los pacientes fueron aleatorizados en régimen doble ciego para seguir recibiendo INVEGA o placebo hasta que experimentaran una recaída de los síntomas de esquizofrenia.
El ensayo fue suspendido antes de tiempo por motivos de eficacia, al demostrarse que el tiempo hasta la recaída era significativamente superior en los pacientes tratados con INVEGA que en los tratados con placebo (p=0,0053).
25 5.2 Propiedades farmacocinéticas
La farmacocinética de la paliperidona tras la administración de INVEGA es proporcional a la dosis en el intervalo de dosis clínicas recomendado (de 3 a 12 mg).
Absorción Tras la administración de una dosis única, INVEGA muestra una tasa de liberación ascendente gradual, que permite que la concentración plasmática de paliperidona aumente constantemente hasta alcanzar la concentración plasmática máxima (Cmáx) aproximadamente 24 horas después de la administración.
Cuando se administra INVEGA una vez al día, las concentraciones del estado estacionario se alcanzan tras 4 ó 5 días de administración en la mayoría de los sujetos.
La paliperidona es el metabolito activo de la risperidona.
Las características de liberación de INVEGA ocasionan mínimas fluctuaciones entre la concentración máxima y mínima, en comparación con las observadas con la risperidona de liberación inmediata (índice de fluctuación del 38% frente al 125%).
La biodisponibilidad oral absoluta de la paliperidona tras la administración de INVEGA es del 28% (IC 90% de 23%-33%).
La administración de comprimidos de paliperidona de liberación prolongada con una comida habitual con alto contenido en grasas y calorías aumenta la Cmáx y el AUC de paliperidona hasta un 50%-60%, en comparación con las obtenidas cuando se administran en ayunas.
Distribución La paliperidona se distribuye rápidamente.
El volumen de distribución aparente es de 487 l.
La paliperidona se une a las proteínas del plasma en un 74%.
Se une principalmente a la glucoproteína α 1 ácida y a la albúmina.
Biotransformación y eliminación Una semana después de la administración de una sola dosis oral de 1 mg de paliperidona de liberación inmediata marcada con C14, el 59% de la dosis fue eliminada intacta por la orina, lo que indica que no experimenta un intenso metabolismo por el hígado.
Se recuperó aproximadamente el 80% de la radiactividad administrada en la orina y el 11% en las heces.
Se han identificado cuatro vías metabólicas in vivo, ninguna de las cuales representó más del 6,5% de la dosis: desalquilación, hidroxilación, deshidrogenación y escisión de benzisoxazol.
Aunque en estudios in vitro se señaló que las enzimas CYP2D6 y CYP3A4 pueden intervenir en el metabolismo de la paliperidona, no hay datos in vivo de que estas isoenzimas desempeñen un papel significativo en el metabolismo de la paliperidona.
En los análisis de farmacocinética de la población no se observó ninguna diferencia apreciable del aclaramiento aparente de paliperidona tras la administración de INVEGA entre los metabolizadores rápidos y lentos de los sustratos de la CYP2D6.
En estudios in vitro realizados con microsomas hepáticos humanos se demostró que la paliperidona no inhibe sustancialmente el metabolismo de los medicamentos metabolizados por las isoenzimas del citocromo P450, como CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4 y CYP3A5.
La semivida de eliminación terminal de la paliperidona es de 23 horas aproximadamente.
En estudios in vitro se ha demostrado que la paliperidona es un sustrato de la P-gp y un inhibidor débil de la P-gp a altas concentraciones.
No existen datos de estudios in vivo y se desconoce la importancia clínica.
Insuficiencia hepática La paliperidona no se metaboliza ampliamente en el hígado.
En un estudio en el que participaron sujetos con insuficiencia hepática moderada (clase B de Child-Pugh) las concentraciones plasmáticas de paliperidona libre fueron similares a las observadas en sujetos sanos.
No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
26 Insuficiencia renal La eliminación de la paliperidona disminuye si lo hace la función renal.
El aclaramiento total de la paliperidona disminuyó un 32% en sujetos con insuficiencia renal leve (Aclaramiento de Creatinina [CrCl] = 50 a < 80 ml/ min), un 64% en sujetos con insuficiencia renal moderada (CrCl = 30 a < 50 ml/ min) y un 71% en sujetos con insuficiencia renal grave (CrCl = < 30 ml/ min).
La semivida de eliminación terminal media de la paliperidona fue de 24, 40 y 51 horas en los sujetos con insuficiencia renal leve, moderada y grave, respectivamente, y de 23 horas en los sujetos con una función renal normal (CrCl ≥ 80 ml/ min).
Ancianos Los datos de un estudio farmacocinético realizado en ancianos (edad ≥ 65 años, n = 26) indicaron que el aclaramiento aparente en el estado estacionario de la paliperidona tras la administración de INVEGA fue un 20% menor que en los adultos (de 18 a 45 años, n = 28).
No obstante, no hubo efectos apreciables de la edad en el análisis farmacocinético poblacional realizado con sujetos con esquizofrenia tras la corrección de la reducción del CrCl relacionada con la edad.
Raza En el análisis farmacocinético de la población no se obtuvieron datos de que existan diferencias relacionadas con la raza en la farmacocinética de la paliperidona tras la administración de INVEGA.
Sexo El aclaramiento aparente de la paliperidona tras la administración de INVEGA es aproximadamente un 19% menor en las mujeres que en los varones.
Esta diferencia se explica en gran medida por las diferencias en la masa corporal magra y en el aclaramiento de creatinina que existen entre varones y mujeres.
Tabaquismo Según estudios in vitro realizados con enzimas hepáticas humanas, la paliperidona no es sustrato de la CYP1A2; por lo tanto, el consumo de tabaco no debería afectar a la farmacocinética de la paliperidona.
Un análisis farmacocinético de la población mostró una exposición ligeramente más baja a paliperidona en fumadores en comparación con los no fumadores.
Se cree que es poco probable que la diferencia tenga relevancia clínica.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas de la paliperidona en ratas y perros mostraron efectos principalmente farmacológicos, como sedación y efectos mediados por la prolactina, en las glándulas mamarias y en los genitales.
La paliperidona no fue teratógena en ratas ni en conejos.
En estudios sobre la reproducción de las ratas utilizando la risperidona, que es masivamente convertida a paliperidona en ratas y en seres humanos, se observó una reducción en el peso al nacer y en la supervivencia de las crías.
Otros antagonistas de la dopamina han tenido efectos negativos en el desarrollo motor y del aprendizaje en las crías cuando se administraron a animales preñados.
La paliperidona no fue genotóxica en una serie de pruebas.
En estudios sobre el poder carcinógeno de la risperidona oral en ratas y ratones se observaron aumentos de los adenomas hipofisarios (ratón), de los adenomas del páncreas endocrino (rata) y los de adenomas de las glándulas mamarias (en ambas especies).
Estos tumores pueden estar relacionados con el antagonismo prolongado de la dopamina D2 y con la hiperprolactinemia.
Se desconoce la trascendencia de estos hallazgos tumorales en roedores para el riesgo en seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Óxido de polietileno 200K
27 Cloruro de sodio Povidona (K29-32) Ácido esteárico Butil hidroxitolueno (E321) Óxido férrico (amarillo) (E172) Óxido de polietileno 7000K Óxido férrico (rojo) (E172) Hidroxietil celulosa Polietilenglicol 3350 Acetato de celulosa
Cubierta coloreada:
Hipromelosa Dióxido de titanio (E171) Lactosa monohidrato Triacetina Cera de carnauba
Tinta de impresión:
Óxido de hierro (negro) (E172) Propilenglicol Hipromelosa
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Frascos:
No conservar a temperatura superior a 30ºC.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Blísters:
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frascos:
Frasco de polietileno de alta densidad (HDPE) blanco con sellado por inducción y cierre de polipropileno a prueba de niños.
Cada frasco contiene dos bolsas con 1 g de gel de sílice desecante (dióxido de silicona) (la bolsa es de polietileno aprobado para uso alimentario).
Los envases se presentan en tamaños de 30 y 350 comprimidos de liberación prolongada.
Blísters:
• Cloruro de polivinilo (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
28 • Cloruro de polivinilo blanco (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
• Capa de empuje de poliamida orientada (OPA)-aluminio-cloruro de polivinilo (PVC)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 49, 56 y 98 comprimidos de liberación prolongada.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 395/ 001-005 EU/ 1/ 07/ 395/ 021-025 EU/ 1/ 07/ 395/ 041-044 EU/ 1/ 07/ 395/ 057-058 EU/ 1/ 07/ 395/ 065-067
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25/ 06/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
29 1.
NOMBRE DEL MEDICAMENTO
INVEGA 6 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 6 mg de paliperidona.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada.
Comprimidos beige con forma de cápsula con tres capas con la impresión “ PAL 6”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
INVEGA está indicado en el tratamiento de la esquizofrenia.
4.2 Posología y forma de administración
Adultos INVEGA se administra por vía oral.
La dosis recomendada de INVEGA es de 6 mg una vez al día, administrados por la mañana.
La administración de INVEGA debe regularse en relación con la ingesta (ver sección 5.2).
Se indicará a los pacientes que deben tomar INVEGA siempre en ayunas o siempre con el desayuno, pero no unas veces en ayunas y otras con alimentos.
No es necesario un ajuste inicial de la dosis.
Algunos pacientes pueden beneficiarse de dosis inferiores o superiores dentro del intervalo recomendado de 3 a 12 mg una vez al día.
Si procede ajustar la dosis, se hará sólo después de una evaluación clínica.
Cuando esté indicado un aumento de dosis, se recomienda incrementos de 3 mg/ día y como norma general se deben realizar en intervalos de más de 5 días.
Los comprimidos de INVEGA deben tragarse enteros con algún líquido y no deben masticarse, dividirse ni aplastarse.
El principio activo está contenido en una cubierta no absorbible diseñada para liberar el principio activo de forma controlada.
Dicho recubrimiento, junto con los componentes insolubles del núcleo del comprimido, se elimina del organismo; los pacientes no deben preocuparse si en alguna ocasión ven en las heces algo parecido a un comprimido.
Pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve o moderada.
INVEGA no ha sido estudiado en pacientes con insuficiencia hepática grave, por lo que se recomienda precaución si se administra a estos pacientes.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina ≥ 50 a < 80 ml/ min) la dosis inicial recomendada es de 3 mg una vez al día.
La dosis podrá ser aumentada a 6 mg una vez al día basándose en la respuesta clínica y la tolerabilidad.
En pacientes con insuficiencia renal de moderada a grave (aclaramiento de creatinina ≥ 10 a < 50 ml/ min), la dosis inicial recomendada de INVEGA es de 1.5 mg cada día, que podría ser aumentada a 3 mg una vez al día después de la evaluación clínica.
INVEGA no ha sido estudiado en pacientes con un
30 aclaramiento de creatinina por debajo de 10 ml/ min, por lo que no se recomienda su uso en estos pacientes.
Ancianos Las recomendaciones posológicas para los pacientes ancianos con una función renal normal (≥ 80 ml/ min) son las mismas que para los adultos con una función renal normal.
No obstante, la función renal puede disminuir en los ancianos, por lo que será necesario ajustar la dosis en función de este parámetro (ver Pacientes con Insuficiencia Renal, más arriba).
INVEGA debe utilizarse con precaución en pacientes ancianos con demencia y factores de riesgo de ictus (ver sección 4.4).
Población pediátrica No se han estudiado la seguridad ni la eficacia de INVEGA en pacientes < 18 años.
No hay experiencia en niños.
Otras poblaciones especiales No es necesario ajustar la dosis de INVEGA por motivos de sexo, raza o tabaquismo.
(Para mujeres embarazadas y madres lactantes, ver sección 4.6).
Cambio a otros medicamentos antipsicóticos No se han recopilado datos sistemáticos que aborden concretamente el cambio del tratamiento con INVEGA por otros antipsicóticos.
Dadas las diferentes características farmacodinámicas y farmacocinéticas entre los distintos medicamentos antipsicóticos, se necesita la supervisión de un médico cuando se considere apropiado desde el punto de vista médico cambiar de producto.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a la risperidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Intervalo QT Como ocurre con otros antipsicóticos, hay que tener precaución cuando se receta INVEGA a pacientes con enfermedad cardiovascular conocida o con antecedentes familiares de prolongación del QT, y cuando se usa a la vez que otros medicamentos que supuestamente prolongan el intervalo QT.
Síndrome neuroléptico maligno Se ha notificado que con los antipsicóticos, incluida la paliperidona, se producen casos de Síndrome Neuroléptico Maligno (SNM) que se caracteriza por hipertermia, rigidez muscular, inestabilidad autónoma, alteración de la consciencia y elevación de la creatina fosfocinasa sérica.
Otros signos clínicos pueden ser mioglobinuria (rabdomiólisis) e insuficiencia renal aguda.
Si un paciente presenta signos o síntomas indicativos de SNM, se suspenderán todos los antipsicóticos, incluido INVEGA.
Discinesia tardía Los medicamentos antagonistas del receptor de la dopamina se han asociado a la inducción de discinesia tardía, que se caracteriza por movimientos rítmicos involuntarios, predominantemente de la lengua y/ o de la cara.
Si aparecen signos y síntomas de discinesia tardía, se debe considerar la posibilidad de suspender la administración de todos los antipsicóticos, incluido INVEGA.
Hiperglucemia En ensayos clínicos realizados con INVEGA se han notificado casos raros de reacciones adversas relacionadas con la glucosa, p. ej., elevación de la glucemia.
Como ocurre con otros antipsicóticos, se aconseja realizar un control clínico adecuado de los pacientes diabéticos y de los que presenten factores de riesgo de desarrollar diabetes mellitus.
31 Hipotensión ortostática La paliperidona puede inducir hipotensión ortostática en algunos pacientes, debido a su actividad alfa- bloqueante.
Según los datos reunidos de los tres ensayos controlados con placebo de 6 semanas de duración realizados con dosis fijas de INVEGA (3, 6, 9 y 12 mg), se notificó hipotensión ortostática en el 2,5% de los sujetos tratados con INVEGA comparado con el 0,8% de los tratados con placebo.
INVEGA debe utilizarse con precaución en pacientes con enfermedades cardiovasculares (p. ej., insuficiencia cardíaca, infarto o isquemia de miocardio, anomalías de la conducción), enfermedades cerebrovasculares o trastornos que predispongan al paciente a la hipotensión (p. ej., deshidratación e hipovolemia).
Convulsiones INVEGA debe utilizarse con precaución en pacientes con antecedentes de convulsiones o de otros trastornos que potencialmente puedan reducir el umbral convulsivo.
Posibilidad de producir obstrucción gastrointestinal Dado que el comprimido de INVEGA es indeformable y que su forma no cambia apreciablemente en el tracto gastrointestinal, INVEGA no se debe administrar en general a pacientes con estenosis gastrointestinal grave preexistente (patológica o yatrógenica) ni a pacientes con disfagia o dificultad significativa para deglutir comprimidos.
Se han notificado casos raros de síntomas obstructivos en pacientes con estenosis, asociados a la ingestión de medicamentos con formulaciones indeformables de liberación controlada.
La forma farmacéutica de INVEGA es de liberación controlada, por lo que sólo debe utilizarse en pacientes capaces de tragar el comprimido entero.
Trastornos con reducción del tiempo de tránsito gastrointestinal Trastornos que reducen el tiempo de tránsito gastrointestinal, por ejemplo las enfermedades que se asocian a diarrea grave crónica, pueden disminuir la absorción de paliperidona.
Insuficiencia renal En los pacientes con insuficiencia renal aumentan las concentraciones plasmáticas de paliperidona, por lo que puede ser necesario ajustar la dosis en algunos pacientes (ver secciones 4.2 y 5.2).
No se dispone de datos de pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Paliperidona no debe administrarse en pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Insuficiencia hepática No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
Se recomienda precaución si se utiliza paliperidona en dichos pacientes.
Pacientes ancianos con demencia INVEGA no se ha estudiado en pacientes ancianos con demencia.
Por lo tanto, hasta que no existan otros estudios que lo demuestren, la experiencia con risperidona se considera válida también para paliperidona.
Mortalidad total En un metaanálisis de 17 ensayos clínicos controlados en los que participaron pacientes ancianos con demencia tratados con otros antipsicóticos atípicos como risperidona, aripiprazol, olanzapina y quetiapina, se observó un aumento del riesgo de mortalidad en comparación con el placebo.
En los pacientes tratados con risperidona, la mortalidad fue de un 4% en comparación con un 3,1% en los tratados con placebo.
Reacciones adversas cerebrovasculares En ensayos clínicos aleatorizados y controlados con placebo en los que pacientes con demencia recibieron tratamiento con antipsicóticos atípicos incluyendo risperidona, aripiprazol y olanzapina se ha observado que el riesgo de reacciones adversas cerebrovasculares se multiplica por 3 aproximadamente.
Se desconoce el mecanismo de este aumento del riesgo.
INVEGA se debe utilizar con precaución en pacientes ancianos con demencia que presenten factores de riesgo de apoplejía.
32 Enfermedad de Parkinson y demencia de los cuerpos de Lewy Los médicos deben sopesar los riesgos y los beneficios de prescribir antipsicóticos, incluido INVEGA, a pacientes con enfermedad de Parkinson o con demencia de los Cuerpos de Lewy (DCL), porque ambos grupos tienen un mayor riesgo de Síndrome Neuroléptico Maligno y una mayor sensibilidad a los antipsicóticos.
Las manifestaciones de este aumento de la sensibilidad pueden consistir en confusión, embotamiento, inestabilidad postural con caídas frecuentes, además de síntomas extrapiramidales.
Priapismo Se ha comunicado que los medicamentos con efectos de bloqueo adrenérgico alfa inducen priapismo.
Aunque no se han notificado casos de priapismo en los ensayos clínicos realizados con INVEGA, la paliperidona tiene esta actividad farmacológica, por lo que puede asociarse a dicho riesgo.
Regulación de la temperatura corporal Se ha atribuido a los antipsicóticos la alteración de la capacidad del organismo de reducir la temperatura corporal central.
Se aconseja tomar las medidas oportunas cuando se prescriba INVEGA a pacientes que vayan a experimentar circunstancias que puedan contribuir a una elevación de la temperatura corporal central, p. ej., ejercicio intenso, exposición a calor extremo, tratamiento concomitante con medicamentos de actividad anticolinérgica o deshidratación.
Efecto antiemético En los estudios preclínicos con paliperidona se observó que tiene un efecto antiemético.
De producirse en los seres humanos, puede enmascarar los signos y síntomas de la sobredosis de determinados medicamentos o de trastornos como la obstrucción intestinal, el síndrome de Reye y los tumores cerebrales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se aconseja precaución cuando se recete INVEGA junto con medicamentos que prolongan el intervalo QT, p. ej., antiarrítmicos de las clases IA (p. ej., quinidina, disopiramida) y III (p. ej., amiodarona, sotalol), algunos antihistamínicos, algunos antipsicóticos y algunos antipalúdicos (p. ej., mefloquina).
Posibilidad de que INVEGA afecte a otros medicamentos No se espera que la paliperidona produzca interacciones farmacocinéticas clínicamente importantes con medicamentos metabolizados por las isoenzimas del citocromo P-450.
Los efectos principales de la paliperidona se ejercen en el SNC (ver sección 4.8), por lo que INVEGA debe utilizarse con precaución si se combina con otros medicamentos de acción central, p. ej., ansiolíticos, casi todos los antipsicóticos, hipnóticos, opiáceos, etc. o con alcohol.
La paliperidona puede antagonizar el efecto de la levodopa y de otros agonistas de la dopamina.
Si se considera necesario administrar esta combinación, sobre todo para la enfermedad de Parkinson terminal, se debe prescribir la dosis mínima eficaz de cada tratamiento.
Debido a la posibilidad de que induzca hipotensión ortostática (ver la sección 4.4), se puede observar un efecto aditivo si se administra INVEGA con otros tratamientos que también tengan esta posibilidad, p. ej., otros antipsicóticos, tricíclicos.
Se recomienda precaución cuando se coadministre paliperidona junto con otros medicamentos que disminuyan el umbral convulsivo (es decir, fenotiazinas o butirofenonas, tricíclicos o ISRS, tramadol, mefloquina, etc.)
La administración conjunta de INVEGA con paroxetina, un potente inhibidor de la CYP2D6, no tuvo un efecto clínicamente
33 significativo sobre la farmacocinética de la paliperidona.
Estudios in vitro mostraron que paliperidona es un substrato de la glucoproteína P (P-gp).
La administración concomitante de INVEGA una vez al día y carbamazepina 200 mg dos veces al día originó una disminución aproximadamente de un 37% de la media de la Cmáx y AUC en el estado estacionario de paliperidona.
Esta disminución se debe en gran parte a un aumento de un 35% del aclaramiento renal de paliperidona, probablemente como resultado de la inducción de la P-gp renal por la carbamazepina.
Una disminución menor de la cantidad del principio activo sin alterar excretado en la orina sugiere que durante la administración concomitante con carbamazepina, hubo un efecto mínimo en el metabolismo del CYP o en la biodisponibilidad de paliperidona.
Con dosis más altas de carbamazepina, podrían aparecer disminuciones mayores de las concentraciones plasmáticas de paliperidona.
Al inicio del tartamiento con carbamazepina, se debe reevaluar y aumentar la dosis de INVEGA, si es necesario.
Por el contrario, en caso de la interrupción del tratamiento con carbamazepina, se debe reevaluar y disminuir la dosis de INVEGA, si es necesario.
En 2-3 semanas se alcanza la inducción total mientras que tras la interrupción del inductor el efecto desaparece en un período de tiempo similar.
Otros medicamentos o medicamentos a base de plantas que son inductores, p. ej., rifampicina y hierba de San Juan (Hypericum perforatum) pueden tener efectos similares sobre paliperidona.
Medicamentos que afectan al tiempo del tránsito gastrointestinal pueden influir en la absorción de la paliperidona, p. ej., metoclopramida.
Uso concomitante de INVEGA y risperidona No se recomienda el uso de INVEGA con la risperidona oral dado que la paliperidona es el metabolito activo de la risperidona y que la combinación de los dos puede dar lugar a una exposición aditiva de paliperidona.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la paliperidona en mujeres embarazadas.
La paliperidona no fue teratógena en estudios en animales, pero se observaron otros tipos de toxicidad reproductiva (ver sección 5.3).
El uso de antipsicóticos en el último trimestre del embarazo ha ocasionado en el hijo trastornos neurológicos de naturaleza extrapiramidal, de larga duración pero reversibles.
INVEGA no se debe utilizar durante el embarazo salvo que sea claramente necesario.
Si se considera necesario suspender su administración durante la gestación, no debe hacerse de forma repentina.
La paliperidona se excreta por la leche materna en tal medida que es probable que se produzcan efectos en el lactante si se administra en dosis terapéuticas a mujeres lactantes.
INVEGA no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de la paliperidona sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada debido a sus posibles efectos sobre el sistema nervioso y la vista (ver sección 4.8).
Por tanto, se aconsejará a los pacientes que no conduzcan ni utilicen máquinas hasta conocer su sensibilidad individual a INVEGA.
4.8 Reacciones adversas
Las reacciones adversas a medicamentos (RAs) notificadas con más frecuencia en los ensayos clínicos fueron cefalea, taquicardia, acatisia, taquicardia sinusal, trastorno extrapiramidal, somnolencia, mareo, sedación, temblor, hipertonía, distonía, hipotensión ortostática y sequedad de boca.
Las RAs que parecieron depender de la dosis fueron aumento de peso, cefalea, hipersecreción salival, vómitos, discinesia, acatisia, distonía, trastorno extrapiramidal, hipertonía y Parkinsonismo.
34 A continuación se recogen todas las RAs notificadas en sujetos tratados con INVEGA en ensayos clínicos.
Se aplican los siguientes términos y frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia
Sistema de clasificación de
Reacción adversa al medicamento Frecuencia
órganos Trastornos del sistema inmunológico
Muy frecuentes
Frecuentes Poco frecuentes reacción anafiláctica
Trastornos del metabolismo y de la nutrición
aumento del apetito
Trastornos psiquiátricos
pesadillas
Trastornos del sistema nervioso
Cefalea
trastorno extrapiramidal, parkinsonismo, temblor, hipertonía, distonía, acatisia, mareos, sedación, somnolencia
convulsiones tonicoclónicas generalizadas, síncope, discinesia, mareo postural
Trastornos oculares
convulsiones oculógiras
Trastornos cardíacos
taquicardia, taquicardia sinusal, bloqueo de rama. bloqueo auriculoventricular de primer grado, bradicardia
palpitaciones, arritmia sinusal
Trastornos vasculares Trastornos gastrointestinales
hipotensión ortostática vómitos, dolor abdominal superior, hipersecreción salivar, sequedad de boca
Trastornos musculoesqueléticos y del tejido conjuntivo
Trastornos del aparato reproductor y de la mama
amenorrea, galactorrea, disfunción eréctil, ginecomastia, secreción mamaria, disfunción eréctil, trastornos menstruales
Trastornos generales y alteraciones en el lugar de administración
astenia, cansancio
edema
Exploraciones complementarias
aumento de peso
anomalías del electrocardiograma
La paliperidona es un metabolito activo de la risperidona.
A continuación se listan las reacciones adversas adicionales notificadas con la risperidona.
35 Sistema de clasificación de órganos Infecciones e infestaciones
Reacción adversa al medicamento acarodermatitis, bronquitis, bronconeumonía, celulitis, cistitis, infección de oído, infecciones oculares, gripe, infección localizada, nasofaringitis, onicomicosis, otitis media, otitis media crónica, faringitis, neumonía, infección del tracto respiratorio, rinitis, sinusitis, tonsilitis, traqueobronquitis, infección del tracto respiratorio alto, infección del tracto urinario, infección vírica
Trastornos de la sangre y del sistema linfático
anemia, granulocitopenia, neutropenia, trombocitopenia
Trastornos del sistema inmunológico Trastornos endocrinos
hipersensibilidad al medicamento, hipersensibilidad hiperprolactinemia, secreción inapropiada de la hormona antidiurética
Trastornos del metabolismo y de la nutrición
anorexia, disminución del apetito, cetoacidosis diabética, polidipsia
Trastornos psiquiátricos
agitación, anorgasmia, ansiedad, embotamiento afectivo, confusión, insomnio, disminución de la líbido, apatía, manía, insomnio de mantenimiento, nerviosismo, intranquilidad, trastornos del sueño
acinesia, trastorno del equilibrio, bradicinesia, isquemia cerebral, accidente cerebrovascular, trastorno cerebrovascular, rigidez en rueda dentada, convulsiones, coordinación anormal, depresión del nivel de consciencia, coma diabético, trastorno de atención, babear incontroladamente, disartria, hipersomnia, hipoestesia, hipocinesia, letargia, pérdida de la consciencia, cara con aspecto de máscara, trastornos del movimiento, contracciones involuntarias del músculo, síndrome neuroléptico maligno, temblor parkinsoniano de reposo, trastorno del habla, discinesia tardía, ataque isquémico transitorio, sin respuesta a estímulos
conjuntivitis, sequedad de ojos, secreción ocular, movimiento incontrolado de los ojos, hinchazón de los ojos, borde del párpado con apostillas, edema parpebral, glaucoma, aumento de la secreción lacrimal, hiperemia ocular, fotofobia, visión borrosa, disminución de la agudeza visual
Trastornos del oído y del laberinto Trastornos cardíacos Trastornos vasculares
dolor de oídos, tinnitus fibrilación atrial, bloqueo atrioventricular rubor
Trastornos respiratorios, torácicos mediastínicos
tos, disfonía, disnea, epistaxis, hiperventilación, congestión nasal, edema nasal, dolor faringolaringeal, neumonía por aspiración, tos productiva, congestión pulmonar, crepitación, trastorno respiratorio, congestión del tracto respiratorio, rinorrea, congestión sinusal, síndrome de la apnea del sueño, jadeos
Trastornos gastrointestinales
malestar abdominal, dolor abdominal, aptialismo, queilitis, estreñimiento, diarrea, dispepsia, disfagia, incontinencia fecal, fecaloma, gastritis, obstrucción intestinal, hinchazón del labio, náusea, malestar estomacal
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Trastornos musculoesqueléticos y del tejido artralgia, dolor de espalda, rigidez de las conjuntivo
articulaciones, espasmos musculares, contracciones musculares, debilidad muscular, dolor pectoral musculoesquelético, rigidez musculoesquelética, mialgia, dolor de cuello, dolor de las extremidades, postura anormal, rabdomiólisis, tortícolis
Trastornos renales y urinarios
disuria, enuresis, polaquiuria, incontinencia urinaria
Trastornos del aparato reproductor y de la aumento de las mamas, trastorno de la eyaculación, mama disfunción de la eyaculación, trastornos menstruales, priapismo, eyaculación retrógrada, disfunción sexual, secreción vaginal Trastornos generales y alteraciones en el lugar reacción adversa al medicamento, molestia pectoral, de administración
dolor pectoral, escalofríos, incomodidad, síndrome de abstinencia tras la retirada del medicamento, edema facial, sentimientos anómalos, alteración de la forma de andar, edema generalizado, síntomas gripales, malestar, edema periférico, frialdad de las extremidades, edema con fóvea, pirexia, lentitud, sed
Exploraciones complementarias
aumento de la alanina aminotransferasa, aumento del aspartato aminotransferasa, aumento de la creatina fosfoquinasa en sangre, aumento de la glucosa en sangre, disminución de la presión sanguínea, aumento de la prolactina en sangre, disminución de la temperatura corporal, aumento de la temperatura corporal, prolongación del intervalo QT en el electrocardiograma, aumento del recuento de eosinófilos, disminución del hematocrito, disminución de la hemoglobina, aumento de la frecuencia cardiaca, aumento de las transaminasas, disminución del recuento de glóbulos blancos
Ancianos
INVEGA no
esquizofrenia, el perfil de seguridad fue similar al se ha estudiado en pacientes ancianos con demencia.
En ensayos clínicos llevados a cabo con otros antipsicóticos atípicos se comunicó un aumento del riesgo de muerte y de accidentes cerebrovasculares (ver sección 4.4).
Casos de interés especial para la clase
Síntomas extrapiramidales (SEP).
En los ensayos clínicos no se observó ninguna diferencia entre el placebo y las dosis de 3 y 6 mg de INVEGA.
Con las dos dosis más altas de INVEGA (9 y 12 mg) sí se observó que los SEP eran dosis dependientes.
Se realizó un análisis agrupado de los siguientes términos: discinesia, distonía, hipercinesia, Parkinsonismo y temblor.
Aumento de peso.
En ensayos clínicos se compararon las proporciones de sujetos que presentaron un aumento ponderal ≥ 7% y se observó que la incidencia del aumento de peso fue similar con INVEGA 3 y 6 mg que con placebo, y que fue más elevada con INVEGA 9 y 12 mg comparado con placebo.
Prolactina en suero.
En ensayos clínicos se observaron medianas de aumento de la prolactina sérica con INVEGA en el 67% de los sujetos.
Los acontecimientos adversos que pueden sugerir un aumento de los niveles de prolactina se notificaron (p. ej., amenorrea, galactorrea, ginecomastia) en el 2% de los sujetos.
En general, los aumentos medios máximos de las concentraciones de prolactina en suero se observaron el día 15 del tratamiento, aunque siguieron por encima de los niveles basales al final del estudio.
Efectos de clase Con antipsicóticos puede aparecer prolongación del QT, arritmias ventriculares (fibrilación ventricular, taquicardia ventricular), muerte súbita inexplicable, parada cardíaca y Torsade de pointes.
4.9 Sobredosis
En general, los signos y síntomas previstos son los resultantes de la exageración de los efectos farmacológicos conocidos de la paliperidona, es decir, somnolencia y sedación, taquicardia e hipotensión, prolongación del intervalo QT y síntomas extrapiramidales.
En caso de sobredosis aguda se tendrá en cuenta la posibilidad de que estén implicados varios medicamentos.
Al evaluar el tratamiento necesario y la recuperación hay que tener en cuenta que se trata de comprimidos de liberación prolongada.
No hay ningún antídoto específico para la paliperidona.
Se utilizarán medidas de apoyo generales.
Hay que obtener y mantener una vía respiratoria despejada y garantizar que la oxigenación y la ventilación sean adecuadas.
El control cardiovascular debe empezar inmediatamente e incluir un control electrocardiográfico continuo por si aparecen arritmias.
La hipotensión y el fracaso circulatorio deben recibir las medidas terapéuticas adecuadas, como administración de líquidos por vía intravenosa y/ o de simpaticomiméticos.
Se considerará la posibilidad de realizar un lavado gástrico (tras la intubación si el paciente estuviera inconsciente) y de administrar carbón activado y un laxante.
En caso de síntomas extrapiramidales intensos, se administrará medicación anticolinérgica.
Se mantendrá una supervisión y un control estrictos hasta que el paciente se recupere.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antipsicóticos Código ATC:
N05AX13
INVEGA contiene una mezcla racémica de paliperidona (+) y (-).
Mecanismo de acción La paliperidona es un bloqueante selectivo de los efectos de las monoaminas, cuyas propiedades farmacológicas son diferentes de las de los neurolépticos tradicionales.
La paliperidona se une firmemente a los receptores serotoninérgicos 5-HT2 y dopaminérgicos D2.
La paliperidona también bloquea los receptores adrenérgicos alfa1 y bloquea, en menor medida, los receptores histaminérgicos H1 y los adrenérgicos alfa2.
La actividad farmacológica de los enantiómeros (+) y (-) de la paliperidona es similar desde el punto de vista cualitativo y cuantitativo.
La paliperidona no se une a los receptores colinérgicos.
Aunque se trata de un antagonista D2 potente, motivo por el que se cree que alivia los síntomas positivos de la esquizofrenia, produce menos catalepsia y reduce las funciones motrices en menor medida que los neurolépticos tradicionales.
La preponderancia del antagonismo central de la serotonina puede reducir la tendencia de la paliperidona a producir efectos secundarios extrapiramidales.
38 Efectos farmacodinámicos
Eficacia clínica La eficacia de INVEGA fue establecida en tres ensayos multicéntricos, controlados con placebo, doble ciego y de 6 semanas de duración en sujetos que cumplían los criterios para la esquizofrenia del DSM-IV.
Las dosis de INVEGA fueron diferentes en los tres estudios y variaron de 3 a 15 mg una vez al día.
La variable principal de eficacia del estudio fue definida como una reducción de las puntuaciones totales de la escala de los síndromes positivo y negativo (PANSS), como se muestra en la siguiente tabla.
Todas las dosis evaluadas de INVEGA se diferenciaron del placebo el día 4 (p < 0,05).
Las variables secundarias predefinidas del estudio fueron la escala de rendimiento personal y social (PSP) y la escala de impresión clínica global – intensidad (CGI-S).
En los tres estudios INVEGA fue superior al placebo en la PSP y en la CGI-S.
Puntuación total de la escala de los síndromes positivo y negativo de la esquizofrenia (PANSS) – Variación entre el momento basal y el final del estudio-LOCF para los estudios R076477-SCH-303, R076477-SCH-304 y R076477-SCH-305:
Grupo de análisis por intención de tratar
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
94.1 (10.74) -4.1 (23.16)
94.3 (10.48) -17.9 (22.23) < 0.001 -13.7 (2.63)
93.2 (11.90) -17.2 (20.23) < 0.001 -13.5 (2.63)
94.6 (10.98) -23.3 (20.12) < 0.001 -18.9 (2.60)
R076477-SCH-304 Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
(N=105) 93.6 (11.71) -8.0 (21.48)
(N=111) 92.3 (11.96) -15.7 (18.89) 0.006 -7.0 (2.36)
(N=111) 94.1 (11.42) -17.5 (19.83) < 0.001 -8.5 (2.35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
93.9 (12.66) -2.8 (20.89)
91.6 (12.19) -15.0 (19.61) < 0.001 -11.6 (2.35)
93.9 (13.20) -16.3 (21.81) < 0.001 -12.9 (2.34)
Nota: un cambio negativo de la puntuación denota mejoría.
En los tres estudios se incluyó un control activo (olanzapina a una dosis de 10 mg).
LOCF = arrastre de la última observación disponible.
Se utilizó la versión 1-7 del PANSS.
En el estudio R076477-SCH-305 también se incluyó una dosis de 15 mg, pero no se recogen los resultados porque es una dosis superior a la dosis máxima diaria recomendada de 12 mg.
En un ensayo a largo plazo diseñado para evaluar el mantenimiento del efecto, INVEGA fue significativamente más eficaz que el placebo en el mantenimiento del control de los síntomas y en el retraso de la recidiva de la esquizofrenia.
Tras recibir tratamiento para un episodio agudo durante 6 semanas y permanecer estables durante otras 8 semanas con INVEGA (dosis de 3 a 15 mg una vez al día), los pacientes fueron aleatorizados en régimen doble ciego para seguir recibiendo INVEGA o placebo hasta que experimentaran una recaída de los síntomas de esquizofrenia.
El ensayo fue suspendido antes de tiempo por motivos de eficacia, al demostrarse que el tiempo hasta la recaída era significativamente superior en los pacientes tratados con INVEGA que en los tratados con placebo (p=0,0053).
39 5.2 Propiedades farmacocinéticas
La farmacocinética de la paliperidona tras la administración de INVEGA es proporcional a la dosis en el intervalo de dosis clínicas recomendado (de 3 a 12 mg).
Absorción Tras la administración de una dosis única, INVEGA muestra una tasa de liberación ascendente gradual, que permite que la concentración plasmática de paliperidona aumente constantemente hasta alcanzar la concentración plasmática máxima (Cmáx) aproximadamente 24 horas después de la administración.
Cuando se administra INVEGA una vez al día, las concentraciones del estado estacionario se alcanzan tras 4 ó 5 días de administración en la mayoría de los sujetos.
La paliperidona es el metabolito activo de la risperidona.
Las características de liberación de INVEGA ocasionan mínimas fluctuaciones entre la concentración máxima y mínima, en comparación con las observadas con la risperidona de liberación inmediata (índice de fluctuación del 38% frente al 125%).
La biodisponibilidad oral absoluta de la paliperidona tras la administración de INVEGA es del 28% (IC 90% de 23%-33%).
La administración de comprimidos de paliperidona de liberación prolongada con una comida habitual con alto contenido en grasas y calorías aumenta la Cmáx y el AUC de paliperidona hasta un 50%-60%, en comparación con las obtenidas cuando se administran en ayunas.
Distribución La paliperidona se distribuye rápidamente.
El volumen de distribución aparente es de 487 l.
La paliperidona se une a las proteínas del plasma en un 74%.
Se une principalmente a la glucoproteína α 1 ácida y a la albúmina.
Biotransformación y eliminación Una semana después de la administración de una sola dosis oral de 1 mg de paliperidona de liberación inmediata marcada con C14, el 59% de la dosis fue eliminada intacta por la orina, lo que indica que no experimenta un intenso metabolismo por el hígado.
Se recuperó aproximadamente el 80% de la radiactividad administrada en la orina y el 11% en las heces.
Se han identificado cuatro vías metabólicas in vivo, ninguna de las cuales representó más del 6,5% de la dosis: desalquilación, hidroxilación, deshidrogenación y escisión de benzisoxazol.
Aunque en estudios in vitro se señaló que las enzimas CYP2D6 y CYP3A4 pueden intervenir en el metabolismo de la paliperidona, no hay datos in vivo de que estas isoenzimas desempeñen un papel significativo en el metabolismo de la paliperidona.
En los análisis de farmacocinética de la población no se observó ninguna diferencia apreciable del aclaramiento aparente de paliperidona tras la administración de INVEGA entre los metabolizadores rápidos y lentos de los sustratos de la CYP2D6.
En estudios in vitro realizados con microsomas hepáticos humanos se demostró que la paliperidona no inhibe sustancialmente el metabolismo de los medicamentos metabolizados por las isoenzimas del citocromo P450, como CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4 y CYP3A5.
La semivida de eliminación terminal de la paliperidona es de 23 horas aproximadamente.
En estudios in vitro se ha demostrado que la paliperidona es un sustrato de la P-gp y un inhibidor débil de la P-gp a altas concentraciones.
No existen datos de estudios in vivo y se desconoce la importancia clínica.
Insuficiencia hepática La paliperidona no se metaboliza ampliamente en el hígado.
En un estudio en el que participaron sujetos con insuficiencia hepática moderada (clase B de Child-Pugh) las concentraciones plasmáticas de paliperidona libre fueron similares a las observadas en sujetos sanos.
No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
40 Insuficiencia renal La eliminación de la paliperidona disminuye si lo hace la función renal.
El aclaramiento total de la paliperidona disminuyó un 32% en sujetos con insuficiencia renal leve (Aclaramiento de Creatinina [CrCl] = 50 a < 80 ml/ min), un 64% en sujetos con insuficiencia renal moderada (CrCl = 30 a < 50 ml/ min) y un 71% en sujetos con insuficiencia renal grave (CrCl = < 30 ml/ min).
La semivida de eliminación terminal media de la paliperidona fue de 24, 40 y 51 horas en los sujetos con insuficiencia renal leve, moderada y grave, respectivamente, y de 23 horas en los sujetos con una función renal normal (CrCl ≥ 80 ml/ min).
Ancianos Los datos de un estudio farmacocinético realizado en ancianos (edad ≥ 65 años, n = 26) indicaron que el aclaramiento aparente en el estado estacionario de la paliperidona tras la administración de INVEGA fue un 20% menor que en los adultos (de 18 a 45 años, n = 28).
No obstante, no hubo efectos apreciables de la edad en el análisis farmacocinético poblacional realizado con sujetos con esquizofrenia tras la corrección de la reducción del CrCl relacionada con la edad.
Raza En el análisis farmacocinético de la población no se obtuvieron datos de que existan diferencias relacionadas con la raza en la farmacocinética de la paliperidona tras la administración de INVEGA.
Sexo El aclaramiento aparente de la paliperidona tras la administración de INVEGA es aproximadamente un 19% menor en las mujeres que en los varones.
Esta diferencia se explica en gran medida por las diferencias en la masa corporal magra y en el aclaramiento de creatinina que existen entre varones y mujeres.
Tabaquismo Según estudios in vitro realizados con enzimas hepáticas humanas, la paliperidona no es sustrato de la CYP1A2; por lo tanto, el consumo de tabaco no debería afectar a la farmacocinética de la paliperidona.
Un análisis farmacocinético de la población mostró una exposición ligeramente más baja a paliperidona en fumadores en comparación con los no fumadores.
Se cree que es poco probable que la diferencia tenga relevancia clínica.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas de la paliperidona en ratas y perros mostraron efectos principalmente farmacológicos, como sedación y efectos mediados por la prolactina, en las glándulas mamarias y en los genitales.
La paliperidona no fue teratógena en ratas ni en conejos.
En estudios sobre la reproducción de las ratas utilizando la risperidona, que es masivamente convertida a paliperidona en ratas y en seres humanos, se observó una reducción en el peso al nacer y en la supervivencia de las crías.
Otros antagonistas de la dopamina han tenido efectos negativos en el desarrollo motor y del aprendizaje en las crías cuando se administraron a animales preñados.
La paliperidona no fue genotóxica en una serie de pruebas.
En estudios sobre el poder carcinógeno de la risperidona oral en ratas y ratones se observaron aumentos de los adenomas hipofisarios (ratón), de los adenomas del páncreas endocrino (rata) y los de adenomas de las glándulas mamarias (en ambas especies).
Estos tumores pueden estar relacionados con el antagonismo prolongado de la dopamina D2 y con la hiperprolactinemia.
Se desconoce la trascendencia de estos hallazgos tumorales en roedores para el riesgo en seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Óxido de polietileno 200K
41 Cloruro de sodio Povidona (K29-32) Ácido esteárico Butil hidroxitolueno (E321) Óxido de polietileno 7000K Óxido férrico (rojo) (E172) Hidroxietil celulosa Polietilenglicol 3350 Acetato de celulosa
Cubierta coloreada:
Hipromelosa Dióxido de titanio (E171) Polietilenglicol 400 Óxido férrico (amarillo) (E172) Óxido férrico (rojo) (E172) Cera de carnauba
Tinta de impresión:
Óxido férrico (negro) (E172) Propilenglicol Hipromelosa
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Frascos:
No conservar a temperatura superior a 30ºC.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Blísters:
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frascos:
Frasco de polietileno de alta densidad (HDPE) blanco con sellado por inducción y cierre de polipropileno a prueba de niños.
Cada frasco contiene dos bolsas con 1 g de gel de sílice desecante (dióxido de silicona) (la bolsa es de polietileno aprobado para uso alimentario).
Los envases se presentan en tamaños de 30 y 350 comprimidos de liberación prolongada.
Blísters:
• Cloruro de polivinilo (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
42 • Cloruro de polivinilo blanco (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
• Capa de empuje de poliamida orientada (OPA)-aluminio-cloruro de polivinilo (PVC)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 49, 56 y 98 comprimidos de liberación prolongada.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 395/ 006-010 EU/ 1/ 07/ 395/ 026-030 EU/ 1/ 07/ 395/ 045-048 EU/ 1/ 07/ 356/ 059-060 EU/ 1/ 07/ 395/ 068-070
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25/ 06/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
43 1.
NOMBRE DEL MEDICAMENTO
INVEGA 9 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 9 mg de paliperidona.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada.
Comprimidos rosas con forma de cápsula con tres capas con la impresión “ PAL 9”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
INVEGA está indicado en el tratamiento de la esquizofrenia.
4.2 Posología y forma de administración
Adultos INVEGA se administra por vía oral.
La dosis recomendada de INVEGA es de 6 mg una vez al día, administrados por la mañana.
La administración de INVEGA debe regularse en relación con la ingesta (ver sección 5.2).
Se indicará a los pacientes que deben tomar INVEGA siempre en ayunas o siempre con el desayuno, pero no unas veces en ayunas y otras con alimentos.
No es necesario un ajuste inicial de la dosis.
Algunos pacientes pueden beneficiarse de dosis inferiores o superiores dentro del intervalo recomendado de 3 a 12 mg una vez al día.
Si procede ajustar la dosis, se hará sólo después de una evaluación clínica.
Cuando esté indicado un aumento de dosis, se recomienda incrementos de 3 mg/ día y como norma general se deben realizar en intervalos de más de 5 días.
Los comprimidos de INVEGA deben tragarse enteros con la algún líquido y no deben masticarse, dividirse ni aplastarse.
El principio activo está contenido en una cubierta no absorbible diseñada para liberar el principio activo de forma controlada.
Dicho recubrimiento, junto con los componentes insolubles del núcleo del comprimido, se elimina del organismo; los pacientes no deben preocuparse si en alguna ocasión ven en las heces algo parecido a un comprimido.
Pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve o moderada.
INVEGA no ha sido estudiado en pacientes con insuficiencia hepática grave, por lo que se recomienda precaución si se administra a estos pacientes.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina ≥ 50 a < 80 ml/ min) la dosis inicial recomendada es de 3 mg una vez al día.
La dosis podrá ser aumentada a 6 mg una vez al día basándose en la respuesta clínica y la tolerabilidad.
En pacientes con insuficiencia renal de moderada a grave (aclaramiento de creatinina ≥ 10 a < 50 ml/ min), la dosis inicial recomendada de INVEGA es de 1.5 mg cada día, que podría ser aumentada a 3 mg una vez al día después de la evaluación clínica.
INVEGA no ha sido estudiado en pacientes con un
44 aclaramiento de creatinina por debajo de 10 ml/ min, por lo que no se recomienda su uso en estos pacientes.
Ancianos Las recomendaciones posológicas para los pacientes ancianos con una función renal normal (≥ 80 ml/ min) son las mismas que para los adultos con una función renal normal.
No obstante, la función renal puede disminuir en los ancianos, por lo que será necesario ajustar la dosis en función de este parámetro (ver Pacientes con Insuficiencia Renal, más arriba).
INVEGA debe utilizarse con precaución en pacientes ancianos con demencia y factores de riesgo de ictus (ver sección 4.4).
Población pediátrica No se han estudiado la seguridad ni la eficacia de INVEGA en pacientes < 18 años.
No hay experiencia en niños.
Otras poblaciones especiales No es necesario ajustar la dosis de INVEGA por motivos de sexo, raza o tabaquismo.
(Para mujeres embarazadas y madres lactantes, ver sección 4.6).
Cambio a otros medicamentos antipsicóticos No se han recopilado datos sistemáticos que aborden concretamente el cambio del tratamiento con INVEGA por otros antipsicóticos.
Dadas las diferentes características farmacodinámicas y farmacocinéticas entre los distintos medicamentos antipsicóticos, se necesita la supervisión de un médico cuando se considere apropiado desde el punto de vista médico cambiar de producto.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a la risperidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Intervalo QT Como ocurre con otros antipsicóticos, hay que tener precaución cuando se receta INVEGA a pacientes con enfermedad cardiovascular conocida o con antecedentes familiares de prolongación del QT, y cuando se usa a la vez que otros medicamentos que supuestamente prolongan el intervalo QT.
Síndrome neuroléptico maligno Se ha notificado que con los antipsicóticos, incluida la paliperidona, se producen casos de Síndrome Neuroléptico Maligno (SNM) que se caracteriza por hipertermia, rigidez muscular, inestabilidad autónoma, alteración de la consciencia y elevación de la creatina fosfocinasa sérica.
Otros signos clínicos pueden ser mioglobinuria (rabdomiólisis) e insuficiencia renal aguda.
Si un paciente presenta signos o síntomas indicativos de SNM, se suspenderán todos los antipsicóticos, incluido INVEGA.
Discinesia tardía Los medicamentos antagonistas del receptor de la dopamina se han asociado a la inducción de discinesia tardía, que se caracteriza por movimientos rítmicos involuntarios, predominantemente de la lengua y/ o de la cara.
Si aparecen signos y síntomas de discinesia tardía, se debe considerar la posibilidad de suspender la administración de todos los antipsicóticos, incluido INVEGA.
Hiperglucemia En ensayos clínicos realizados con INVEGA se han notificado casos raros de reacciones adversas relacionadas con la glucosa, p. ej., elevación de la glucemia.
Como ocurre con otros antipsicóticos, se aconseja realizar un control clínico adecuado de los pacientes diabéticos y de los que presenten factores de riesgo de desarrollar diabetes mellitus.
45 Hipotensión ortostática La paliperidona puede inducir hipotensión ortostática en algunos pacientes, debido a su actividad alfa- bloqueante.
Según los datos reunidos de los tres ensayos controlados con placebo de 6 semanas de duración realizados con dosis fijas de INVEGA (3, 6, 9 y 12 mg), se notificó hipotensión ortostática en el 2,5% de los sujetos tratados con INVEGA comparado con el 0,8% de los tratados con placebo.
INVEGA debe utilizarse con precaución en pacientes con enfermedades cardiovasculares (p. ej., insuficiencia cardíaca, infarto o isquemia de miocardio, anomalías de la conducción), enfermedades cerebrovasculares o trastornos que predispongan al paciente a la hipotensión (p. ej., deshidratación e hipovolemia).
Convulsiones INVEGA debe utilizarse con precaución en pacientes con antecedentes de convulsiones o de otros trastornos que potencialmente puedan reducir el umbral convulsivo.
Posibilidad de producir obstrucción gastrointestinal Dado que el comprimido de INVEGA es indeformable y que su forma no cambia apreciablemente en el tracto gastrointestinal, INVEGA no se debe administrar en general a pacientes con estenosis gastrointestinal grave preexistente (patológica o yatrógenica) ni a pacientes con disfagia o dificultad significativa para deglutir comprimidos.
Se han notificado casos raros de síntomas obstructivos en pacientes con estenosis, asociados a la ingestión de medicamentos con formulaciones indeformables de liberación controlada.
La forma farmacéutica de INVEGA es de liberación controlada, por lo que sólo debe utilizarse en pacientes capaces de tragar el comprimido entero.
Trastornos con reducción del tiempo de tránsito gastrointestinal Trastornos que reducen el tiempo de tránsito gastrointestinal, por ejemplo las enfermedades que se asocian a diarrea grave crónica, pueden disminuir la absorción de paliperidona.
Insuficiencia renal En los pacientes con insuficiencia renal aumentan las concentraciones plasmáticas de paliperidona, por lo que puede ser necesario ajustar la dosis en algunos pacientes (ver secciones 4.2 y 5.2).
No se dispone de datos de pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Paliperidona no debe administrarse en pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Insuficiencia hepática No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
Se recomienda precaución si se utiliza paliperidona en dichos pacientes.
Pacientes ancianos con demencia INVEGA no se ha estudiado en pacientes ancianos con demencia.
Por lo tanto, hasta que no existan otros estudios que lo demuestren, la experiencia con risperidona se considera válida también para paliperidona.
Mortalidad total En un metaanálisis de 17 ensayos clínicos controlados en los que participaron pacientes ancianos con demencia tratados con otros antipsicóticos atípicos como risperidona, aripiprazol, olanzapina y quetiapina, se observó un aumento del riesgo de mortalidad en comparación con el placebo.
En los pacientes tratados con risperidona, la mortalidad fue de un 4% en comparación con un 3,1% en los tratados con placebo.
Reacciones adversas cerebrovasculares En ensayos clínicos aleatorizados y controlados con placebo en los que pacientes con demencia recibieron tratamiento con antipsicóticos atípicos incluyendo risperidona, aripiprazol y olanzapina se ha observado que el riesgo de reacciones adversas cerebrovasculares se multiplica por 3 aproximadamente.
Se desconoce el mecanismo de este aumento del riesgo.
INVEGA se debe utilizar con precaución en pacientes ancianos con demencia que presenten factores de riesgo de apoplejía.
46 Enfermedad de Parkinson y demencia de los cuerpos de Lewy Los médicos deben sopesar los riesgos y los beneficios de prescribir antipsicóticos, incluido INVEGA, a pacientes con enfermedad de Parkinson o con demencia de los Cuerpos de Lewy (DCL), porque ambos grupos tienen un mayor riesgo de Síndrome Neuroléptico Maligno y una mayor sensibilidad a los antipsicóticos.
Las manifestaciones de este aumento de la sensibilidad pueden consistir en confusión, embotamiento, inestabilidad postural con caídas frecuentes, además de síntomas extrapiramidales.
Priapismo Se ha comunicado que los medicamentos con efectos de bloqueo adrenérgico alfa inducen priapismo.
Aunque no se han notificado casos de priapismo en los ensayos clínicos realizados con INVEGA, la paliperidona tiene esta actividad farmacológica, por lo que puede asociarse a dicho riesgo.
Regulación de la temperatura corporal Se ha atribuido a los antipsicóticos la alteración de la capacidad del organismo de reducir la temperatura corporal central.
Se aconseja tomar las medidas oportunas cuando se prescriba INVEGA a pacientes que vayan a experimentar circunstancias que puedan contribuir a una elevación de la temperatura corporal central, p. ej., ejercicio intenso, exposición a calor extremo, tratamiento concomitante con medicamentos de actividad anticolinérgica o deshidratación.
Efecto antiemético En los estudios preclínicos con paliperidona se observó que tiene un efecto antiemético.
De producirse en los seres humanos, puede enmascarar los signos y síntomas de la sobredosis de determinados medicamentos o de trastornos como la obstrucción intestinal, el síndrome de Reye y los tumores cerebrales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se aconseja precaución cuando se recete INVEGA junto con medicamentos que prolongan el intervalo QT, p. ej., antiarrítmicos de las clases IA (p. ej., quinidina, disopiramida) y III (p. ej., amiodarona, sotalol), algunos antihistamínicos, algunos antipsicóticos y algunos antipalúdicos (p. ej., mefloquina).
Posibilidad de que INVEGA afecte a otros medicamentos No se espera que la paliperidona produzca interacciones farmacocinéticas clínicamente importantes con medicamentos metabolizados por las isoenzimas del citocromo P-450.
Los efectos principales de la paliperidona se ejercen en el SNC (ver sección 4.8), por lo que INVEGA debe utilizarse con precaución si se combina con otros medicamentos de acción central, p. ej., ansiolíticos, casi todos los antipsicóticos, hipnóticos, opiáceos, etc. o con alcohol.
La paliperidona puede antagonizar el efecto de la levodopa y de otros agonistas de la dopamina.
Si se considera necesario administrar esta combinación, sobre todo para la enfermedad de Parkinson terminal, se debe prescribir la dosis mínima eficaz de cada tratamiento.
Debido a la posibilidad de que induzca hipotensión ortostática (ver la sección 4.4), se puede observar un efecto aditivo si se administra INVEGA con otros tratamientos que también tengan esta posibilidad, p. ej., otros antipsicóticos, tricíclicos.
Se recomienda precaución cuando se coadministre paliperidona junto con otros medicamentos que disminuyan el umbral convulsivo (es decir, fenotiazinas o butirofenonas, tricíclicos o ISRS, tramadol, mefloquina, etc.)
La administración conjunta de INVEGA con paroxetina, un potente inhibidor de la CYP2D6, no tuvo un efecto clínicamente
47 significativo sobre la farmacocinética de la paliperidona.
Estudios in vitro mostraron que paliperidona es un substrato de la glucoproteína P (P-gp).
La administración concomitante de INVEGA una vez al día y carbamazepina 200 mg dos veces al día originó una disminución aproximadamente de un 37% de la media de la Cmáx y AUC en el estado de estacionario de paliperidona.
Esta disminución se debe en gran parte a un aumento de un 35% del aclaramiento renal de paliperidona, probablemente como resultado de la inducción de la P-gp renal por la carbamazepina.
Una disminución menor de la cantidad del principio activo sin alterar excretado en la orina sugiere que durante la administración concomitante con carbamazepina, hubo un efecto mínimo en el metabolismo del CYP o en la biodisponibilidad de paliperidona.
Con dosis más altas de carbamazepina, podrían aparecer disminuciones mayores de las concentraciones plasmáticas de paliperidona.
Al inicio del tartamiento con carbamazepina, se debe reevaluar y aumentar la dosis de INVEGA, si es necesario.
Por el contrario, en caso de la interrupción del tratamiento con carbamazepina, se debe reevaluar y disminuir la dosis de INVEGA, si es necesario.
En 2-3 semanas se alcanza la inducción total mientras que tras la interrupción del inductor el efecto desaparece en un período de tiempo similar.
Otros medicamentos o medicamentos a base de plantas que son inductores, p. ej., rifampicina y hierba de San Juan (Hypericum perforatum) pueden tener efectos similares sobre paliperidona.
Medicamentos que afectan al tiempo del tránsito gastrointestinal pueden influir en la absorción de la paliperidona p. ej.: metoclopramida.
Uso concomitante de INVEGA y risperidona No se recomienda el uso de INVEGA con la risperidona oral dado que la paliperidona es el metabolito activo de la risperidona y que la combinación de los dos puede dar lugar a una exposición aditiva de paliperidona.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la paliperidona en mujeres embarazadas.
La paliperidona no fue teratógena en estudios en animales, pero se observaron otros tipos de toxicidad reproductiva (ver sección 5.3).
El uso de antipsicóticos en el último trimestre del embarazo ha ocasionado en el hijo trastornos neurológicos de naturaleza extrapiramidal, de larga duración pero reversibles.
INVEGA no se debe utilizar durante el embarazo salvo que sea claramente necesario.
Si se considera necesario suspender su administración durante la gestación, no debe hacerse de forma repentina.
La paliperidona se excreta por la leche materna en tal medida que es probable que se produzcan efectos en el lactante si se administra en dosis terapéuticas a mujeres lactantes.
INVEGA no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de la paliperidona sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada debido a sus posibles efectos sobre el sistema nervioso y la vista (ver sección 4.8).
Por tanto, se aconsejará a los pacientes que no conduzcan ni utilicen máquinas hasta conocer su sensibilidad individual a INVEGA.
4.8 Reacciones adversas
Las reacciones adversas a medicamentos (RAs) notificadas con más frecuencia en los ensayos clínicos fueron cefalea, taquicardia, acatisia, taquicardia sinusal, trastorno extrapiramidal, somnolencia, mareo, sedación, temblor, hipertonía, distonía, hipotensión ortostática y sequedad de boca.
Las RAs que parecieron depender de la dosis fueron aumento de peso, cefalea, hipersecreción salival, vómitos, discinesia, acatisia, distonía, trastorno extrapiramidal, hipertonía y Parkinsonismo.
48 A continuación se recogen todas las RAs notificadas en sujetos tratados con INVEGA en ensayos clínicos.
Se aplican los siguientes términos y frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia
Sistema de clasificación de
Reacción adversa al medicamento Frecuencia
órganos Trastornos del sistema inmunológico
Muy frecuentes
Frecuentes Poco frecuentes reacción anafiláctica
Trastornos del metabolismo y de la nutrición
aumento del apetito
Trastornos psiquiátricos
pesadillas
Trastornos del sistema nervioso
cefalea
trastorno extrapiramidal, parkinsonismo, temblor, hipertonía, distonía, acatisia, mareos, sedación, somnolencia,
convulsiones tonicoclónicas generalizadas, síncope, discinesia, mareo postural,
Trastornos oculares
convulsiones oculógiras
Trastornos cardíacos
taquicardia, taquicardia sinusal, bloqueo de rama, bloqueo auriculoventricular de primer grado, bradicardia
palpitaciones, arritmia sinusal
Trastornos vasculares Trastornos gastrointestinales
hipotensión ortostática vómitos, dolor abdominal superior, hipersecreción salivar, sequedad de boca
Trastornos musculoesqueléticos y del tejido conjuntivo
Trastornos del aparato reproductor y de la mama
amenorrea, galactorrea, disfunción eréctil, ginecomastia, secreción mamaria, trastornos menstruales
Trastornos generales y alteraciones en el lugar de administración
astenia, cansancio
edema
Exploraciones complementarias
aumento de peso
anomalías del electrocardiograma
La paliperidona es un metabolito activo de la risperidona.
A continuación se listan las reacciones adversas adicionales notificadas con la risperidona.
49 Sistema de clasificación de órganos Infecciones e infestaciones
Reacción adversa al medicamento acarodermatitis, bronquitis, bronconeumonía, celulitis, cistitis, infección de oído, infecciones oculares, gripe, infección localizada, nasofaringitis, onicomicosis, otitis media, otitis media crónica, faringitis, neumonía, infección del tracto respiratorio, rinitis, sinusitis, tonsilitis, traqueobronquitis, infección del tracto respiratorio alto, infección del tracto urinario, infección vírica
Trastornos de la sangre y del sistema linfático
anemia, granulocitopenia, neutropenia, trombocitopenia
Trastornos del sistema inmunológico Trastornos endocrinos
hipersensibilidad al medicamento, hipersensibilidad hiperprolactinemia, secreción inapropiada de la hormona antidiurética
Trastornos del metabolismo y de la nutrición
anorexia, disminución del apetito, cetoacidosis diabética, polidipsia
Trastornos psiquiátricos
agitación, anorgasmia, ansiedad, embotamiento afectivo, confusión, insomnio, disminución de la líbido, apatía, manía, insomnio de mantenimiento, nerviosismo, intranquilidad, trastornos del sueño
Trastornos del sistema nervioso
acinesia, trastorno del equilibrio, bradicinesia, isquemia cerebral, accidente cerebrovascular, trastorno cerebrovascular, rigidez en rueda dentada, convulsiones, coordinación anormal, depresión del nivel de consciencia, coma diabético, trastorno de atención, babear incontroladamente, disartria, hipersomnia, hipoestesia, hipocinesia, letargia, pérdida de la consciencia, cara con aspecto de máscara, trastornos del movimiento, contracciones involuntarias del músculo, síndrome neuroléptico maligno, temblor parkinsoniano de reposo, trastorno del habla, discinesia tardía, ataque isquémico transitorio, sin respuesta a estímulos
conjuntivitis, sequedad de ojos, secreción ocular, movimiento incontrolado de los ojos, hinchazón de los ojos, borde del párpado con apostillas, edema parpebral, glaucoma, aumento de la secreción lacrimal, hiperemia ocular, fotofobia, visión borrosa, disminución de la agudeza visual
Trastornos del oído y del laberinto Trastornos cardíacos Trastornos vasculares
dolor de oídos, tinnitus fibrilación atrial, bloqueo atrioventricular rubor
Trastornos respiratorios, torácicos mediastínicos
tos, disfonía, disnea, epistaxis, hiperventilación, congestión nasal, edema nasal, dolor faringolaringeal, neumonía por aspiración, tos productiva, congestión pulmonar, crepitación, trastorno respiratorio, congestión del tracto respiratorio, rinorrea, congestión sinusal, síndrome de la apnea del sueño, jadeos
malestar abdominal, dolor abdominal, aptialismo, queilitis, estreñimiento, diarrea, dispepsia, disfagia, incontinencia fecal, fecaloma, gastritis, obstrucción intestinal, hinchazón del labio, náusea, malestar estomacal
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
ictericia acné, edema angioneurótico, caspa, sequedad de piel, eritema, hiperqueratosis, prurito, rash cutáneo, rash eritematoso, rash generalizado, rash máculo-papular, rash papular, dermatitis seborreica, decoloración de la piel, trastornos de la piel, lesión en la piel
Trastornos musculoesqueléticos y del tejido artralgia, dolor de espalda, rigidez de las conjuntivo
articulaciones, espasmos musculares, contracciones musculares, debilidad muscular, dolor pectoral musculoesquelético, rigidez musculoesquelética, mialgia, dolor de cuello, dolor de las extremidades, postura anormal, rabdomiólisis, tortícolis
Trastornos renales y urinarios
disuria, enuresis, polaquiuria, incontinencia urinaria
Trastornos del aparato reproductor y de la aumento de las mamas, trastorno de la eyaculación, mama disfunción de la eyaculación, trastornos menstruales, priapismo, eyaculación retrógrada, disfunción sexual, secreción vaginal Trastornos generales y alteraciones en el lugar reacción adversa al medicamento, molestia pectoral, de administración
dolor pectoral, escalofríos, incomodidad, síndrome de abstinencia tras la retirada del medicamento, edema facial, sentimientos anómalos, alteración de la forma de andar, edema generalizado, síntomas gripales, malestar, edema periférico, frialdad de las extremidades, edema con fóvea, pirexia, lentitud, sed
aumento de la alanina aminotransferasa, aumento del aspartato aminotransferasa, aumento de la creatina fosfoquinasa en sangre, aumento de la glucosa en sangre, disminución de la presión sanguínea, aumento de la prolactina en sangre, disminución de la temperatura corporal, aumento de la temperatura corporal, prolongación del intervalo QT en el electrocardiograma, aumento del recuento de eosinófilos, disminución del hematocrito, disminución de la hemoglobina, aumento de la frecuencia cardiaca, aumento de las transaminasas, disminución del recuento de glóbulos blancos
Ancianos
INVEGA no
esquizofrenia, el perfil de seguridad fue similar al se ha estudiado en pacientes ancianos con demencia.
En ensayos clínicos llevados a cabo con otros antipsicóticos atípicos se comunicó un aumento del riesgo de muerte y de accidentes cerebrovasculares (ver sección 4.4).
Casos de interés especial para la clase
Síntomas extrapiramidales (SEP).
En los ensayos clínicos no se observó ninguna diferencia entre el placebo y las dosis de 3 y 6 mg de INVEGA.
Con las dos dosis más altas de INVEGA (9 y 12 mg) sí se observó que los SEP eran dosis dependientes.
Se realizó un análisis agrupado de los siguientes términos: discinesia, distonía, hipercinesia, Parkinsonismo y temblor.
Aumento de peso.
En ensayos clínicos se compararon las proporciones de sujetos que presentaron un aumento ponderal ≥ 7% y se observó que la incidencia del aumento de peso fue similar con INVEGA 3 y 6 mg que con placebo, y que fue más elevada con INVEGA 9 y 12 mg comparado con placebo.
Prolactina en suero.
En ensayos clínicos se observaron medianas de aumento de la prolactina sérica con INVEGA en el 67% de los sujetos.
Los acontecimientos adversos que pueden sugerir un aumento de los niveles de prolactina se notificaron (p. ej., amenorrea, galactorrea, ginecomastia) en el 2% de los sujetos.
En general, los aumentos medios máximos de las concentraciones de prolactina en suero se observaron el día 15 del tratamiento, aunque siguieron por encima de los niveles basales al final del estudio.
Efectos de clase Con antipsicóticos puede aparecer prolongación del QT, arritmias ventriculares (fibrilación ventricular, taquicardia ventricular), muerte súbita inexplicable, parada cardíaca y Torsade de pointes.
4.9 Sobredosis
En general, los signos y síntomas previstos son los resultantes de la exageración de los efectos farmacológicos conocidos de la paliperidona, es decir, somnolencia y sedación, taquicardia e hipotensión, prolongación del intervalo QT y síntomas extrapiramidales.
En caso de sobredosis aguda se tendrá en cuenta la posibilidad de que estén implicados varios medicamentos.
Al evaluar el tratamiento necesario y la recuperación hay que tener en cuenta que se trata de comprimidos de liberación prolongada.
No hay ningún antídoto específico para la paliperidona.
Se utilizarán medidas de apoyo generales.
Hay que obtener y mantener una vía respiratoria despejada y garantizar que la oxigenación y la ventilación sean adecuadas.
El control cardiovascular debe empezar inmediatamente e incluir un control electrocardiográfico continuo por si aparecen arritmias.
La hipotensión y el fracaso circulatorio deben recibir las medidas terapéuticas adecuadas, como administración de líquidos por vía intravenosa y/ o de simpaticomiméticos.
Se considerará la posibilidad de realizar un lavado gástrico (tras la intubación si el paciente estuviera inconsciente) y de administrar carbón activado y un laxante.
En caso de síntomas extrapiramidales intensos, se administrará medicación anticolinérgica.
Se mantendrá una supervisión y un control estrictos hasta que el paciente se recupere.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antipsicóticos Código ATC:
N05AX13
INVEGA contiene una mezcla racémica de paliperidona (+) y (-).
Mecanismo de acción La paliperidona es un bloqueante selectivo de los efectos de las monoaminas, cuyas propiedades farmacológicas son diferentes de las de los neurolépticos tradicionales.
La paliperidona se une firmemente a los receptores serotoninérgicos 5-HT2 y dopaminérgicos D2.
La paliperidona también bloquea los receptores adrenérgicos alfa1 y bloquea, en menor medida, los receptores histaminérgicos H1 y los adrenérgicos alfa2.
La actividad farmacológica de los enantiómeros (+) y (-) de la paliperidona es similar desde el punto de vista cualitativo y cuantitativo.
La paliperidona no se une a los receptores colinérgicos.
Aunque se trata de un antagonista D2 potente, motivo por el que se cree que alivia los síntomas positivos de la esquizofrenia, produce menos catalepsia y reduce las funciones motrices en menor medida que los neurolépticos tradicionales.
La preponderancia del antagonismo central de la serotonina puede reducir la tendencia de la paliperidona a producir efectos secundarios extrapiramidales.
52 Efectos farmacodinámicos
Eficacia clínica La eficacia de INVEGA fue establecida en tres ensayos multicéntricos, controlados con placebo, doble ciego y de 6 semanas de duración en sujetos que cumplían los criterios para la esquizofrenia del DSM-IV.
Las dosis de INVEGA fueron diferentes en los tres estudios y variaron de 3 a 15 mg una vez al día.
La variable principal de eficacia del estudio fue definida como una reducción de las puntuaciones totales de la escala de los síndromes positivo y negativo (PANSS), como se muestra en la siguiente tabla.
Todas las dosis evaluadas de INVEGA se diferenciaron del placebo el día 4 (p < 0,05).
Las variables secundarias predefinidas del estudio fueron la escala de rendimiento personal y social (PSP) y la escala de impresión clínica global – intensidad (CGI-S).
En los tres estudios INVEGA fue superior al placebo en la PSP y en la CGI-S.
Puntuación total de la escala de los síndromes positivo y negativo de la esquizofrenia (PANSS) – Variación entre el momento basal y el final del estudio-LOCF para los estudios R076477-SCH-303, R076477-SCH-304 y R076477-SCH-305:
Grupo de análisis por intención de tratar
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
94.1 (10.74) -4.1 (23.16)
94.3 (10.48) -17.9 (22.23) < 0.001 -13.7 (2.63)
93.2 (11.90) -17.2 (20.23) < 0.001 -13.5 (2.63)
94.6 (10.98) -23.3 (20.12) < 0.001 -18.9 (2.60)
R076477-SCH-304 Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
(N=105) 93.6 (11.71) -8.0 (21.48)
(N=111) 92.3 (11.96) -15.7 (18.89) 0.006 -7.0 (2.36)
(N=111) 94.1 (11.42) -17.5 (19.83) < 0.001 -8.5 (2.35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
93.9 (12.66) -2.8 (20.89)
91.6 (12.19) -15.0 (19.61) < 0.001 -11.6 (2.35)
93.9 (13.20) -16.3 (21.81) < 0.001 -12.9 (2.34)
Nota: un cambio negativo de la puntuación denota mejoría.
En los tres estudios se incluyó un control activo (olanzapina a una dosis de 10 mg).
LOCF = arrastre observación disponible.
Se utilizó la versión 1- 7 del PANSS.
En el estudio R076477-SCH-305 también se incluyó una dosis de 15 mg, pero no se recogen los resultados porque es una dosis superior a la dosis máxima diaria recomendada de 12 mg.
En un ensayo a largo plazo diseñado para evaluar el mantenimiento del efecto, INVEGA fue significativamente más eficaz que el placebo en el mantenimiento del control de los síntomas y en el retraso de la recidiva de la esquizofrenia.
Tras recibir tratamiento para un episodio agudo durante 6 semanas y permanecer estables durante otras 8 semanas con INVEGA (dosis de 3 a 15 mg una vez al día), los pacientes fueron aleatorizados en régimen doble ciego para seguir recibiendo INVEGA o placebo hasta que experimentaran una recaída de los síntomas de esquizofrenia.
El ensayo fue suspendido antes de tiempo por motivos de eficacia, al demostrarse que el tiempo hasta la recaída era significativamente superior en los pacientes tratados con INVEGA que en los tratados con placebo (p=0,0053).
53 5.2 Propiedades farmacocinéticas
La farmacocinética de la paliperidona tras la administración de INVEGA es proporcional a la dosis en el intervalo de dosis clínicas recomendado (de 3 a 12 mg).
Absorción Tras la administración de una dosis única, INVEGA muestra una tasa de liberación ascendente gradual, que permite que la concentración plasmática de paliperidona aumente constantemente hasta alcanzar la concentración plasmática máxima (Cmáx) aproximadamente 24 horas después de la administración.
Cuando se administra INVEGA una vez al día, las concentraciones del estado estacionario se alcanzan tras 4 ó 5 días de administración en la mayoría de los sujetos.
La paliperidona es el metabolito activo de la risperidona.
Las características de liberación de INVEGA ocasionan mínimas fluctuaciones entre la concentración máxima y mínima, en comparación con las observadas con la risperidona de liberación inmediata (índice de fluctuación del 38% frente al 125%).
La biodisponibilidad oral absoluta de la paliperidona tras la administración de INVEGA es del 28% (IC 90% de 23%-33%).
La administración de comprimidos de paliperidona de liberación prolongada con una comida habitual con alto contenido en grasas y calorías aumenta la Cmáx y el AUC de paliperidona hasta un 50%-60%, en comparación con las obtenidas cuando se administran en ayunas.
Distribución La paliperidona se distribuye rápidamente.
El volumen de distribución aparente es de 487 l.
La paliperidona se une a las proteínas del plasma en un 74%.
Se une principalmente a la glucoproteína α 1 ácida y a la albúmina.
Biotransformación y eliminación Una semana después de la administración de una sola dosis oral de 1 mg de paliperidona de liberación inmediata marcada con C14, el 59% de la dosis fue eliminada intacta por la orina, lo que indica que no experimenta un intenso metabolismo por el hígado.
Se recuperó aproximadamente el 80% de la radiactividad administrada en la orina y el 11% en las heces.
Se han identificado cuatro vías metabólicas in vivo, ninguna de las cuales representó más del 6,5% de la dosis: desalquilación, hidroxilación, deshidrogenación y escisión de benzisoxazol.
Aunque en estudios in vitro se señaló que las enzimas CYP2D6 y CYP3A4 pueden intervenir en el metabolismo de la paliperidona, no hay datos in vivo de que estas isoenzimas desempeñen un papel significativo en el metabolismo de la paliperidona.
En los análisis de farmacocinética de la población no se observó ninguna diferencia apreciable del aclaramiento aparente de paliperidona tras la administración de INVEGA entre los metabolizadores rápidos y lentos de los sustratos de la CYP2D6.
En estudios in vitro realizados con microsomas hepáticos humanos se demostró que la paliperidona no inhibe sustancialmente el metabolismo de los medicamentos metabolizados por las isoenzimas del citocromo P450, como CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4 y CYP3A5.
La semivida de eliminación terminal de la paliperidona es de 23 horas aproximadamente.
En estudios in vitro se ha demostrado que la paliperidona es un sustrato de la P-gp y un inhibidor débil de la P-gp a altas concentraciones.
No existen datos de estudios in vivo y se desconoce la importancia clínica.
Insuficiencia hepática La paliperidona no se metaboliza ampliamente en el hígado.
En un estudio en el que participaron sujetos con insuficiencia hepática moderada (clase B de Child-Pugh) las concentraciones plasmáticas de paliperidona libre fueron similares a las observadas en sujetos sanos.
No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
54 Insuficiencia renal La eliminación de la paliperidona disminuye si lo hace la función renal.
El aclaramiento total de la paliperidona disminuyó un 32% en sujetos con insuficiencia renal leve (Aclaramiento de Creatinina [CrCl] = 50 a < 80 ml/ min), un 64% en sujetos con insuficiencia renal moderada (CrCl = 30 a < 50 ml/ min) y un 71% en sujetos con insuficiencia renal grave (CrCl = < 30 ml/ min).
La semivida de eliminación terminal media de la paliperidona fue de 24, 40 y 51 horas en los sujetos con insuficiencia renal leve, moderada y grave, respectivamente, y de 23 horas en los sujetos con una función renal normal (CrCl ≥ 80 ml/ min).
Ancianos Los datos de un estudio farmacocinético realizado en ancianos (edad ≥ 65 años, n = 26) indicaron que el aclaramiento aparente en el estado estacionario de la paliperidona tras la administración de INVEGA fue un 20% menor que en los adultos (de 18 a 45 años, n = 28).
No obstante, no hubo efectos apreciables de la edad en el análisis farmacocinético poblacional realizado con sujetos con esquizofrenia tras la corrección de la reducción del CrCl relacionada con la edad.
Raza En el análisis farmacocinético de la población no se obtuvieron datos de que existan diferencias relacionadas con la raza en la farmacocinética de la paliperidona tras la administración de INVEGA.
Sexo El aclaramiento aparente de la paliperidona tras la administración de INVEGA es aproximadamente un 19% menor en las mujeres que en los varones.
Esta diferencia se explica en gran medida por las diferencias en la masa corporal magra y en el aclaramiento de creatinina que existen entre varones y mujeres.
Tabaquismo Según estudios in vitro realizados con enzimas hepáticas humanas, la paliperidona no es sustrato de la CYP1A2; por lo tanto, el consumo de tabaco no debería afectar a la farmacocinética de la paliperidona.
Un análisis farmacocinético de la población mostró una exposición ligeramente más baja a paliperidona en fumadores en comparación con los no fumadores.
Se cree que es poco probable que la diferencia tenga relevancia clínica.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas de la paliperidona en ratas y perros mostraron efectos principalmente farmacológicos, como sedación y efectos mediados por la prolactina, en las glándulas mamarias y en los genitales.
La paliperidona no fue teratógena en ratas ni en conejos.
En estudios sobre la reproducción de las ratas utilizando la risperidona, que es masivamente convertida a paliperidona en ratas y en seres humanos, se observó una reducción en el peso al nacer y en la supervivencia de las crías.
Otros antagonistas de la dopamina han tenido efectos negativos en el desarrollo motor y del aprendizaje en las crías cuando se administraron a animales preñados.
La paliperidona no fue genotóxica en una serie de pruebas.
En estudios sobre el poder carcinógeno de la risperidona oral en ratas y ratones se observaron aumentos de los adenomas hipofisarios (ratón), de los adenomas del páncreas endocrino (rata) y los de adenomas de las glándulas mamarias (en ambas especies).
Estos tumores pueden estar relacionados con el antagonismo prolongado de la dopamina D2 y con la hiperprolactinemia.
Se desconoce la trascendencia de estos hallazgos tumorales en roedores para el riesgo en seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido recubierto:
Óxido de polietileno 200K
55 Cloruro de sodio Povidona (K29-32) Ácido esteárico Butil hidroxitolueno (E321) Óxido de polietileno 7000K Óxido férrico (rojo) (E172) Óxido de hierro (negro) (E172) Hidroxietil celulosa Polietilenglicol 3350 Acetato de celulosa
Cubierta coloreada:
Hipromelosa Dióxido de titanio (E171) Polietilenglicol 400 Óxido férrico (rojo) (E172) Cera de carnauba
Tinta de impresión:
Óxido de hierro (negro) (E172) Propilenglicol Hipromelosa
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Frascos:
No conservar a temperatura superior a 30ºC.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Blísters:
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frascos:
Frasco de polietileno de alta densidad (HDPE) blanco con sellado por inducción y cierre de polipropileno a prueba de niños.
Cada frasco contiene dos bolsas con 1 g de gel de sílice desecante (dióxido de silicona) (la bolsa es de polietileno aprobado para uso alimentario).
Los envases se presentan en tamaños de 30 y 350 comprimidos de liberación prolongada.
Blísters:
• Cloruro de polivinilo (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
56 • Cloruro de polivinilo blanco (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
• Capa de empuje de poliamida orientada (OPA)-aluminio-cloruro de polivinilo (PVC)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 49, 56 y 98 comprimidos de liberación prolongada.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 395/ 011-015 EU/ 1/ 07/ 395/ 031-035 EU/ 1/ 07/ 395/ 049-052 EU/ 1/ 07/ 395/ 061-062 EU/ 1/ 07/ 395/ 071-073
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25/ 06/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
57 1.
NOMBRE DEL MEDICAMENTO
INVEGA 12 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 12 mg de paliperidona.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada.
Comprimidos amarillo oscuro con forma de cápsula con tres capas con la impresión “ PAL 12”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
INVEGA está indicado en el tratamiento de la esquizofrenia.
4.2 Posología y forma de administración
Adultos INVEGA se administra por vía oral.
La dosis recomendada de INVEGA es de 6 mg una vez al día, administrados por la mañana.
La administración de INVEGA debe regularse en relación con la ingesta (ver sección 5.2).
Se indicará a los pacientes que deben tomar INVEGA siempre en ayunas o siempre con el desayuno, pero no unas veces en ayunas y otras con alimentos.
No es necesario un ajuste inicial de la dosis.
Algunos pacientes pueden beneficiarse de dosis inferiores o superiores dentro del intervalo recomendado de 3 a 12 mg una vez al día.
Si procede ajustar la dosis, se hará sólo después de una evaluación clínica.
Cuando esté indicado un aumento de dosis, se recomienda incrementos de 3 mg/ día y como norma general se deben realizar en intervalos de más de 5 días.
Los comprimidos de INVEGA deben tragarse enteros con algún líquido y no deben masticarse, dividirse ni aplastarse.
El principio activo está contenido en una cubierta no absorbible diseñada para liberar el principio activo de forma controlada.
Dicho recubrimiento, junto con los componentes insolubles del núcleo del comprimido, se elimina del organismo; los pacientes no deben preocuparse si en alguna ocasión ven en las heces algo parecido a un comprimido.
Pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve o moderada.
INVEGA no ha sido estudiado en pacientes con insuficiencia hepática grave, por lo que se recomienda precaución si se administra a estos pacientes.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina ≥ 50 a < 80 ml/ min) la dosis inicial recomendada es de 3 mg una vez al día.
La dosis podrá ser aumentada a 6 mg una vez al día basándose en la respuesta clínica y la tolerabilidad.
En pacientes con insuficiencia renal de moderada a grave (aclaramiento de creatinina ≥ 10 a < 50 ml/ min), la dosis inicial recomendada de INVEGA es de 1.5 mg cada día, que podría ser aumentada a 3 mg una vez al día después de la evaluación clínica.
INVEGA no ha sido estudiado en pacientes con un
58 aclaramiento de creatinina por debajo de 10 ml/ min, por lo que no se recomienda su uso en estos pacientes.
Ancianos Las recomendaciones posológicas para los pacientes ancianos con una función renal normal (≥ 80 ml/ min) son las mismas que para los adultos con una función renal normal.
No obstante, la función renal puede disminuir en los ancianos, por lo que será necesario ajustar la dosis en función de este parámetro (ver Pacientes con Insuficiencia Renal, más arriba).
INVEGA debe utilizarse con precaución en pacientes ancianos con demencia y factores de riesgo de ictus (ver sección 4.4).
Población pediátrica No se han estudiado la seguridad ni la eficacia de INVEGA en pacientes < 18 años.
No hay experiencia en niños.
Otras poblaciones especiales No es necesario ajustar la dosis de INVEGA por motivos de sexo, raza o tabaquismo.
(Para mujeres embarazadas y madres lactantes, ver sección 4.6).
Cambio a otros medicamentos antipsicóticos No se han recopilado datos sistemáticos que aborden concretamente el cambio del tratamiento con INVEGA por otros antipsicóticos.
Dadas las diferentes características farmacodinámicas y farmacocinéticas entre los distintos medicamentos antipsicóticos, se necesita la supervisión de un médico cuando se considere apropiado desde el punto de vista médico cambiar de producto.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a la risperidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Intervalo QT Como ocurre con otros antipsicóticos, hay que tener precaución cuando se receta INVEGA a pacientes con enfermedad cardiovascular conocida o con antecedentes familiares de prolongación del QT, y cuando se usa a la vez que otros medicamentos que supuestamente prolongan el intervalo QT.
Síndrome neuroléptico maligno Se ha notificado que con los antipsicóticos, incluida la paliperidona, se producen casos de Síndrome Neuroléptico Maligno (SNM) que se caracteriza por hipertermia, rigidez muscular, inestabilidad autónoma, alteración de la consciencia y elevación de la creatina fosfocinasa sérica.
Otros signos clínicos pueden ser mioglobinuria (rabdomiólisis) e insuficiencia renal aguda.
Si un paciente presenta signos o síntomas indicativos de SNM, se suspenderán todos los antipsicóticos, incluido INVEGA.
Discinesia tardía Los medicamentos antagonistas del receptor de la dopamina se han asociado a la inducción de discinesia tardía, que se caracteriza por movimientos rítmicos involuntarios, predominantemente de la lengua y/ o de la cara.
Si aparecen signos y síntomas de discinesia tardía, se debe considerar la posibilidad de suspender la administración de todos los antipsicóticos, incluido INVEGA.
Hiperglucemia En ensayos clínicos realizados con INVEGA se han notificado casos raros de reacciones adversas relacionadas con la glucosa, p. ej., elevación de la glucemia.
Como ocurre con otros antipsicóticos, se aconseja realizar un control clínico adecuado de los pacientes diabéticos y de los que presenten factores de riesgo de desarrollar diabetes mellitus.
59 Hipotensión ortostática La paliperidona puede inducir hipotensión ortostática en algunos pacientes, debido a su actividad alfa- bloqueante.
Según los datos reunidos de los tres ensayos controlados con placebo de 6 semanas de duración realizados con dosis fijas de INVEGA (3, 6, 9 y 12 mg), se notificó hipotensión ortostática en el 2,5% de los sujetos tratados con INVEGA comparado con el 0,8% de los tratados con placebo.
INVEGA debe utilizarse con precaución en pacientes con enfermedades cardiovasculares (p. ej., insuficiencia cardíaca, infarto o isquemia de miocardio, anomalías de la conducción), enfermedades cerebrovasculares o trastornos que predispongan al paciente a la hipotensión (p. ej., deshidratación e hipovolemia).
Convulsiones INVEGA debe utilizarse con precaución en pacientes con antecedentes de convulsiones o de otros trastornos que potencialmente puedan reducir el umbral convulsivo.
Posibilidad de producir obstrucción gastrointestinal Dado que el comprimido de INVEGA es indeformable y que su forma no cambia apreciablemente en el tracto gastrointestinal, INVEGA no se debe administrar en general a pacientes con estenosis gastrointestinal grave preexistente (patológica o yatrógenica) ni a pacientes con disfagia o dificultad significativa para deglutir comprimidos.
Se han notificado casos raros de síntomas obstructivos en pacientes con estenosis, asociados a la ingestión de medicamentos con formulaciones indeformables de liberación controlada.
La forma farmacéutica de INVEGA es de liberación controlada, por lo que sólo debe utilizarse en pacientes capaces de tragar el comprimido entero.
Trastornos con reducción del tiempo de tránsito gastrointestinal Trastornos que reducen el tiempo de tránsito gastrointestinal, por ejemplo las enfermedades que se asocian a diarrea grave crónica, pueden disminuir la absorción de paliperidona.
Insuficiencia renal En los pacientes con insuficiencia renal aumentan las concentraciones plasmáticas de paliperidona, por lo que puede ser necesario ajustar la dosis en algunos pacientes (ver secciones 4.2 y 5.2).
No se dispone de datos de pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Paliperidona no debe administrarse en pacientes con un aclaramiento de creatinina inferior a 10 ml/ min.
Insuficiencia hepática No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
Se recomienda precaución si se utiliza paliperidona en dichos pacientes.
Pacientes ancianos con demencia INVEGA no se ha estudiado en pacientes ancianos con demencia.
Por lo tanto, hasta que no existan otros estudios que lo demuestren, la experiencia con risperidona se considera válida también para paliperidona.
Mortalidad total En un metaanálisis de 17 ensayos clínicos controlados en los que participaron pacientes ancianos con demencia tratados con otros antipsicóticos atípicos como risperidona, aripiprazol, olanzapina y quetiapina, se observó un aumento del riesgo de mortalidad en comparación con el placebo.
En los pacientes tratados con risperidona, la mortalidad fue de un 4% en comparación con un 3,1% en los tratados con placebo.
Reacciones adversas cerebrovasculares En ensayos clínicos aleatorizados y controlados con placebo en los que pacientes con demencia recibieron tratamiento con antipsicóticos atípicos incluyendo risperidona, aripiprazol y olanzapina se ha observado que el riesgo de reacciones adversas cerebrovasculares se multiplica por 3 aproximadamente.
Se desconoce el mecanismo de este aumento del riesgo.
INVEGA se debe utilizar con precaución en pacientes ancianos con demencia que presenten factores de riesgo de apoplejía.
60 Enfermedad de Parkinson y demencia de los cuerpos de Lewy Los médicos deben sopesar los riesgos y los beneficios de prescribir antipsicóticos, incluido INVEGA, a pacientes con enfermedad de Parkinson o con demencia de los Cuerpos de Lewy (DCL), porque ambos grupos tienen un mayor riesgo de Síndrome Neuroléptico Maligno y una mayor sensibilidad a los antipsicóticos.
Las manifestaciones de este aumento de la sensibilidad pueden consistir en confusión, embotamiento, inestabilidad postural con caídas frecuentes, además de síntomas extrapiramidales.
Priapismo Se ha comunicado que los medicamentos con efectos de bloqueo adrenérgico alfa inducen priapismo.
Aunque no se han notificado casos de priapismo en los ensayos clínicos realizados con INVEGA, la paliperidona tiene esta actividad farmacológica, por lo que puede asociarse a dicho riesgo.
Regulación de la temperatura corporal Se ha atribuido a los antipsicóticos la alteración de la capacidad del organismo de reducir la temperatura corporal central.
Se aconseja tomar las medidas oportunas cuando se prescriba INVEGA a pacientes que vayan a experimentar circunstancias que puedan contribuir a una elevación de la temperatura corporal central, p. ej., ejercicio intenso, exposición a calor extremo, tratamiento concomitante con medicamentos de actividad anticolinérgica o deshidratación.
Efecto antiemético En los estudios preclínicos con paliperidona se observó que tiene un efecto antiemético.
De producirse en los seres humanos, puede enmascarar los signos y síntomas de la sobredosis de determinados medicamentos o de trastornos como la obstrucción intestinal, el síndrome de Reye y los tumores cerebrales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se aconseja precaución cuando se recete INVEGA junto con medicamentos que prolongan el intervalo QT, p. ej., antiarrítmicos de las clases IA (p. ej., quinidina, disopiramida) y III (p. ej., amiodarona, sotalol), algunos antihistamínicos, algunos antipsicóticos y algunos antipalúdicos (p. ej., mefloquina).
Posibilidad de que INVEGA afecte a otros medicamentos No se espera que la paliperidona produzca interacciones farmacocinéticas clínicamente importantes con medicamentos metabolizados por las isoenzimas del citocromo P-450.
Los efectos principales de la paliperidona se ejercen en el SNC (ver sección 4.8), por lo que INVEGA debe utilizarse con precaución si se combina con otros medicamentos de acción central, p. ej., ansiolíticos, casi todos los antipsicóticos, hipnóticos, opiáceos, etc. o con alcohol.
La paliperidona puede antagonizar el efecto de la levodopa y de otros agonistas de la dopamina.
Si se considera necesario administrar esta combinación, sobre todo para la enfermedad de Parkinson terminal, se debe prescribir la dosis mínima eficaz de cada tratamiento.
Debido a la posibilidad de que induzca hipotensión ortostática (ver la sección 4.4), se puede observar un efecto aditivo si se administra INVEGA con otros tratamientos que también tengan esta posibilidad, p. ej., otros antipsicóticos, tricíclicos.
Se recomienda precaución cuando se coadministre paliperidona junto con otros medicamentos que disminuyan el umbral convulsivo (es decir, fenotiazinas o butirofenonas, tricíclicos o ISRS, tramadol, mefloquina, etc.)
La administración conjunta de INVEGA con paroxetina, un potente inhibidor de la CYP2D6, no tuvo un efecto clínicamente
61 significativo sobre la farmacocinética de la paliperidona.
Estudios in vitro mostraron que paliperidona es un substrato de la glucoproteína P (P-gp).
La administración concomitante de INVEGA una vez al día y carbamazepina 200 mg dos veces al día originó una disminución aproximadamente de un 37% de la media de la Cmáx y AUC en el estado estacionario de paliperidona.
Esta disminución se debe en gran parte a un aumento de un 35% del aclaramiento renal de paliperidona, probablemente como resultado de la inducción de la P-gp renal por la carbamazepina.
Una disminución menor de la cantidad del principio activo sin alterar excretado en la orina sugiere que durante la administración concomitante con carbamazepina, hubo un efecto mínimo en el metabolismo del CYP o en la biodisponibilidad de paliperidona.
Con dosis más altas de carbamazepina, podrían aparecer disminuciones mayores de las concentraciones plasmáticas de paliperidona.
Al inicio del tartamiento con carbamazepina, se debe reevaluar y aumentar la dosis de INVEGA, si es necesario.
Por el contrario, en caso de la interrupción del tratamiento con carbamazepina, se debe reevaluar y disminuir la dosis de INVEGA, si es necesario.
En 2-3 semanas se alcanza la inducción total mientras que tras la interrupción del inductor el efecto desaparece en un período de tiempo similar.
Otros medicamentos o medicamentos a base de plantas que son inductores, p. ej., rifampicina y hierba de San Juan (Hypericum perforatum) pueden tener efectos similares sobre paliperidona.
Medicamentos que afectan al tiempo del tránsito gastrointestinal pueden influir en la absorción de la paliperidona p. ej.: metoclopramida.
Uso concomitante de INVEGA y risperidona No se recomienda el uso de INVEGA con la risperidona oral dado que la paliperidona es el metabolito activo de la risperidona y que la combinación de los dos puede dar lugar a una exposición aditiva de paliperidona.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la paliperidona en mujeres embarazadas.
La paliperidona no fue teratógena en estudios en animales, pero se observaron otros tipos de toxicidad reproductiva (ver sección 5.3).
El uso de antipsicóticos en el último trimestre del embarazo ha ocasionado en el hijo trastornos neurológicos de naturaleza extrapiramidal, de larga duración pero reversibles.
INVEGA no se debe utilizar durante el embarazo salvo que sea claramente necesario.
Si se considera necesario suspender su administración durante la gestación, no debe hacerse de forma repentina.
La paliperidona se excreta por la leche materna en tal medida que es probable que se produzcan efectos en el lactante si se administra en dosis terapéuticas a mujeres lactantes.
INVEGA no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de la paliperidona sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada debido a sus posibles efectos sobre el sistema nervioso y la vista (ver sección 4.8).
Por tanto, se aconsejará a los pacientes que no conduzcan ni utilicen máquinas hasta conocer su sensibilidad individual a INVEGA.
4.8 Reacciones adversas
Las reacciones adversas a medicamentos (RAs) notificadas con más frecuencia en los ensayos clínicos fueron cefalea, taquicardia, acatisia, taquicardia sinusal, trastorno extrapiramidal, somnolencia, mareo, sedación, temblor, hipertonía, distonía, hipotensión ortostática y sequedad de boca.
Las RAs que parecieron depender de la dosis fueron aumento de peso, cefalea, hipersecreción salival, vómitos, discinesia, acatisia, distonía, trastorno extrapiramidal, hipertonía y Parkinsonismo.
62 A continuación se recogen todas las RAs notificadas en sujetos tratados con INVEGA en ensayos clínicos.
Se aplican los siguientes términos y frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de clasificación de
Reacción adversa al medicamento Frecuencia
órganos Trastornos del sistema inmunológico
Muy frecuentes
Frecuentes Poco frecuentes reacción anafiláctica
Trastornos del metabolismo y de la nutrición
aumento del apetito
Trastornos psiquiátricos
pesadillas
Trastornos del sistema nervioso
cefalea
trastorno extrapiramidal parkinsonismo, temblor, hipertonía, distonía, acatisia, mareos, sedación, somnolencia
convulsiones tonicoclónicas generalizadas, síncope, discinesia, mareo postural
Trastornos oculares
convulsiones oculógiras
Trastornos cardíacos
taquicardia, taquicardia sinusal, bloqueo de rama, bloqueo auriculoventricular de primer grado, bradicardia
palpitaciones, arritmia sinusal
Trastornos vasculares Trastornos gastrointestinales
hipertensión ortostática vómitos, dolor abdominal superior, hipersecreción salivar, sequedad de boca, hipersecreción salival
Trastornos musculoesqueléticos y del tejido conjuntivo
Trastornos del aparato reproductor y de la mama
amenorrea, galactorrea, disfunción eréctil, ginecomastia, secreción mamaria, trastornos menstruales
Trastornos generales y alteraciones en el lugar de administración
astenia, cansancio
edema
Exploraciones complementarias
aumento de peso
anomalías del electrocardiograma
La paliperidona es un metabolito activo de la risperidona.
A continuación se listan las reacciones adversas adicionales notificadas con la risperidona.
63 Sistema de clasificación de órganos Infecciones e infestaciones
Reacción adversa al medicamento acarodermatitis, bronquitis, bronconeumonía, celulitis, cistitis, infección de oído, infecciones oculares, gripe, infección localizada, nasofaringitis, onicomicosis, otitis media, otitis media crónica, faringitis, neumonía, infección del tracto respiratorio, rinitis, sinusitis, tonsilitis, traqueobronquitis, infección del tracto respiratorio alto, infección del tracto urinario, infección vírica
Trastornos de la sangre y del sistema linfático
anemia, granulocitopenia, neutropenia, trombocitopenia
Trastornos del sistema inmunológico Trastornos endocrinos
hipersensibilidad al medicamento, hipersensibilidad hiperprolactinemia, secreción inapropiada de la hormona antidiurética
Trastornos del metabolismo y de la nutrición
anorexia, disminución del apetito, cetoacidosis diabética, polidipsia
Trastornos psiquiátricos
agitación, anorgasmia, ansiedad, embotamiento afectivo, confusión, insomnio, disminución de la líbido, apatía, manía, insomnio de mantenimiento, nerviosismo, intranquilidad, trastornos del sueño
Trastornos del sistema nervioso
acinesia, trastorno del equilibrio, bradicinesia, isquemia cerebral, accidente cerebrovascular, trastorno cerebrovascular, rigidez en rueda dentada, convulsiones, coordinación anormal, depresión del nivel de consciencia, coma diabético, trastorno de atención, babear incontroladamente, disartria, hipersomnia, hipoestesia, hipocinesia, letargia, pérdida de la consciencia, cara con aspecto de máscara, trastornos del movimiento, contracciones involuntarias del músculo, síndrome neuroléptico maligno, temblor parkinsoniano de reposo, trastorno del habla, discinesia tardía, ataque isquémico transitorio, sin respuesta a estímulos
Trastornos oculares
conjuntivitis, sequedad de ojos, secreción ocular, movimiento incontrolado de los ojos, hinchazón de los ojos, borde del párpado con apostillas, edema parpebral, glaucoma, aumento de la secreción lacrimal, hiperemia ocular, fotofobia, visión borrosa, disminución de la agudeza visual
Trastornos del oído y del laberinto Trastornos cardíacos Trastornos vasculares
dolor de oídos, tinnitus fibrilación atrial, bloqueo atrioventricular rubor
Trastornos respiratorios, torácicos mediastínicos
tos, disfonía, disnea, epistaxis, hiperventilación, congestión nasal, edema nasal, dolor faringolaringeal, neumonía por aspiración, tos productiva, congestión pulmonar, crepitación, trastorno respiratorio, congestión del tracto respiratorio, rinorrea, congestión sinusal, síndrome de la apnea del sueño, jadeos
malestar abdominal, dolor abdominal, aptialismo, queilitis, estreñimiento, diarrea, dispepsia, disfagia, incontinencia fecal, fecaloma, gastritis, obstrucción intestinal, hinchazón del labio, náusea, malestar estomacal
ictericia acné, edema angioneurótico, caspa, sequedad de piel, eritema, hiperqueratosis, prurito, rash cutáneo, rash eritematoso, rash generalizado, rash máculo-papular, rash papular, dermatitis seborreica, decoloración de la piel, trastornos de la piel, lesión en la piel
Trastornos musculoesqueléticos y del tejido artralgia, dolor de espalda, rigidez de las conjuntivo
articulaciones, espasmos musculares, contracciones musculares, debilidad muscular, dolor pectoral musculoesquelético, rigidez musculoesquelética, mialgia, dolor de cuello, dolor de las extremidades, postura anormal, rabdomiólisis, tortícolis
Trastornos renales y urinarios
disuria, enuresis, polaquiuria, incontinencia urinaria
Trastornos del aparato reproductor y de la aumento de las mamas, trastorno de la eyaculación, mama disfunción de la eyaculación, trastornos menstruales, priapismo, eyaculación retrógrada, disfunción sexual, secreción vaginal Trastornos generales y alteraciones en el lugar reacción adversa al medicamento, molestia pectoral, de administración
dolor pectoral, escalofríos, incomodidad, síndrome de abstinencia tras la retirada del medicamento, edema facial, sentimientos anómalos, alteración de la forma de andar, edema generalizado, síntomas gripales, malestar, edema periférico, frialdad de las extremidades, edema con fóvea, pirexia, lentitud, sed
aumento de la alanina aminotransferasa, aumento del aspartato aminotransferasa, aumento de la creatina fosfoquinasa en sangre, aumento de la glucosa en sangre, disminución de la presión sanguínea, aumento de la prolactina en sangre, disminución de la temperatura corporal, aumento de la temperatura corporal, prolongación del intervalo QT en el electrocardiograma, aumento del recuento de eosinófilos, disminución del hematocrito, disminución de la hemoglobina, aumento de la frecuencia cardiaca, aumento de las transaminasas, disminución del recuento de glóbulos blancos
Ancianos
INVEGA no
esquizofrenia, el perfil de seguridad fue similar al se ha estudiado en pacientes ancianos con demencia.
En ensayos clínicos llevados a cabo con otros antipsicóticos atípicos se comunicó un aumento del riesgo de muerte y de accidentes cerebrovasculares (ver sección 4.4).
Casos de interés especial para la clase
Síntomas extrapiramidales (SEP).
En los ensayos clínicos no se observó ninguna diferencia entre el placebo y las dosis de 3 y 6 mg de INVEGA.
Con las dos dosis más altas de INVEGA (9 y 12 mg) sí se observó que los SEP eran dosis dependientes.
Se realizó un análisis agrupado de los siguientes términos: discinesia, distonía, hipercinesia, Parkinsonismo y temblor.
Aumento de peso.
En ensayos clínicos se compararon las proporciones de sujetos que presentaron un aumento ponderal ≥ 7% y se observó que la incidencia del aumento de peso fue similar con INVEGA 3 y 6 mg que con placebo, y que fue más elevada con INVEGA 9 y 12 mg comparado con placebo.
Prolactina en suero.
En ensayos clínicos se observaron medianas de aumento de la prolactina sérica con INVEGA en el 67% de los sujetos.
Los acontecimientos adversos que pueden sugerir un aumento de los niveles de prolactina se notificaron (p. ej., amenorrea, galactorrea, ginecomastia) en el 2% de los sujetos.
En general, los aumentos medios máximos de las concentraciones de prolactina en suero se observaron el día 15 del tratamiento, aunque siguieron por encima de los niveles basales al final del estudio.
Efectos de clase Con antipsicóticos puede aparecer prolongación del QT, arritmias ventriculares (fibrilación ventricular, taquicardia ventricular), muerte súbita inexplicable, parada cardíaca y Torsade de pointes.
4.9 Sobredosis
En general, los signos y síntomas previstos son los resultantes de la exageración de los efectos farmacológicos conocidos de la paliperidona, es decir, somnolencia y sedación, taquicardia e hipotensión, prolongación del intervalo QT y síntomas extrapiramidales.
En caso de sobredosis aguda se tendrá en cuenta la posibilidad de que estén implicados varios medicamentos.
Al evaluar el tratamiento necesario y la recuperación hay que tener en cuenta que se trata de comprimidos de liberación prolongada.
No hay ningún antídoto específico para la paliperidona.
Se utilizarán medidas de apoyo generales.
Hay que obtener y mantener una vía respiratoria despejada y garantizar que la oxigenación y la ventilación sean adecuadas.
El control cardiovascular debe empezar inmediatamente e incluir un control electrocardiográfico continuo por si aparecen arritmias.
La hipotensión y el fracaso circulatorio deben recibir las medidas terapéuticas adecuadas, como administración de líquidos por vía intravenosa y/ o de simpaticomiméticos.
Se considerará la posibilidad de realizar un lavado gástrico (tras la intubación si el paciente estuviera inconsciente) y de administrar carbón activado y un laxante.
En caso de síntomas extrapiramidales intensos, se administrará medicación anticolinérgica.
Se mantendrá una supervisión y un control estrictos hasta que el paciente se recupere.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antipsicóticos Código ATC:
N05AX13
INVEGA contiene una mezcla racémica de paliperidona (+) y (-).
Mecanismo de acción La paliperidona es un bloqueante selectivo de los efectos de las monoaminas, cuyas propiedades farmacológicas son diferentes de las de los neurolépticos tradicionales.
La paliperidona se une firmemente a los receptores serotoninérgicos 5-HT2 y dopaminérgicos D2.
La paliperidona también bloquea los receptores adrenérgicos alfa1 y bloquea, en menor medida, los receptores histaminérgicos H1 y los adrenérgicos alfa2.
La actividad farmacológica de los enantiómeros (+) y (-) de la paliperidona es similar desde el punto de vista cualitativo y cuantitativo.
La paliperidona no se une a los receptores colinérgicos.
Aunque se trata de un antagonista D2 potente, motivo por el que se cree que alivia los síntomas positivos de la esquizofrenia, produce menos catalepsia y reduce las funciones motrices en menor medida que los neurolépticos tradicionales.
La preponderancia del antagonismo central de la serotonina puede reducir la tendencia de la paliperidona a producir efectos secundarios extrapiramidales.
66 Efectos farmacodinámicos
Eficacia clínica La eficacia de INVEGA fue establecida en tres ensayos multicéntricos, controlados con placebo, doble ciego y de 6 semanas de duración en sujetos que cumplían los criterios para la esquizofrenia del DSM-IV.
Las dosis de INVEGA fueron diferentes en los tres estudios y variaron de 3 a 15 mg una vez al día.
La variable principal de eficacia del estudio fue definida como una reducción de las puntuaciones totales de la escala de los síndromes positivo y negativo (PANSS), como se muestra en la siguiente tabla.
Todas las dosis evaluadas de INVEGA se diferenciaron del placebo el día 4 (p < 0,05).
Las variables secundarias predefinidas del estudio fueron la escala de rendimiento personal y social (PSP) y la escala de impresión clínica global – intensidad (CGI-S).
En los tres estudios INVEGA fue superior al placebo en la PSP y en la CGI-S.
Puntuación total de la escala de los síndromes positivo y negativo de la esquizofrenia (PANSS) – Variación entre el momento basal y el final del estudio-LOCF para los estudios R076477-SCH-303, R076477-SCH-304 y R076477-SCH-305:
Grupo de análisis por intención de tratar
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
94.1 (10.74) -4.1 (23.16)
94.3 (10.48) -17.9 (22.23) < 0.001 -13.7 (2.63)
93.2 (11.90) -17.2 (20.23) < 0.001 -13.5 (2.63)
94.6 (10.98) -23.3 (20.12) < 0.001 -18.9 (2.60)
R076477-SCH-304 Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
(N=105) 93.6 (11.71) -8.0 (21.48)
(N=111) 92.3 (11.96) -15.7 (18.89) 0.006 -7.0 (2.36)
(N=111) 94.1 (11.42) -17.5 (19.83) < 0.001 -8.5 (2.35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Media (DE) basal Variación media (DE) Valor p (frente a placebo) Diferencia de las medidas de MC (EE)
93.9 (12.66) -2.8 (20.89)
91.6 (12.19) -15.0 (19.61) < 0.001 -11.6 (2.35)
93.9 (13.20) -16.3 (21.81) < 0.001 -12.9 (2.34)
Nota: un cambio negativo de la puntuación denota mejoría.
En los tres estudios se incluyó un control activo (olanzapina a una dosis de 10 mg).
LOCF = arrastre de la última observación disponible.
Se utilizó la versión 1-7 del PANSS.
En el estudio R076477-SCH-305 también se incluyó una dosis de 15 mg, pero no se recogen los resultados porque es una dosis superior a la dosis máxima diaria recomendada de 12 mg.
En un ensayo a largo plazo diseñado para evaluar el mantenimiento del efecto, INVEGA fue significativamente más eficaz que el placebo en el mantenimiento del control de los síntomas y en el retraso de la recidiva de la esquizofrenia.
Tras recibir tratamiento para un episodio agudo durante 6 semanas y permanecer estables durante otras 8 semanas con INVEGA (dosis de 3 a 15 mg una vez al día), los pacientes fueron aleatorizados en régimen doble ciego para seguir recibiendo INVEGA o placebo hasta que experimentaran una recaída de los síntomas de esquizofrenia.
El ensayo fue suspendido antes de tiempo por motivos de eficacia, al demostrarse que el tiempo hasta la recaída era significativamente superior en los pacientes tratados con INVEGA que en los tratados con placebo (p=0,0053).
67 5.2 Propiedades farmacocinéticas
La farmacocinética de la paliperidona tras la administración de INVEGA es proporcional a la dosis en el intervalo de dosis clínicas recomendado (de 3 a 12 mg).
Absorción Tras la administración de una dosis única, INVEGA muestra una tasa de liberación ascendente gradual, que permite que la concentración plasmática de paliperidona aumente constantemente hasta alcanzar la concentración plasmática máxima (Cmáx) aproximadamente 24 horas después de la administración.
Cuando se administra INVEGA una vez al día, las concentraciones del estado estacionario se alcanzan tras 4 ó 5 días de administración en la mayoría de los sujetos.
La paliperidona es el metabolito activo de la risperidona.
Las características de liberación de INVEGA ocasionan mínimas fluctuaciones entre la concentración máxima y mínima, en comparación con las observadas con la risperidona de liberación inmediata (índice de fluctuación del 38% frente al 125%).
La biodisponibilidad oral absoluta de la paliperidona tras la administración de INVEGA es del 28% (IC 90% de 23%-33%).
La administración de comprimidos de paliperidona de liberación prolongada con una comida habitual con alto contenido en grasas y calorías aumenta la Cmáx y el AUC de paliperidona hasta un 50%-60%, en comparación con las obtenidas cuando se administran en ayunas.
Distribución La paliperidona se distribuye rápidamente.
El volumen de distribución aparente es de 487 l.
La paliperidona se une a las proteínas del plasma en un 74%.
Se une principalmente a la glucoproteína α 1 ácida y a la albúmina.
Biotransformación y eliminación Una semana después de la administración de una sola dosis oral de 1 mg de paliperidona de liberación inmediata marcada con C14, el 59% de la dosis fue eliminada intacta por la orina, lo que indica que no experimenta un intenso metabolismo por el hígado.
Se recuperó aproximadamente el 80% de la radiactividad administrada en la orina y el 11% en las heces.
Se han identificado cuatro vías metabólicas in vivo, ninguna de las cuales representó más del 6,5% de la dosis: desalquilación, hidroxilación, deshidrogenación y escisión de benzisoxazol.
Aunque en estudios in vitro se señaló que las enzimas CYP2D6 y CYP3A4 pueden intervenir en el metabolismo de la paliperidona, no hay datos in vivo de que estas isoenzimas desempeñen un papel significativo en el metabolismo de la paliperidona.
En los análisis de farmacocinética de la población no se observó ninguna diferencia apreciable del aclaramiento aparente de paliperidona tras la administración de INVEGA entre los metabolizadores rápidos y lentos de los sustratos de la CYP2D6.
En estudios in vitro realizados con microsomas hepáticos humanos se demostró que la paliperidona no inhibe sustancialmente el metabolismo de los medicamentos metabolizados por las isoenzimas del citocromo P450, como CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4 y CYP3A5.
La semivida de eliminación terminal de la paliperidona es de 23 horas aproximadamente.
En estudios in vitro se ha demostrado que la paliperidona es un sustrato de la P-gp y un inhibidor débil de la P-gp a altas concentraciones.
No existen datos de estudios in vivo y se desconoce la importancia clínica.
Insuficiencia hepática La paliperidona no se metaboliza ampliamente en el hígado.
En un estudio en el que participaron sujetos con insuficiencia hepática moderada (clase B de Child-Pugh) las concentraciones plasmáticas de paliperidona libre fueron similares a las observadas en sujetos sanos.
No se dispone de datos de pacientes con insuficiencia hepática grave (clase C de Child-Pugh).
68 Insuficiencia renal La eliminación de la paliperidona disminuye si lo hace la función renal.
El aclaramiento total de la paliperidona disminuyó un 32% en sujetos con insuficiencia renal leve (Aclaramiento de Creatinina [CrCl] = 50 a < 80 ml/ min), un 64% en sujetos con insuficiencia renal moderada (CrCl = 30 a < 50 ml/ min) y un 71% en sujetos con insuficiencia renal grave (CrCl = < 30 ml/ min).
La semivida de eliminación terminal media de la paliperidona fue de 24, 40 y 51 horas en los sujetos con insuficiencia renal leve, moderada y grave, respectivamente, y de 23 horas en los sujetos con una función renal normal (CrCl ≥ 80 ml/ min).
Ancianos Los datos de un estudio farmacocinético realizado en ancianos (edad ≥ 65 años, n = 26) indicaron que el aclaramiento aparente en el estado estacionario de la paliperidona tras la administración de INVEGA fue un 20% menor que en los adultos (de 18 a 45 años, n = 28).
No obstante, no hubo efectos apreciables de la edad en el análisis farmacocinético poblacional realizado con sujetos con esquizofrenia tras la corrección de la reducción del CrCl relacionada con la edad.
Raza En el análisis farmacocinético de la población no se obtuvieron datos de que existan diferencias relacionadas con la raza en la farmacocinética de la paliperidona tras la administración de INVEGA.
Sexo El aclaramiento aparente de la paliperidona tras la administración de INVEGA es aproximadamente un 19% menor en las mujeres que en los varones.
Esta diferencia se explica en gran medida por las diferencias en la masa corporal magra y en el aclaramiento de creatinina que existen entre varones y mujeres.
Tabaquismo Según estudios in vitro realizados con enzimas hepáticas humanas, la paliperidona no es sustrato de la CYP1A2; por lo tanto, el consumo de tabaco no debería afectar a la farmacocinética de la paliperidona.
Un análisis farmacocinético de la población mostró una exposición ligeramente más baja a paliperidona en fumadores en comparación con los no fumadores.
Se cree que es poco probable que la diferencia tenga relevancia clínica.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas de la paliperidona en ratas y perros mostraron efectos principalmente farmacológicos, como sedación y efectos mediados por la prolactina, en las glándulas mamarias y en los genitales.
La paliperidona no fue teratógena en ratas ni en conejos.
En estudios sobre la reproducción de las ratas utilizando la risperidona, que es masivamente convertida a paliperidona en ratas y en seres humanos, se observó una reducción en el peso al nacer y en la supervivencia de las crías.
Otros antagonistas de la dopamina han tenido efectos negativos en el desarrollo motor y del aprendizaje en las crías cuando se administraron a animales preñados.
La paliperidona no fue genotóxica en una serie de pruebas.
En estudios sobre el poder carcinógeno de la risperidona oral en ratas y ratones se observaron aumentos de los adenomas hipofisarios (ratón), de los adenomas del páncreas endocrino (rata) y los de adenomas de las glándulas mamarias (en ambas especies).
Estos tumores pueden estar relacionados con el antagonismo prolongado de la dopamina D2 y con la hiperprolactinemia.
Se desconoce la trascendencia de estos hallazgos tumorales en roedores para el riesgo en seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido recubierto:
Óxido de polietileno 200K
69 Cloruro de sodio Povidona (K29-32) Ácido esteárico Butil hidroxitolueno (E321) Óxido de polietileno 7000K Óxido férrico (rojo) (E172) Óxido férrico (amarillo) (E172) Hidroxietil celulosa Polietilenglicol 3350 Acetato de celulosa
Cubierta coloreada:
Hipromelosa Dióxido de titanio (E171) Polietilenglicol 400 Óxido férrico (amarillo) (E172) Cera de carnauba
Tinta de impresión:
Óxido de hierro (negro) (E172) Propilenglicol Hipromelosa
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Frascos:
No conservar a temperatura superior a 30ºC.
Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Blísters:
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frascos:
Frasco de polietileno de alta densidad (HDPE) blanco con sellado por inducción y cierre de polipropileno a prueba de niños.
Cada frasco contiene dos bolsas con 1 g de gel de sílice desecante (dióxido de silicona) (la bolsa es de polietileno aprobado para uso alimentario).
Los envases se presentan en tamaños de 30 y 350 comprimidos de liberación prolongada.
Blísters:
• Cloruro de polivinilo (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
70 • Cloruro de polivinilo blanco (PVC) laminado con una capa de empuje de policloro-trifluoroetileno (PCTFE)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 30, 49, 56 y 98 comprimidos de liberación prolongada.
O
• Capa de empuje de poliamida orientada (OPA)-aluminio-cloruro de polivinilo (PVC)/ aluminio.
Los envases se presentan en tamaños de 14, 28, 49, 56 y 98 comprimidos de liberación prolongada.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 395/ 016-020 EU/ 1/ 07/ 395/ 036-040 EU/ 1/ 07/ 395/ 053-056 EU/ 1/ 07/ 395/ 063-064 EU/ 1/ 07/ 395/ 074-076
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25/ 06/ 2007
10 FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
71 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
72 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Janssen-Cilag SpA Via C.
Janssen IT-04010 Borgo San Michele Latina Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El TAC debe asegurar que el sistema de farmacovigilancia, descrito en la versión v.003/ 20071203 incluida en el Módulo 1.8.1. de la Solicitud de la Autorización de Comercialización, ha sido establecido y está implementado con anterioridad y durante el tiempo que el producto esté en el mercado.
Plan del Manejo del Riesgo
El TAC se compromete a realizar estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, de acuerdo a la versión EDMS-PSDB-5361639:
3.0 de fecha 7 de diciembre de 2007 del Plan del Manejo del Riesgo (PMR), incluida en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquier actualización subsiguiente del PMR acordada por el CHMP.
Además, deberá presentarse una actualización del PMR: • Cuando se recibe nueva información que puede tener impacto en la actual Especificación de seguridad, Plan de Farmacovigilancia o actividades de minimización del riesgo • A los 60 días de existir un acontecimiento importante (farmacovigilancia o minimización del riesgo) • Bajo petición de la EMEA
73 ANEXO III
ETIQUETADO Y PROSPECTO
74 A.
ETIQUETADO
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE PVC-PCTFE/ ALUMINIO (para el blister blanco y transparente)
1.
NOMBRE DEL MEDICAMENTO
INVEGA 1.5 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 1.5 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 30 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
76 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 1.5 mg
77 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE PVC-PCTFE/ ALU DE 7 Y 10 COMPRIMIDOS (para el blister blanco y transparente)
1.
NOMBRE DEL MEDICAMENTO
INVEGA 1.5 mg comprimidos de liberación prolongada paliperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE OPA-ALUMINIO-PVC/ ALUMINIO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 1.5 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 1.5 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
79 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 1.5 mg
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE OPA-ALU-PVC/ ALU DE 7 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
INVEGA 1.5 mg comprimidos de liberación prolongada paliperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 1.5 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 1.5 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS.
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
82 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 1.5 mg
83 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 1.5 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 1.5 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS.
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
84 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
85 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE PVC-PCTFE/ ALUMINIO (para el blister blanco y transparente)
1.
NOMBRE DEL MEDICAMENTO
INVEGA 3 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 3 mg de paliperidona
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 30 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS.
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
86 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 065 - TRANSPARENTE 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 001 – TRANSPARENTE 30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 002 – TRANSPARENTE 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 003 – TRANSPARENTE 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 004 – TRANSPARENTE 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 005 – TRANSPARENTE
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 066 - BLANCO 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 021 – BLANCO 30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 022 – BLANCO 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 023 – BLANCO 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 024 – BLANCO 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 025 – BLANCO
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 3 mg
87 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE PVC-PTFE/ ALUMINIO DE 7 Y 10 COMPRIMIDOS (para el blister blanco y transparente)
1.
NOMBRE DEL MEDICAMENTO
INVEGA 3 mg comprimidos de liberación prolongada paliperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
88 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE OPA-ALUMINIO-PVC/ ALUMINIO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 3 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 3 mg de paliperidona
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS.
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
89 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 067 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 041 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 042 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 043 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 044
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 3 mg
90 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE OPA-ALU-PVC/ ALU DE 7 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
INVEGA 3 mg comprimidos de liberación prolongada paliperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
91 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 3 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 3 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
92 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 057 350comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 058
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 3 mg
93 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 3 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 3 mg de paliperidona
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
94 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 057 350 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 058
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
95 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE PVC-PCTFE/ ALUMINIO (para el blister blanco y transparente)
1.
INVEGA 6 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 6 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 30 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
96 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 068 - TRANSPARENTE 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 006 – TRANSPARENTE 30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 007 – TRANSPARENTE 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 008 – TRANSPARENTE 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 009 – TRANSPARENTE 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 010 – TRANSPARENTE
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 069 - BLANCO 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 026 – BLANCO 30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 027 – BLANCO 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 028 – BLANCO 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 029 – BLANCO 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 030 – BLANCO
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 6 mg
97 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE PVC-PCTFE/ ALU DE 7 Y 10 COMPRIMIDOS (para el blister blanco y transparente)
1.
NOMBRE DEL MEDICAMENTO
INVEGA 6 mg comprimidos de liberación prolongada paliperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
98 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE OPA-ALUMINIO-PVC/ ALUMINIO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 6 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 6 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
99 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 070 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 045 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 046 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 047 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 048
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 6 mg
100 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE OPA-ALU-PVC/ ALU DE 7 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
INVEGA 6 mg comprimidos de liberación prolongada paliperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
101 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 6 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 6 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS.
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
102 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 059 350 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 060
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 6 mg
103 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 6 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 6 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS.
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
104 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 059 350 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 060
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
105 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE PVC-PCTFE/ ALUMINIO (para el blister blanco y transparente)
1.
NOMBRE DEL MEDICAMENTO
INVEGA 9 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 9 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 30 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
106 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 071 - TRANSPARENTE 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 011 – TRANSPARENTE 30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 012 – TRANSPARENTE 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 013 – TRANSPARENTE 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 014 – TRANSPARENTE 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 015 – TRANSPARENTE
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 072 - BLANCO 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 031 – BLANCO 30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 032 – BLANCO 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 033 – BLANCO 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 034 – BLANCO 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 035 – BLANCO
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 9 mg
107 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE PVC-PCTFE/ ALU DE 7 Y 10 COMPRIMIDOS (para el blister blanco y transparente)
1.
NOMBRE DEL MEDICAMENTO
INVEGA 9 mg comprimidos de liberación prolongada paliperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
108 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE OPA-ALUMINIO-PVC/ ALUMINIO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 9 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 9 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS.
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
109 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 073 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 049 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 050 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 051 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 052
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 9 mg
110 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE OPA-ALU-PVC/ ALU DE 7 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
INVEGA 9 mg comprimidos de liberación prolongada
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
111 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 9 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 9 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS.
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
112 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 061 350 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 062
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 9 mg
113 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 9 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 9 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS.
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
114 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 061 350 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 062
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
115 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE PVC-PCTFE/ ALUMINIO (para el blister blanco y transparente)
1.
NOMBRE DEL MEDICAMENTO
INVEGA 12 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 12 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 30 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
116 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 074 - TRANSPARENTE 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 016 – TRANSPARENTE 30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 017 – TRANSPARENTE 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 018 – TRANSPARENTE 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 019 – TRANSPARENTE 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 020 – TRANSPARENTE
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 075 - BLANCO 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 036 – BLANCO 30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 037 – BLANCO 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 038 – BLANCO 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 039 – BLANCO 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 040 – BLANCO
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 12 mg
117 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE PVC-PCTFE/ ALU DE 7 Y 10 COMPRIMIDOS (para el blister blanco y transparente)
1.
NOMBRE DEL MEDICAMENTO
INVEGA 12 mg comprimidos de liberación prolongada paliperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
118 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA BLÍSTER DE OPA-ALUMINIO-PVC/ ALUMINIO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 12 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 12 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 49 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
119 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
14 comprimidos de liberación prolongada - EU/ 1/ 07/ 395/ 076 28 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 053 49 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 054 56 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 055 98 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 056
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 12 mg
120 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE OPA-ALU-PVC/ ALU DE 7 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
INVEGA 12 mg comprimidos de liberación prolongada paliperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
121 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 12 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 12 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
122 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 063 350 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 064
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INVEGA 12 mg
123 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO
1.
NOMBRE DEL MEDICAMENTO
INVEGA 12 mg comprimidos de liberación prolongada paliperidona
2.
PRINCIPIO ACTIVO
Cada comprimido de liberación prolongada contiene 12 mg de paliperidona.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 350 comprimidos de liberación prolongada
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Tragarlo entero, no masticar, dividir ni aplastar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
124 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
30 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 063 350 comprimidos de liberación prolongada – EU/ 1/ 07/ 395/ 064
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
125 B.
PROSPECTO
126 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
INVEGA 1.5 mg comprimidos de liberación prolongada INVEGA 3 mg comprimidos de liberación prolongada INVEGA 6 mg comprimidos de liberación prolongada INVEGA 9 mg comprimidos de liberación prolongada INVEGA 12 mg comprimidos de liberación prolongada Paliperidona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es INVEGA y para qué se utiliza 2.
Antes de tomar INVEGA 3.
Cómo tomar INVEGA 4.
Posibles efectos adversos 5.
Conservación de INVEGA 6.
Información adicional
1 QUÉ ES INVEGA Y PARA QUÉ SE UTILIZA
INVEGA pertenece a la clase de medicamentos antipsicóticos y se usa para tratar la esquizofrenia.
La esquizofrenia es un trastorno que provoca síntomas que consisten en oír, ver o sentir cosas que no existen, tener creencias erróneas, tener una desconfianza fuera de lo normal, encerrarse en sí mismo, habla incoherente y aplanamiento de la conducta y la emotividad.
Las personas que padecen este trastorno también pueden sentirse deprimidas, ansiosas, culpables o tensas.
2 ANTES DE TOMAR INVEGA
No tome INVEGA
- si es alérgico (hipersensible) a la paliperidona, a cualquiera de los demás componentes de INVEGA
o a la risperidona.
Tenga especial cuidado con INVEGA
- no se ha estudiado INVEGA en pacientes ancianos con demencia.
Sin embargo, pacientes ancianos
con demencia, que fueron tratados con otros medicamentos similares, pueden tener un aumento del riesgo de muerte o apoplejía (ver sección 4, Posibles efectos adversos).
- si tiene la enfermedad de Pakinson o demencia.
- si alguna vez ha sido diagnosticado de una enfermedad cuyos síntomas son temperatura elevada y
rigidez muscular (también conocida como Síndrome Neuroléptico Maligno).
- si alguna vez ha experimentado movimientos anómalos de la lengua o cara (Discinesia Tardía).
Debe saber que estos dos trastornos pueden estar causados por este tipo de medicamentos.
- si es diabético o tiene tendencia a la diabetes.
- si padece alguna enfermedad cardiaca o si recibe tratamiento para enfermedades cardíacas que
pueden hacerle más propenso a una reducción de la presión arterial.
- si padece epilepsia.
- si padece algún trastorno de la deglución, del estómago o del intestino que reduzca su capacidad de
tragar alimentos o de digerirlos con movimientos intestinales normales.
- si tiene enfermedades asociadas a diarrea
- si tiene disminuida la función del riñón.
- si tiene disminuida la función del hígado.
- si usted tiene una erección prolongada y/ o dolorosa.
- si usted tiene dificultades para el control de la temperatura corporal o está acalorado.
Si tiene alguna de estas enfermedades, por favor consulte con su médico ya que podría ser necesario un ajuste de su dosis o mantenerle en observación durante un tiempo.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Dado que INVEGA actúa principalmente en el cerebro, éste medicamento puede interferir con otros medicamentos (o alcohol) que también actúan sobre él, debido a la suma de efectos sobre la función cerebral.
INVEGA puede reducir la presión arterial, por lo que deberá tener cuidado si toma INVEGA con otros medicamentos que también la reduzcan.
INVEGA puede reducir el efecto de los medicamentos para la enfermedad de Parkinson y el síndrome de piernas inquietas (p. ej., levodopa).
Toma de INVEGA con los alimentos y bebidas Debe evitar el consumo de alcohol durante el tratamiento con INVEGA.
INVEGA debe tomarse por las mañanas con el desayuno o antes de desayunar, pero de la misma forma todos los días.
No debe tomar INVEGA unos días con el desayuno y otros sin haber desayunado.
Embarazo y lactancia Informe a su médico si está embarazada o cree que puede estarlo.
No debe tomar INVEGA durante el embarazo a menos que lo haya comentado con su médico.
No debe tomar INVEGA durante el periodo de lactancia.
Posibles efectos adversos).
Esto debe tenerse en cuenta cuando se requiera una atención máxima, por ejemplo, cuando conduzca o use maquinaria.
Información importante sobre algunos de los componentes de INVEGA El comprimido de 3 mg de INVEGA contiene lactosa, un tipo de azúcar.
Si su médico le ha dicho que no tolera algunos azúcares, hable con él antes de tomar este medicamento.
No debe tomar el comprimido de 3 mg de INVEGA, porque contiene lactosa.
Sin embargo, los comprimidos de 1.5 mg, 6 mg, 9 mg ó 12 mg de INVEGA se pueden tomar porque no contienen lactosa monohidrato.
3 CÓMO TOMAR INVEGA
Siga exactamente las instrucciones de administración de INVEGA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de 6 mg por la mañana, pero su médico puede
INVEGA debe tomarse por boca, tragado entero con agua u otros líquidos.
No puede masticarse, romperse ni aplastarse.
El principio activo, la paliperidona, se disuelve una vez tragado, y la cubierta del comprimido se elimina del organismo por las heces.
Si toma más INVEGA del que debiera Póngase en contacto con su médico inmediatamente.
Puede experimentar somnolencia, cansancio, movimientos corporales anómalos, problemas para permanecer de pie y para caminar, mareo por la reducción de la presión arterial y alteraciones de los latidos cardíacos.
Si olvidó tomar INVEGA No tome una dosis doble para compensar las dosis olvidadas.
Si se olvida de una dosis, tome la próxima dosis al día siguiente.
Si se olvida de dos dosis o más, póngase en contacto con su médico.
Si interrumpe el tratamiento con INVEGA Perderá los efectos del medicamento.
No debe dejar de tomar este medicamento a menos que se lo indique su médico ya que podrían aparecer de nuevo los síntomas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, INVEGA puede producir efectos adversos, aunque no todas las personas los sufran.
Excepcionalmente puede experimentar una reacción alérgica grave caracterizada por fiebre, hinchazón de la boca, la cara, los labios o la lengua, dificultad respiratoria, picores, erupción cutánea y algunas veces descenso de la presión arterial (es decir, una “ reacción anafiláctica”).
Si esto se produce, busque atención médica inmediatamente.
En pacientes ancianos con demencia algunos medicamentos del mismo grupo que INVEGA se han asociado a efectos secundarios como debilidad repentina o entumecimiento de la cara, los brazos o las piernas, episodios de habla confusa o visión borrosa.
Estos síntomas pueden estar asociados con una apoplejía.
Si se diera cualquiera de estas circunstancias, aunque sea durante poco tiempo, acuda inmediatamente al médico (ver sección 2 Tenga especial cuidado con INVEGA).
La frecuencia de los posibles efectos adversos que se enumeran a continuación se definen utilizando el siguiente convenio:
muy frecuentes (afecta a más de 1 de cada 10 pacientes) frecuentes (afecta a entre 1 y 10 de cada 100 pacientes) poco frecuentes (afecta a entre 1 y 10 de cada 1.000 pacientes) raros (afecta a entre 1 y 10 de cada 10.000 pacientes) muy raros (afecta a menos de 1 de cada 10.000 pacientes) frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Es muy frecuente que se produzcan dolores de cabeza.
Los efectos adversos frecuentes pueden incluir:
- somnolencia, sensación de mareo, inquietud, temblores, enlentecimiento del movimiento y rigidez
o espasmos musculares
- aceleración del latido cardíaco, disminución del latido cardíaco, irregularidades del latido cardíaco,
- disminución de la presión arterial al ponerse de pie,
- dolor de estómago, sequedad de boca, aumento de la salivación, vómitos,
- falta de energía, fatiga,
- aumento de peso,
- aumento de la tensión muscular.
Los efectos adversos poco frecuentes pueden incluir:
- aumento del apetito,
- pesadillas,
- sensación de mareo al ponerse de pie, movimientos incontrolados de la cara o el cuerpo,
convulsiones, desmayos,
- dolor al mover los ojos,
- sensación de que el corazón se acelera, cambios del ritmo cardíaco,
- disminución de la presión sanguínea, disminución del flujo sanguíneo,
- rigidez muscular,
- acumulación de líquido provocando una hinchazón de las piernas y otras partes declives del cuerpo.
Mientras las mujeres pueden experimentar una secreción de líquido o de leche por la mama, los hombres pueden presentar hinchazón de los pechos.
También las mujeres pueden experimentar ausencia o irregularidades del período y los hombres problemas para lograr o mantener la erección.
Con poca frecuencia, puede presentar una anomalía en el electrocardiograma (es decir, en el trazado de la actividad eléctrica de su corazón).
Puesto que la paliperidona es un compuesto resultante de la degradación de la risperidona (otro medicamento utilizado en el tratamiento de la esquizofrenia) en el cuerpo, algunos efectos adversos que pueden aparecer después de la toma de risperidona también pueden aparecer con INVEGA.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INVEGA
Mantener fuera del alcance y la vista de los niños.
No utilice INVEGA después de la fecha de caducidad que aparece en el blíster/ frasco y en la caja después de CAD {MM/ AAAA}.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Blísters:
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de INVEGA
- El principio activo es paliperidona.
Cada comprimido de liberación prolongada de 1.5 mg de INVEGA contiene 1.5 mg de paliperidona.
Cada comprimido de liberación prolongada de 3 mg de INVEGA contiene 3 mg de paliperidona.
Cada comprimido de liberación prolongada de 6 mg de INVEGA contiene 6 mg de paliperidona.
Cada comprimido de liberación prolongada de 9 mg de INVEGA contiene 9 mg de paliperidona.
Cada comprimido de liberación prolongada de 12 mg de INVEGA contiene 12 mg de paliperidona.
- Los demás componentes son:
130 Núcleo del comprimido recubierto:
Óxido de polietileno 200K Cloruro de sodio Povidona (K29-32) Ácido esteárico Butil hidroxitolueno (E321) Óxido férrico (amarillo) (E172) (sólo los comprimidos de 3 y 12 mg) Óxido de polietileno 7000K Óxido férrico (rojo) (E172) Hidroxietil celulosa Polietilenglicol 3350 Acetato de celulosa Óxido de hierro (negro) (E172) (sólo los comprimidos de 1.5 y 9 mg)
Cubierta coloreada:
Hipromelosa Dióxido de titanio (E171) Polietilenglicol 400 (sólo los comprimidos de 1.5, 6, 9 y 12 mg) Óxido férrico (amarillo) (E172) (sólo los comprimidos de 1.5, 6 y 12 mg) Óxido férrico (rojo) (E172) (sólo los comprimidos de 1.5, 6 y 9 mg) Lactosa monohidrato (sólo los comprimidos de 3 mg) Triacetina (sólo los comprimidos de 3 mg) Cera de carnauba
Tinta de impresión:
Óxido de hierro (Negro) (E172) Propilenglicol Hipromelosa
Los comprimidos de liberación prolongada de INVEGA tienen forma de cápsula.
Los comprimidos de 1.5 mg son de color naranja-marrón y grabados con “ PAL1.5”, los comprimidos de 3 mg son de color blanco y grabados con “ PAL3”, los comprimidos de 6 mg son de color beige y grabados con “ PAL6”, los comprimidos de 9 mg son de color rosa y grabados con “ PAL9”, los comprimidos de 12 mg son de color amarillo oscuro y grabados con “ PAL12”.
Todos los comprimidos se comercializan en las siguientes presentaciones:
- Frascos: frascos de polietileno de alta densidad con cierre a prueba de niños, con 30 y 350
Cada frasco contiene dos bolsas de silicagel para proteger los comprimidos de la humedad y mantenerlos secos.
- Blísters: lámina de cloruro de polivinilo cerrada con una capa de policlorotrifluoretileno/ aluminio
(blanco o transparente) con 14, 28, 30, 49, 56 y 98 comprimidos, o de poliamida orientada-aluminio- cloruro de polivinilo/ cerrada con una capa de aluminio con 14, 28, 49, 56 y 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Bélgica
Responsable de la fabricación Janssen-Cilag SpA
Janssen 04010 Borgo San Michele, Latina Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien JANSSEN-CILAG, S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG N. V. / S. A.
Tél: +32 3 280 54 11
България Представителство на Johnson & Johnson, Тел. :+359 2 489 9400(05)
Magyarország JANSSEN-CILAG Kft.
Tel.: +36 23 513-800
Č eská republika JANSSEN-CILAG s. r. o.
Malta AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN-CILAG A/ S Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Tel: +31 13 583 73 73
Eesti JANSSEN-CILAG Polska Sp. z o. o.
Eesti filiaal Tel.: + 372 6789 3561
Österreich JANSSEN-CILAG PHARMA GmbH Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρμακευτική Α .Ε .Β .Ε Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o., Tel.: + 48 22 237 6000
España JANSSEN-CILAG, S. A.
Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACEUTICA, LDA Tel: +351 21-4368835
France JANSSEN-CILAG Tel:
0800 25 50 75 / + 33 1 55 00 44 44
România JOHNSON AND JOHNSON d. o. o.
Tel: +40 21 207 1800
Ireland JANSSEN-CILAG Ltd.
Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Tel: + 386 1401 18 30
132 Ísland JANSSEN-CILAG c/ o Vistor hf.
Slovenská republika JOHNSON & JOHNSON s. r. o, Tel: +421 233 552 600
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Tel: +46 8 626 50 00
Latvija JANSSEN-CILAG Polska Sp. z o. o. filiā le Latvijā Talr. +371 6789 3561
United Kingdom JANSSEN-CILAG Ltd.
Tel: +44 1494 567 567
Este prospecto ha sido aprobado en (mes/ año).
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu /.
133
European Medicines Agency
Londres, 22.01.09 Ref. doc.:
EMEA/ 92113/ 2009
Preguntas y respuestas sobre la retirada de la solicitud de modificación de la autorización de comercialización de Invega
Denominación Común Internacional (DCI): paliperidona
El 15 de diciembre de 2008, Janssen-Cilag Internacional NV notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de modificación de la autorización de comercialización de Invega, de agregar el tratamiento de los episodios maníacos agudos asociados al trastorno bipolar I.
¿Qué es INVEGA?
INVEGA es un medicamento que contiene el principio activo paliperidona.
Se presente en comprimidos de liberación prolongada (comprimidos que liberan lentamente la paliperidona durante varias horas).
INVEGA se utiliza actualmente para el tratamiento de la esquizofrenia, una enfermedad mental que produce síntomas como desorganización del pensamiento y el habla, alucinaciones (ver o escuchar cosas que no existen), desconfianza y delirios (falsas creencias).
¿A qué uso estaba destinado Invega?
Invega también estaba pensado para el tratamiento de adultos con trastorno bipolar I, una enfermedad mental en la que los pacientes sufren episodios maniacos (periodos de euforia excesiva) que alternan con periodos de estado de ánimo normal o depresivo.
Invega estaba pensado para el tratamiento de los episodios maníacos agudos (súbitos).
¿Cómo está previsto que actúe Invega?
El principio activo de INVEGA, la paliperidona, es un medicamento antipsicótico.
Se le considera un antipsicótico « atípico » porque es distinto a los medicamentos antipsicóticos más antiguos que se han venido utilizando desde los años 50.
La paliperidona es un producto de degradación activo (metabolito) de la risperidona, otro antipsicótico que se utiliza para el tratamiento de la esquizofrenia desde la década de 1990, y en el tratamiento del trastorno bipolar I desde comienzos del decenio de 2000.
Se une en el cerebro a varios receptores diferentes localizados en la superficie de las células nerviosas.
Esta unión altera las señales transmitidas entre las células cerebrales por los « neurotransmisores », sustancias químicas que permiten la comunicación entre las células nerviosas.
La paliperidona actúa principalmente bloqueando los recetores de los neurotransmisores dopamina y 5-hidroxitriptamina (serotonina), ambos implicados en el trastorno bipolar I.
Al bloquear estos receptores, se espera que la paliperidona contribuya a normalizar la actividad del cerebro y reducir los síntomas de episodios maníacos agudos.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
La empresa presentó los resultados de tres estudios principales con un total de 1.262 pacientes adultos con trastorno bipolar I que sufrían un episodio maníaco agudo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. semanas.
El estudio de 12 semanas incluyó también a un grupo de pacientes tratados con quetiapina administrada en solitario (otro tratamiento para el trastorno bipolar I).
En el tercer estudio se compararon los efectos de Invega y un placebo administrados conjuntamente con litio o bien valproato sódico (otros tratamientos del trastorno bipolar I).
El studio incluyó a 300 pacientes y duró seis semanas.
En los tres estudios, la medida principal de la eficacia fue el cambio de gravedad de los episodios maníacos agudos, medido utilizando una escala sintomática estándar.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 85 cuando fue retirada.
El CHMP estaba evaluando la documentación inicial presentada por la empresa.
El CHMP tarda normalmente 90 días en adoptar un dictamen una vez ha recibido una solicitud de modificación de la autorización de comercialización.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unas seis semanas en actualizar la autorización.
¿Qué recomendaba el CHMP en ese momento?
El CHMP estaba evaluando la documentación inicial presentada por la empresa y todavía no había hecho ninguna recomendación.
¿Qué razones ha alegado la empresa para retirar la solicitud?
El escrito de retirada de la solicitud remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan Invega?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos con Invega para el trastorno bipolar I o cualquier otra enfermedad.
Si participa usted en un ensayo clínico y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
¿En qué situación queda Invega para el tratamiento de la esquizofrenia?
La retirada no tiene consecuencias sobre la utilización de Invega en la indicación autorizada, cuya relación riesgo/ beneficio permanece invariable.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido
Tamaño del envase
EU/ 1/ 96/ 026/ 001 EU/ 1/ 96/ 026/ 002
Invirase Invirase
200 mg.
500 mg.
Oral Oral
Frasco de vidrio ámbar Frasco (polietileno de alta densidad)
270 cápsulas 120 comprimidos recubiertos
1/ 1
European Medicines Agency
EMEA/ H/ C/ 113
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INVIRASE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Invirase?
Invirase es un medicamento cuyo principio activo es el saquinavir.
Se presenta en forma de cápsulas de color marrón y verde (200 mg) y de comprimidos ovalados de color naranja (500 mg).
¿Para qué se utiliza Invirase?
Invirase es un medicamento antirretrovírico.
Se utiliza para el tratamiento de adultos infectados por el virus de la inmunodeficiencia humana de tipo 1 (HIV-1), causante del síndrome de inmunodeficiencia adquirida (SIDA).
Invirase se utiliza siempre en combinación con ritonavir (otro medicamento antirretrovírico) y otros antirretrovíricos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Invirase?
El tratamiento con Invirase deberá iniciarlo un médico con experiencia en el tratamiento de la infección por VIH.
La dosis de Invirase que se recomienda para adultos y adolescentes de más de 16 años de edad es de 1000 mg dos veces al día (con 100 mg de ritonavir), durante o después de una comida.
Invirase deberá administrarse con precaución a pacientes con problemas graves de riñón o con problemas hepáticos moderados.
No deberá administrarse a pacientes con problemas hepáticos graves.
¿Cómo actúa Invirase?
El principio activo de Invirase, el saquinavir, es un inhibidor de la proteasa.
Bloquea una enzima llamada proteasa que participa en la reproducción del VIH.
Cuando esta enzima se bloquea, el virus no se reproduce de forma normal, lo que frena la propagación de la infección.
El ritonavir es otro inhibidor de la proteasa que se utiliza como « potenciador ».
Este inhibidor reduce la velocidad a la que se metaboliza el saquinavir, aumentando así su concentración sanguínea y permitiendo que una menor dosis de saquinavir tenga el mismo efecto antirretrovírico.
Invirase, administrado en combinación con otros antirretrovíricos, reduce la cantidad de VIH en la sangre y la mantiene a baja concentración.
Invitase no cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
La combinación de Invirase
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. con ritonavir se evaluó en 656 pacientes en dos estudios que compararon Invirase con indinavir y con lopinavir (otros antirretrovíricos), ambos en combinación con ritonavir y otros antirretrovíricos.
En estos estudios se calculó el número de pacientes en los que el tratamiento había dejado de surtir efecto después de 48 semanas, como lo demostraba el aumento de la concentración de VIH en la sangre (viremia).
¿Qué beneficio ha demostrado tener Invirase durante los estudios?
Invirase, tomado en combinación con otros antirretrovíricos, permitió reducir las viremias y mejorar el sistema inmunitario.
En los estudios de Invirase en combinación con ritonavir, Invirase registró tasas de fracaso del tratamiento similares al indinavir, pero mayores que el lopinavir.
Estos resultados pueden atribuirse sobre todo a que hubo más pacientes que abandonaron el tratamiento con Invirase, y no a diferencias en la eficacia de los medicamentos.
¿Cuál es el riesgo asociado a Invirase?
Los efectos secundarios más frecuentes cuando se toma Invirase con ritonavir (observados en más de 1 paciente de cada 10) son: diarrea, náuseas, mayor concentración de enzimas hepáticas, aumento del colesterol y los triglicéridos (un tipo de grasa) en la sangre y disminución del número de plaquetas (componentes que ayudan a que la sangre se coagule) en la sangre.
La lista completa de efectos secundarios notificados tras la administración de Invirase puede consultarse en el prospecto.
Invirase no debe administrarse a personas hipersensibles (alérgicas) al saquinavir o a cualquier otro de sus componentes.
No debe utilizarse en pacientes con enfermedad hepática grave ni en pacientes que estén tomando alguno de los siguientes medicamentos: • terfenadina, astemizol (estos medicamentos se usan habitualmente para tratar síntomas alérgicos y se venden sin receta médica); • pimozida (para tratar enfermedades mentales); • cisaprida (se usa para aliviar algunos problemas de estómago); • amiodarona, propafenona, flecainida (para corregir arritmias cardiacas); • triazolam, midazolam oral (para aliviar la ansiedad o la dificultad para dormir); • simvastatina, lovastatina (para reducir el colesterol); • alcaloides del cornezuelo, como la ergotamina, la dihidroergotamina, la ergonovina y la metilergonovina (para tratar las migrañas); • rifampicina (utilizada para tratar la tuberculosis); • medicamentos que puedan interactuar con Invirase provocando efectos secundarios nocivos.
La precaución es también de rigor cuando Invirase se toma al mismo tiempo que otros medicamentos.
Si desea información más detallada, consulte el prospecto.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Invirase pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Invirase.
¿Por qué se ha aprobado Invirase?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Invirase son mayores que sus riesgos para tratar, en combinación con otros medicamentos antirretrovíricos, a adultos infectados por el VIH de tipo 1.
En consecuencia, recomendó que se autorizase su comercialización.
En un principio, INVIRASE fue autorizado en « circunstancias excepcionales », dado que por motivos científicos se disponía de información limitada en el momento de la aprobación.
Sin embargo, dichas « circunstancias excepcionales » dejaron de aplicarse el 8 de abril de 1999, una vez presentada por la empresa la información complementaria que se le había solicitado.
Otras informaciones sobre Invirase:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Invirase a Roche Registration Limited el 4 de octubre de 1996.
La autorización de comercialización fue renovada el 4 de octubre de 2001 y el 4 de octubre de 2006.
2/ 3 El texto completo del EPAR de Invirase puede encontrarse aquí.
11-2008
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
INVIRASE 200 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una cápsula contiene 200 mg de saquinavir como mesilato de saquinavir.
Excipiente: contiene 63,3 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Cápsula dura
Cápsula dura opaca, marrón claro y verde, con la marca “ ROCHE” y el código “ 0245” en cada mitad de la cubierta de la cápsula.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Invirase está indicado en el tratamiento de pacientes adultos infectados por el VIH-1.
Invirase sólo debe administrarse en combinación con ritonavir y otros medicamentos antirretrovirales (ver sección 4.2).
4.2 Posología y forma de administración
La terapia con Invirase debe iniciarla un médico con experiencia en el tratamiento de la infección por el VIH.
Adultos y adolescentes mayores de 16 años:
En combinación con ritonavir La dosis recomendada de Invirase es de 1000 mg de Invirase (5 cápsulas de 200 mg), dos veces al día, con 100 mg de ritonavir, dos veces al día, en combinación con otros fármacos antirretrovirales.
Las cápsulas de Invirase deben tragarse enteras y tomarse al mismo tiempo que ritonavir, con o después de la comida (ver sección 5.2).
Insuficiencia renal y hepática:
No es necesario un ajuste de dosis para pacientes con insuficiencia renal de leve a moderada o insuficiencia hepática leve.
Se debe tener precaución en pacientes con insuficiencia renal grave o insuficiencia hepática moderada.
Invirase/ ritonavir está contraindicado en pacientes con insuficiencia hepática descompensada (ver secciones 4.3 y 4.4).
Niños menores de 16 años y adultos mayores de 60 años:
La experiencia con Invirase en niños menores de 16 años y adultos mayores de 60 años es limitada.
Tanto en niños como en adultos, Invirase debe administrarse sólo en combinación con ritonavir.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes..
2 Invirase/ ritonavir está contraindicado en la enfermedad hepática descompensada (ver sección 4.4).
Invirase/ ritonavir no debe darse junto con otros medicamentos con los que pueda interactuar y dar lugar a efectos adversos potencialmente letales.
midazolam administrado por vía oral (ver sección 4.5 para precauciones para la administración de midazolam por vía parenteral), triazolam (riesgo de sedación prolongada o incrementada, depresión respiratoria)
4.4 Advertencias y precauciones especiales de empleo
Consideraciones a tener en cuenta cuando se inicia el tratamiento con Invirase:
Invirase no puede tomarse como único inhibidor de la proteasa.
Invirase debe administrarse únicamente en combinación con ritonavir (ver sección 4.2).
Los pacientes deben ser informados de que saquinavir no cura la infección por el VIH y que, por tanto, pueden continuar contrayendo enfermedades asociadas a la infección por el VIH avanzada, incluyendo las infecciones oportunistas.
Asimismo, se debe advertir a los pacientes que pueden experimentar reacciones adversas asociadas a la medicación coadministrada.
Hepatopatía:
No se han establecido la seguridad y la eficacia de saquinavir/ritonavir en pacientes con trastornos hepáticos subyacentes importantes, por tanto, saquinavir/ritonavir debe usarse con precaución en esta población de pacientes.
Invirase/ritonavir está contraindicado en pacientes con enfermedad hepática descompensada (ver sección 4.3) Los pacientes con hepatitis B o C crónica y tratados con tratamiento antirretroviral combinado tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, consulte también la Ficha Técnica correspondiente de estos medicamentos.
Los pacientes con insuficiencia hepática preexistente, incluyendo hepatitis crónica activa, tienen una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica clínica habitual.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento
A la dosis recomendada, no es necesario un ajuste inicial de la posología en los casos de alteración hepática leve.
El uso de Invirase en combinación con ritonavir en pacientes con insuficiencia hepática moderada no ha sido estudiado.
En ausencia de tales estudios, se recomienda precaución ya que los niveles de saquinavir y/o los niveles de los enzimas hepáticos pueden aumentar.
En pacientes con hepatitis B o C subyacente, cirrosis y otras anormalidades hepáticas subyacentes se han notificado casos de exacerbación de la insuficiencia hepática crónica, incluyendo hipertensión portal.
Insuficiencia renal:
El aclaramiento renal es sólo una vía de eliminación menor, siendo la vía hepática la principal forma de metabolismo y excreción para saquinavir.
Por lo tanto, en pacientes con insuficiencia renal no es necesario un ajuste inicial de la dosis.
Sin embargo, los pacientes con insuficiencia renal grave no han sido estudiados y se recomienda precaución cuando se prescriba saquinavir/ritonavir a este grupo de pacientes.
3 pacientes que padecen diarrea crónica o malabsorción es limitada.
Se desconoce si los pacientes en estas condiciones podrían estar recibiendo niveles subterapéuticos de saquinavir.
Niños menores de 16 años y adultos mayores de 60 años:
La experiencia con Invirase en niños menores de 16 años y adultos mayores de 60 años es limitada.
Tanto en niños como en adultos, Invirase sólo debe administrarse en combinación con ritonavir.
Intolerancia a la lactosa:
Las cápsulas de Invirase 200 mg contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes con hemofilia:
Se han notificado casos de aumento de hemorragia que incluyen hemartrosis y hematomas de piel espontáneos en pacientes hemofílicos tipo A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administraron dosis adicionales de factor VIII.
En más de la mitad de los casos se continuó el tratamiento con los inhibidores de la proteasa o se reinstauró en aquellos en los que se había interrumpido.
Se ha propuesto una relación de causalidad aunque se desconoce el mecanismo de acción.
Los pacientes hemofílicos deben ser, por tanto, informados del riesgo de aumento de hemorragias.
Diabetes mellitus e hiperglucemia:
Se han notificado nuevos casos de diabetes mellitus, hiperglucemia o exacerbación de diabetes mellitus existente en pacientes que recibían inhibidores de la proteasa.
En algunos de estos pacientes la hiperglucemia fue grave y en algunos casos también estuvo asociada a cetoacidosis.
Muchos pacientes presentaban otros trastornos que podrían inducir a confusión, algunos de ellos necesitaron tratamiento con fármacos que se han asociado al desarrollo de diabetes mellitus o hiperglucemia.
Lipodistrofia:
La terapia antirretrovírica combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con PIs y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (NRTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (véase la sección 4.8).
Osteonecrosis:
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por el VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Interacción con ritonavir:
La dosis recomendada de Invirase y ritonavir es de 1000 mg de Invirase más 100 mg de ritonavir dos veces al día.
Se ha demostrado que dosis mayores de ritonavir se asocian con un aumento en la incidencia de reacciones adversas.
4 saquinavir y ritonavir ha ocasionado reacciones adversas graves, principalmente cetoacidosis diabética y alteraciones hepáticas, especialmente en pacientes con enfermedad hepática preexistente.
Interacción con tipranavir:
El uso concomitante de saquinavir potenciado y tipranavir, coadministrados con bajas dosis de ritonavir en un régimen doblemente potenciado, produce un descenso significativo de las concentraciones plasmáticas de saquinavir (ver sección 4.5).
Por tanto, no se recomienda la coadministración de saquinavir potenciado y tipranavir, coadministrados a su vez con bajas dosis de ritonavir.
Interacción con inhibidores de la HMG-CoA reductasa:
Se debe tener precaución si se utiliza Invirase/ritonavir con atorvastatina, que se metaboliza en menor grado por el CYP3A4.
En esta situación se debe valorar una reducción de la dosis de atorvastatina.
Si estuviera indicado el tratamiento con inhibidores de la HMG-CoA reductasa, se recomienda la utilización de pravastatina o fluvastatina (ver sección 4.5).
Anticonceptivos orales:
Se deben utilizar métodos alternativos o adicionales cuando se empleen anticonceptivos orales a base de estrógenos, debido a que la concentración del etinil estradiol puede disminuir cuando se administra junto con Fortovase/ritonavir.
Glucocorticoides:
No se recomienda el uso concomitante de saquinavir potenciado y fluticasona u otros glucocorticoides metabolizados por el CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5).
Interacción con efavirenz:
Se ha demostrado que la combinación de saquinavir y ritonavir con efavirenz se asocia con un aumento del riesgo de toxicidad hepática; cuando saquinavir y ritonavir se coadministran con efavirenz se debe monitorizar la función hepática.
No se observaron alteraciones clínicamente significativas en las concentraciones de saquinavir o efavirenz en los ensayos en voluntarios sanos o en pacientes infectados por VIH (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
La mayoría de los estudios de interacción de fármacos con saquinavir realizados con Invirase no potenciado o con saquinavir en cápsulas blandas (Fortovase) no potenciado han concluido.
También han concluido un número limitado de estudios con Invirase potenciado con ritonavir o saquinavir en cápsulas blandas potenciado con ritonavir.
Las observaciones realizadas en los estudios de interacción de fármacos con saquinavir no potenciado podrían no ser representativas de los efectos observados en la terapia con saquinavir/ritonavir.
Además, los resultados observados con saquinavir en cápsulas blandas podrían no predecir la magnitud de estas interacciones con Invirase/ritonavir.
Saquinavir se metaboliza a través del citocromo P450, con el isoenzima específico CYP3A4, responsable del 90% del metabolismo hepático.
Asimismo, estudios in vitro han puesto de manifiesto que saquinavir actúa como sustrato e inhibidor de la glicoproteína P (gpP) (ver “Otras interacciones potenciales”).
Por tanto, los medicamentos que compartan esta misma vía metabólica o que modifiquen la actividad del CYP3A4 y/o la actividad de la gpP, podrían modificar la farmacocinética del saquinavir.
De modo similar, el saquinavir podría también, a su vez, modificar la farmacocinética de otros medicamentos que sean sustratos del CYP3A4 o de la gpP.
Ritonavir puede afectar a la farmacocinética de otros medicamentos porque es un potente inhibidor del CYP3A4 y la gpP.
Por lo tanto, cuando saquinavir se administra en combinación con ritonavir, se deben tener en consideración los efectos potenciales del ritonavir sobre otros medicamentos (ver Ficha Técnica o Resumen de Características del Producto de Norvir).
5 Tabla 1:
Interacciones con otros medicamentos y recomendaciones posológicas
Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio) Fármacos antirretrovirales
Interacción
Recomendaciones relativas a la coadministración
la transcriptasa inversa (NRTIs)
- Zalcitabina y/o Zidovudina (saquinavir/ritonavir)
- No ha concluido ningún estudio de - interacción farmacocinética.
La interacción con zalcitabina no es probable debido a que tiene diferentes rutas de metabolismo y excreción.
Se observó una disminución del 25% en el AUC de zidovudina (200 mg cada 8 horas) cuando se administró junto con ritonavir (300 mg cada 6 horas).
La farmacocinética de ritonavir permaneció inalterada.
No es necesario realizar ajustes de dosis.
- Zalcitabina y/o Zidovudina (saquinavir no potenciado)
- ↔ Saquinavir ↔ Zalcitabina ↔ Zidovudina
Didanosina 400 mg dosis única (saquinavir/ritonavir 1600/100 mg qd)
↓ 30% AUC de saquinavir ↓ 25% Cmáx de saquinavir ↔ Cmín de saquinavir
No es necesario realizar ajustes de dosis.
Fumarato de disoproxilo de tenofovir 300 mg qd (saquinavir/ritonavir 1000/100 mg bid)
↓ 1% AUC de saquinavir ↓ 7% Cmáx de saquinavir ↔ Cmín de saquinavir
No es necesario realizar ajustes de dosis.
Inhibidores no-nucleosídicos - Delavirdina (saquinavir/ritonavir)
de la transcriptasa inversa (NNRTIs) - La interacción con Invirase/ritonavir no ha sido evaluada.
- Delavirdina (saquinavir no potenciado)
- ↑ 348% AUC de saquinavir.
Hay datos limitados de seguridad sobre el uso de esta combinación y no se dispone de datos de eficacia.
En un ensayo preliminar de pequeño tamaño, se produjo un aumento de las enzimas hepatocelulares en el 13% de los sujetos durante las primeras semanas de tratamiento con la combinación de delavirdina y saquinavir (6% con Grado 3 ó 4).
- Si se prescribe esta combinación, se deben monitorizar frecuentemente los cambios hepatocelulares.
Leyenda: ↓ disminución, ↑ aumento, ↔ inalterado, ↑↑ notablemente aumentado
6 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Interacción
Recomendaciones relativas a la coadministración
Efavirenz 600 mg qd (saquinavir/ritonavir 1600/200 mg qd o saquinavir/ritonavir 1000/100 mg bid o saquinavir/ritonavir 1200/100 mg qd)
↔ Saquinavir ↔ Efavirenz
No es necesario realizar ajustes de dosis.
- Nevirapina (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Nevirapina (saquinavir no potenciado)
- ↓ 24% AUC de saquinavir ↔ AUC de nevirapina
- No es necesario realizar ajustes de dosis.
Inhibidores de la protesa del HIV (PIs) Atazanavir 300 mg qd (saquinavir/ritonavir 1600/100 mg qd)
↑ 60% AUC de saquinavir ↑ 42% Cmáx de saquinavir ↑ 41% AUC de ritonavir ↑ 34% Cmáx de ritonavir ↔ Atazanavir No existen datos clínicos de la combinación de saquinavir/ritonavir 1000/100 mg bid y atazanavir.
Fosamprenavir 700 mg bid (saquinavir/ritonavir 1000/100 mg bid)
↓ 15% AUC de saquinavir ↓ 9% Cmáx de saquinavir ↓ 24% Cmín de saquinavir (se mantuvo por encima del límite fijado para alcanzar eficacia terapéutica.)
No es necesario realizar ajustes de dosis de Invirase/ritonavir.
- Indinavir (saquinavir/ritonavir) - Indinavir 800 mg tid (saquinavir 600-1200 mg dosis única)
- Dosis bajas de ritonavir aumentan la concentración de indinavir. - ↑ 4,6-7,2 veces AUC de saquinavir ↔ Indinavir No se dispone de datos de seguridad y eficacia sobre esta combinación.
No se han establecido dosis adecuadas para esta combinación.
El aumento de las concentraciones de indinavir puede originar nefrolitiasis.
Lopinavir/ritonavir 400/100 mg bid (saquinavir/ritonavir 1000/100 mg bid en combinación con 2 ó 3 NRTIs)
↔ Saquinavir ↓ Ritonavir (su eficacia como potenciador no se modificó). ↔ Lopinavir (comparado con el uso previo de lopinavir no potenciado)
7 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Recomendaciones relativas a la coadministración
- Nelfinavir 1250 mg bid (saquinavir/ritonavir 1000/100 mg bid)
- ↑ 13% AUC de saquinavir (IC 90%: ↓27 - ↑ 74) ↑ 9% Cmáx de saquinavir (IC 90%: ↓27 - ↑ 61) ↓ 6% AUC de nelfinavir (IC 90%: ↓28 - ↑ 22) ↓ 5% Cmáx de nelfinavir (IC 90%: ↓23 - ↑ 16)
- No es necesario realizar ajustes de dosis.
- Nelfinavir 750 mg tid (saquinavir no potenciado 1200 mg tid)
- ↑ 392% AUC de saquinavir ↑ 179% Cmáx de saquinavir ↑ 18% AUC de nelfinavir ↔ Cmáx de nelfinavir
- La cuádruple terapia, en la que se incluye saquinavir en cápsulas blandas y nelfinavir además de dos inhibidores nucleosídicos de la transcriptasa inversa, proporcionó una mayor duración de la respuesta (prolongación del tiempo hasta la recaída virológica) que la triple terapia con un único inhibidor de la proteasa.
La administración conjunta de nelfinavir y saquinavir en cápsulas blandas produjo un aumento moderado de la incidencia de diarrea.
Ritonavir 100 mg bid (saquinavir 1000 mg bid)
↑ Saquinavir ↔ Ritonavir En pacientes infectados por el VIH, Invirase o saquinavir en cápsulas blandas en combinación con ritonavir a dosis de 1000/100 mg, dos veces al día, proporciona una exposición sistémica de saquinavir similar o superior a la alcanzada con 1200 mg de saquinavir en cápsulas blandas, tres veces al día, durante un periodo de 24 horas (ver sección 5.2).
Esta es la combinación posológica autorizada.
No es necesario realizar ajustes de dosis.
Tipranavir/ritonavir (saquinavir/ritonavir)
↓ 78% Cmín de saquinavir Adultos VIH positivos con experiencia a múltiples tratamientos que recibían una terapia combinada que incluía inhibidores de la proteasa doblemente potenciados.
No se recomienda la administración concomitante de tipranavir, coadministrado con bajas dosis de ritonavir, con saquinavir/ritonavir.
Si esta combinación se considerase necesaria, se recomienda firmemente fortalecer la monitorización de los niveles plasmáticos de saquinavir.
Inhibidor de la fusión del HIV Enfuvirtida (saquinavir/ritonavir 1000/100 mg bid)
↔ Saquinavir ↔ Enfuvirtida No se han observado interacciones clínicamente significativas.
No es necesario realizar ajustes de dosis.
Bepridil Lidocaína (sistémica) Quinidina (saquinavir/ritonavir)
Las concentraciones de bepridil, lidocaína sistémica o quinidina pueden aumentar cuando se administran junto con Invirase/ritonavir.
Se recomienda precaución y, si es posible, la monitorización de la concentración terapéutica.
Amiodarona flecainida propafenona (saquinavir/ritonavir) Anticoagulantes
Las concentraciones de amiodarona, flecainida o propafenona pueden aumentar cuando se administran junto con Invirase/ritonavir.
Contraindicadas en combinación con Invirase/ritonavir debido al riesgo de arritmias cardíacas potencialmente mortales (ver sección 4.3).
Warfarina (saquinavir/ritonavir) Anticonvulsivos
Las concentraciones de warfarina pueden verse afectadas.
Se recomienda monitorizar el INR (razón internacional normalizada).
- Carbamazepina Fenobarbital Fenitoína (saquinavir/ritonavir)
- La interacción con Invirase/ ritonavir no ha sido estudiada.
- Carbamazepina Fenobarbital Fenitoína (saquinavir no potenciado) Antidepresivos
- Estos medicamentos inducirán al CYP3A4 y, por lo tanto, pueden disminuir las concentraciones de saquinavir.
Antidepresivos tricíclicos (ej. amitriptilina, imipramina) (saquinavir/ritonavir)
Invirase/ritonavir pueden aumentar las concentraciones de los antidepresivos tricíclicos.
Se recomienda monitorizar la concentración terapéutica.
- Nefazodona (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Nefazodona (saquinavir no potenciado) Antihistamínicos
- Nefazodona inhibe al CYP3A4.
Las concentraciones de saquinavir pueden aumentar.
- Se recomienda monitorizar la toxicidad de saquinavir.
Terfenadina Astemizol (saquinavir/ritonavir) Antiinfecciosos
↑ AUC de terfenadina, asociada con una prolongación de los intervalos QTc.
Es probable que se produzca una interacción similar con astemizol.
Terfenadina y astemizol están contraindicados con saquinavir potenciado o no potenciado (ver sección 4.3).
- Claritromicina (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Claritromicina 500 mg bid (saquinavir no potenciado 1200 mg tid)
- ↑ 177% AUC de saquinavir ↑ 187% Cmáx de saquinavir ↑ 40% AUC de claritromicina ↑ 40% Cmáx de claritromicina
- No es necesario realizar ajustes de dosis cuando los dos medicamentos se coadministran a las dosis estudiadas durante un tiempo limitado.
- Eritromicina (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Eritromicina 250 mg qid (saquinavir no potenciado 1200 mg tid)
- ↑ 99% AUC de saquinavir ↑ 106% Cmáx de saquinavir
- No es necesario realizar ajustes de dosis.
- Antibióticos estreptogramíneos (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Antibióticos estreptogramíneos (saquinavir no potenciado) Antifúngicos
- Los antibióticos estreptogramíneos tales como quinupristina/dalfopristina inhiben al CYP3A4.
Las concentraciones de saquinavir pueden aumentar.
- Se recomienda monitorizar la toxicidad de saquinavir.
Ketoconazol 200 mg qd (saquinavir/ritonavir 1000/100 mg bid)
32% -59%)
No es necesario realizar ajustes de dosis cuando saquinavir/ritonavir se combina con ≤ 200 mg/día de ketoconazol.
No se recomiendan altas dosis de ketoconazol (> 200 mg/día).
- Itraconazol (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Itraconazol (saquinavir no potenciado)
- Itraconazol es un inhibidor moderadamente potente del CYP3A4 y existe la posibilidad de interacción.
Se recomienda monitorizar la toxicidad de saquinavir.
Fluconazol/miconazol (saquinavir/ritonavir) Antimicobacterianos
La interacción con Invirase/ritonavir no ha sido evaluada.
Rifampicina 600 mg qd (saquinavir/ritonavir 1000/100 mg bid)
En un estudio clínico, 11 de los 17 voluntarios sanos (65%) desarrollaron toxicidad hepatocelular grave con elevaciones en los niveles de transaminasas de hasta > 20 veces el límite superior de normalidad, tras la coadministración durante un intervalo de 1 a 5 días.
10 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Rifabutina (saquinavir/ritonavir 1000/100 mg bid) Benzodiazepinas
La interacción con saquinavir/ritonavir 1000/100 mg no ha sido evaluada.
Se recomienda reducir la dosis de rifabutina a 150 mg cada tres días basada en la experiencia con inhibidores de la proteasa potenciados con dosis bajas de ritonavir.
Los pacientes que reciben rifabutina con Invirase/ritonavir deben monitorizarse estrechamente por si se produce un aumento en los resultados de las pruebas de función hepática y por si apareciesen acontecimientos adversos asociados al tratamiento con rifabutina.
Podría ser necesario una mayor reducción de la dosis de rifabutina.
Se recomienda monitorizar la concentración terapéutica de saquinavir.
Midazolam 7,5 mg dosis única (oral) (saquinavir/ritonavir 1000/100 mg bid)
Los estudios de otros moduladores del CYP3A y midazolam i.v. sugieren un posible aumento de 3-4 veces de los niveles plasmáticos de midazolam.
La coadministración de Invirase/ritonavir con midazolam administrado por vía oral está contraindicada (veer sección 4.3).
La coadministración de Invirase y midazolam por vía parenteral debe utilizarse con precaución.
Si se coadministra Invirase con midazolam parenteral, debe hacerse en una unidad de cuidados intensivos (UCI) o lugar similar que asegure una monitorización clínica estrecha y un tratamiento médico adecuado en caso de depresión respiratoria y/o sedación prolongada.
Debe considerarse el ajuste de dosis, especialmente si se administra más de una dosis de midazolam.
Alprazolam Clorazepato Diazepam Flurazepam (saquinavir/ritonavir)
Las concentraciones de estos medicamentos pueden aumentar cuando se administren junto con Invirase/ritonavir.
Puede ser necesaria una disminución de la dosis de la benzodiazepina.
11 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Interacción
Recomendaciones relativas a la coadministración
Bloqueadores de los canales
de calcio
Felodipino, nifedipino, nicardipino, diltiazem, nimodipino, verapamilo, amlodipino, nisoldipino, isradipino (saquinavir/ritonavir) Corticosteroides
Las concentraciones de estos medicamentos pueden aumentar cuando se administren junto con Invirase/ritonavir.
Se recomienda precaución y monitorización clínica de los pacientes.
- Dexametasona (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Dexametasona (saquinavir no potenciado)
- La dexametasona induce al CYP3A4 y puede disminuir las concentraciones de saquinavir.
Saquinavir puede ser menos efectivo en pacientes que estén tomando dexametasona.
Propionato de fluticasona 50 mcg qid, intranasal (ritonavir 100 mg bid)
82%-89%) Cabe esperar mayores efectos cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo el Síndrome de Cushing y la supresión adrenal en pacientes a los que se les ha administrado conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal; pudiendo también ocurrir con otros corticoesteroides metabolizados a través de la vía del citocromo P450 3A, como budesonida.
No se recomienda la administración concomitante de saquinavir potenciado y propionato de fluticasona y otros corticosteroides metabolizados a través de la vía del citocromo P450 3A (ej. budesonida), salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se deberá considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos o cambiar a un glucocorticoide que no se metabolice a través de la CYP3A4 (ej. beclometasona).
En caso de retirada de los
Se desconocen los efectos de una alta exposición sistémica a fluticasona sobre los niveles plasmáticos de ritonavir.
glucocorticoides, debería realizarse una reducción progresiva de la dosis durante un mayor período de tiempo.
Medicamentos que son sustratos de la glicoproteína-P Glucósidos digitálicos Digoxina 0,5 mg dosis única (saquinavir/ritonavir 1000/100 mg bid)
Pueden esperarse importantes aumentos de digoxina cuando se introduce saquinavir/ritonavir en pacientes ya tratados con digoxina.
Se debe tener precaución cuando se coadministren Invirase/ritonavir y digoxina.
Se debe monitorizar la concentración plasmática de digoxina y, si es necesario, se debe considerar una reducción de la dosis de digoxina.
12 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
- Ranitidina (saquinavir no potenciado)
- ↑ 67% AUC de saquinavir
No se recomienda el ajuste de dosis de saquinavir.
Inhibidores de la HMG-CoA reductasa Pravastatina Fluvastatina (saquinavir/ritonavir)
La interacción no ha sido estudiada.
El metabolismo de pravastatina y fluvastatina no es dependiente del CYP3A4.
No se puede excluir la interacción a través de las proteínas de transporte.
Interacción desconocida.
Si no se dispone de un tratamiento alternativo, utilizar bajo estrecha monitorización.
↑↑ Simvastatina ↑↑ Lovastatina Las concentraciones plasmáticas son altamente dependientes del metabolismo del CYP3A4.
El aumento de las concentraciones de simvastatina y lovastatina se ha asociado con rabdomiólisis.
Estos medicamentos están contraindicados para su uso con Invirase/ritonavir (ver sección 4.3).
Atorvastatina (saquinavir/ritonavir) Inmunosupresores
El metabolismo de atorvastatina es menos dependiente del CYP3A4.
Cuando se utiliza con Invirase/ritonavir, se debe administrar la menor dosis posible de atorvastatina y el paciente debe ser cuidadosamente monitorizado en relación a los signos/síntomas de miopatía (debilidad muscular, dolor muscular, aumento de creatinina quinasa plasmática).
Las concentraciones de estos medicamentos aumentan cuando se administran junto con Invirase/ritonavir.
Es necesario realizar una monitorización del fármaco inmunosupresor cuando se administre junto con Invirase/ritonavir.
↓ 19% AUC de metadona (IC 90%: de 9% a 29%) Ninguno de los 12 pacientes experimentó síndrome de abstinencia.
No es necesario realizar ajustes de dosis.
Pimozida (saquinavir/ritonavir)
Las concentraciones de pimozida pueden aumentar cuando se coadministra con Invirase/ritonavir.
Invirase/ritonavir está contraindicado en combinación con pimozida debido al riesgo de arritmias cardíacas potencialmente mortales (ver sección 4.3).
13 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio) Anticonceptivos orales
Interacción
La concentración de etinil estradiol puede disminuir cuando se administre junto con Invirase/ritonavir.
Inhibidores de la fosfodiesterasa tipo 5 (PDE5) -
Sildenafilo (saquinavir/ritonavir)
La interacción con Invirase/ritonavir no ha sido evaluada.
-
Sildenafilo 100 mg (dosis única) (saquinavir no
↔ Saquinavir ↑ 140% Cmáx de sildenafilo ↑ 210% AUC de sildenafilo
- Cuando se administre al mismo tiempo que Invirase/ritonavir, el sildenafilo debe utilizarse con
potenciado 1200 mg tid) - El sildenafilo es un sustrato del CYP3A4.
precaución a dosis reducidas de no más de 25 mg cada 48 horas, aumentando la monitorización de los acontecimientos adversos.
Vardenafilo (saquinavir/ritonavir)
Las concentraciones de vardenafilo pueden aumentar cuando se administre junto con Invirase/ritonavir.
Cuando se administre al mismo tiempo que Invirase/ritonavir, el vardenafilo debe utilizarse con precaución a dosis reducidas de no más de 2,5 mg cada 72 horas, aumentando la monitorización de los acontecimientos adversos.
Tadalafilo (saquinavir/ritonavir)
Las concentraciones de tadalafilo pueden aumentar cuando se administre junto con Invirase/ritonavir.
Cuando se administre al mismo tiempo que Invirase/ritonavir, el tadalafilo debe utilizarse con precaución a dosis reducidas de no más de 10 mg cada 72 horas, aumentando la monitorización de los acontecimientos adversos.
Inhibidores de la bomba de protones Omeprazol 40 mg qd (saquinavir/ritonavir 1000/100 mg bid)
38-123%) ↔ Ritonavir
Se recomienda monitorizar la toxicidad potencial de saquinavir.
Otros inhibidores de la bomba de protones (saquinavir/ritonavir 1000/100 mg bid) Otros
No hay datos disponibles de la administración concomitante de Invirase/ritonavir con otros inhibidores de la bomba de protones.
Si omeoprazol u otro inhibidor de la bomba de protones se administra junto con Invirase/ritonavir, se recomienda monitorizar la toxicidad potencial de saquinavir.
Alcaloides del cornezuelo de centeno (ej. ergotamina, dihidroergotamina, ergonovina y metilergonovina) (saquinavir/ritonavir)
Invirase/ritonavir puede aumentar la exposición a los alcaloides del cornezuelo de centeno y, por lo tanto, aumentar el potencial de toxicidad aguda de los alcaloides del cornezuelo de centeno.
El uso concomitante de Invirase/ritonavir y los alcaloides del cornezuelo de centeno está contraindicado (ver sección 4.3).
14 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Interacción
Recomendaciones relativas a la coadministración
- Zumo de pomelo (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Zumo de pomelo (dosis única) (saquinavir no potenciado) - Cápsulas de ajo (saquinavir/ritonavir)
- ↑ 50% de saquinavir (zumo de pomelo de concentración normal) - ↑ 100% de saquinavir (zumo de pomelo de concentración doble) - La interacción con Invirase/ritonavir no ha sido evaluada.
- No se cree que este aumento sea clínicamente relevante.
No se requiere ajustar la dosis.
- Cápsulas de ajo (dosis diaria aproximada equivalente a dos dientes de ajo de 4 g) (saquinavir no potenciado 1200 mg tid)
- ↓ 51% AUC de saquinavir ↓ 49% Cvalle de saquinavir (en las 8 horas posteriores a la dosis) ↓ 54% Cmáx de saquinavir
- Los pacientes en tratamiento con saquinavir no deben tomar cápsulas de ajo debido al riesgo de disminución de las concentraciones plasmáticas y pérdida de respuesta virológica y posible resistencia a uno o más componentes del régimen antirretroviral.
- Hipérico (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Hipérico (saquinavir no potenciado)
- Los niveles plasmáticos de saquinavir pueden reducirse por el uso concomitante de preparaciones a base de hierbas que contienen Hipérico (Hypericum perforatum).
Esto es debido a que el Hipérico produce la inducción de enzimas que metabolizan medicamentos y/o de proteínas transportadoras.
- Las preparaciones a base de hierbas que contienen Hipérico no se deben usar concomitantemente con Invirase.
Si un paciente está tomando Hipérico, se debe interrumpir el Hipérico, comprobar los niveles víricos y si es posible los niveles de saquinavir.
Los niveles de saquinavir pueden aumentar al interrumpir la administración del Hipérico y puede ser necesario ajustar la dosis de saquinavir.
El efecto inductor del Hipérico puede permanecer durante al menos 2 semanas después de suspender el tratamiento.
Se debe tener precaución cuando se administren estas combinaciones.
Interacción
Recomendaciones relativas a la coadministración
Medicamentos que reducen el tiempo del tránsito gastrointestinal Metoclopramida
4.6 Embarazo y lactancia
Embarazo:
La evaluación de los estudios en animales de experimentación no ha indicado efectos nocivos, directos o indirectos, ni sobre el desarrollo embrionario o fetal, ni sobre el curso de la gestación y el desarrollo peri- y postnatal.
La experiencia clínica en mujeres embarazadas es limitada: en raras ocasiones se han notificado malformaciones congénitas, defectos de nacimiento y otros trastornos (sin malformación congénita) en mujeres embarazadas que habían recibido saquinavir en combinación con otros fármacos antirretrovirales.
Sin embargo, los datos disponibles hasta el momento no son suficientes y no identifican riesgos específicos en el feto.
Saquinavir debe emplearse durante el embarazo solamente si los beneficios potenciales justifican algún posible riesgo para el feto (ver sección 5.3).
Lactancia:
No hay datos de laboratorio, a nivel animal o humano, sobre la secreción de saquinavir en la leche materna.
Antes de recibir saquinavir se debe interrumpir la lactancia, ya que no puede evaluarse el potencial de reacciones adversas debidas a saquinavir en lactantes.
Se recomienda que las mujeres infectadas por el VIH no comiencen la lactancia bajo ninguna circunstancia, con el fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Invirase sobre la capacidad para conducir y utilizar máquinas es reducida.
Se han notificado casos de vértigo y fatiga durante el tratamiento con Invirase.
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las siguientes reacciones adversas, con al menos una posible relación con saquinavir potenciado con ritonavir, fueron notificadas con más frecuencia: nauseas, diarrea, fatiga, vómitos, flatulencias y dolor abdominal.
Con el fin de conocer las recomendaciones detalladas relativas a los ajustes de dosis y las reacciones adversas relacionadas con cada fármaco, para ritonavir y otros medicamentos usados en combinación con saquinavir, los médicos deben consultar la Ficha Técnica o Resumen de las Características del Producto de los mismos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Reacciones adversas notificadas en los ensayos clínicos de saquinavir potenciado con ritonavir
Se dispone de datos limitados, obtenidos de dos ensayos en los que se evaluaba, en 311 pacientes, la seguridad de saquinavir en cápsulas blandas (1000 mg, dos veces al día) usado en combinación con dosis bajas de ritonavir (100 mg, dos veces al día) durante 48 semanas como mínimo.
La lista incluye también anomalías de
16 laboratorio destacables que se han observado con saquinavir en cápsulas blandas en combinación con ritonavir (a las 48 semanas).
17 Tabla 2:
Incidencia de las reacciones adversas y anomalías de laboratorio destacables, observadas en los ensayos MaxCmin1 y MaxCmin2 (Muy frecuentes (≥ 10%); frecuentes (≥ 1% a < 10%))
Sistema Corporal Frecuencia de la reacción
Reacciones Adversas
Grados 3 y 4
Todos los grados
Trastornos de la sangre y del sistema linfático Frecuentes
Anemia
Anemia
nutrición
Hipersensibilidad
Frecuentes Trastornos psiquiátricos
Diabetes mellitus
Diabetes mellitus, anorexia, aumento del apetito
Frecuentes Trastornos del sistema nervioso
Disminución de la libido, trastorno del sueño
Frecuentes
Parestesia, neuropatía periférica, vértigo, disgeusia, dolor de cabeza
Trastornos respiratorios, torácicos y mediastínicos Frecuentes Trastornos gastrointestinales
Disnea
Muy frecuentes
Diarrea, náuseas
Frecuentes
Diarrea, náuseas, vómitos
Vómitos, distensión abdominal, dolor abdominal, dolor supraabdominal, estreñimiento, sequedad de boca, dispepsia, eructo, flatulencia, labios secos, heces blandas
Frecuentes
Lipodistrofia adquirida
Lipodistrofia adquirida, alopecia, piel seca, eczema, lipoatrofia, prurito, sarpullido.
Trastornos musculoesqueléticos y del tejido conjutivo Frecuentes
Espasmos musculares
Astenia, fatiga, aumento del tejido graso, malestar
Muy frecuentes
Aumento de alanina aminotransferasa, aumento de aspartato aminotransferasa, aumento de colesterol en sangre, aumento de triglicéridos en sangre, aumento de la lipoproteína de baja densidad, disminución en el recuento de plaquetas.
Frecuentes
Aumento de amilasa en sangre, aumento de bilirrubina en sangre, aumento de creatinina en sangre, disminución de hemoglobina, disminución en el recuento de linfocitos, disminución en el recuento de células sanguíneas blancas
Experiencia post-comercialización
A continuación se resumen las reacciones adversas graves y no graves obtenidas de notificaciones espontáneas en la fase de comercialización (en las que saquinavir se usó como único inhibidor de la 18 proteasa o en combinación con ritonavir), y no mencionadas anteriormente en la sección 4.8, para las cuales no se puede excluir una relación causal con saquinavir:
Como estos datos se obtienen de notificaciones espontáneas, se desconoce la frecuencia de estas reacciones adversas.
• Trastornos del sistema inmunológico:
Hipersensibilidad
• Trastornos del metabolismo y de la nutrición:
-
Diabetes mellitus o hiperglucemia, algunas veces asociada con cetoacidosis (ver sección 4.4).
Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes infectados por VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
-
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
• Trastornos del sistema nervioso:
Somnolencia, convulsiones.
• Trastornos vasculares:
Se han notificado casos de aumento de hemorragias que incluyen hematomas cutáneos espontáneos y hemartrosis, en pacientes hemofílicos tipo A y B tratados con inhibidores de la proteasa (ver sección 4.4).
• Trastornos hepatobiliares:
Hepatitis.
• Trastornos musculoesqueléticos y del tejido conjuntivo:
Se han noticado casos de aumento de la CPK, mialgia, miositis y raramente rabdomiólisis con inhibidores de la proteasa, particularmente en combinación con análogos de nucleósidos.
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
• Trastornos renales y urinarios:
Insuficiencia renal.
• Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por el VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
4.9 Sobredosis
La experiencia acerca de la sobredosis con saquinavir es limitada.
Mientras que la sobredosis aguda o crónica con saquinavir no provocó complicaciones importantes, en combinación con otros inhibidores de la proteasa se han observado signos y síntomas de sobredosis tales como debilidad general, fatiga, diarrea, náuseas, vómitos, pérdida del pelo, sequedad de boca, hiponatremia, pérdida de peso e hipotensión ortostática.
No existe un antídoto específico para la sobredosis con saquinavir.
El tratamiento de la sobredosis con saquinavir debe consistir en medidas de soporte generales, incluyendo la monitorización de las constantes vitales y del ECG y la vigilancia del estado clínico del paciente.
Si fuera necesario, se considerará evitar una mayor absorción.
Es probable que la diálisis no resulte útil para una eliminación significativa del fármaco debido a la fuerte unión de saquinavir a proteínas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antiviral, código ATC J05AE01.
19 Mecanismo de acción:
La proteasa del VIH es una enzima viral necesaria para la división específica de las poliproteínas virales gag y gag-pol.
Saquinavir inhibe selectivamente la proteasa del VIH, por lo que impide la formación de partículas infecciosas y maduras del virus.
Actividad antiviral in vitro:
Saquinavir presenta actividad antiviral contra un panel de cepas de laboratorio y aislados clínicos del VIH-1 con valores característicos de la CE50 y CE90 dentro del rango de 1-10 nM y 5-50 nM respectivamente, sin diferencias aparentes entre los subtipos B y no-B.
La correspondiente CE50 ajustada al suero (50% suero humano) varió de 25-250 nM.
Aislados clínicos del VIH-2 presentaron valores de la CE50 dentro del rango de 0,3-2,4 nM.
Resistencia
Actividad antiviral según el genotipo y el fenotipo basal:
2007).
El fenotipo de saquinavir basal (cambio de sensibilidad con relación a la referencia, Ensayo PhenoSense) demostró ser un factor predictivo del resultado virológico.
Primero se observó una disminución de la respuesta virológica cuando el cambio excedía las 2,3 veces; mientras que cuando el cambio excedía las 12 veces no se observó beneficio virológico.
(2007) identificaron nueve codones de la proteasa (L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M) que estaban asociados a la disminución de la respuesta virológica a saquinavir/ritonavir (1000/100 mg dos veces al día) en 138 pacientes naïve a saquinavir.
La presencia de 3 o más mutaciones estuvo asociada a una respuesta reducida a saquinavir/ritonavir.
La relación entre el número de estas mutaciones asociadas a resistencia a saquinavir y la respuesta virológica fue confirmada en un ensayo clínico independiente (RESIST 1 y 2) en una población de pacientes muy pretratados, incluyendo un 54% que habían recibido tratamiento previo con saquinavir (p=0,0133; ver Tabla 3).
La mutación G48V, previamente identificada in vitro como una mutación por saquinavir, estuvo presente al inicio en el virus de tres pacientes, ninguno de los cuales respondió al tratamiento.
Tabla 3:
Respuesta virológica a saquinavir/ritonavir según el número de mutaciones asociadas a resistencia a saquinavir en la basal
Número de
(2007)
RESIST 1 y 2
mutaciones
Población naïve a SQV
Población naïve/con experi encia a
asociadas a resistencia a saquinavir
Cambio desde la basal del ARN del VIH-1 en
SQV Cambio desde la basal del
en la basal*
N=138
plasma en las semanas 12-20
N=114 ARN del
VIH-1 en plasma en la semana 4
35 29 24 30 9 6 5 0
-2,24 -1,88 -1,43 -0,52 -0,18 -0,11 -0,30 -
2 3 14 28 40 17 9 1
-2,04 -1,69 -1,57 -1,41 -0,75 -0,44 0,08 0,24
* Listado de mutaciones de saquinavir:
L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M
20 Resultados clínicos de los ensayos en pacientes naïve y con experiencia en el tratamiento
En el ensayo MaxCmin-1, la seguridad y la eficacia de 1000/100 mg de saquinavir en cápsulas blandas/ritonavir, dos veces al día, en combinación con 2 inhibidores de la transcriptasa inversa nucleosídicos (NRTIs)/inhibidores de la transcriptasa inversa no nucleosídicos (NNRTIs) se comparó con 800/100 mg de indinavir/ritonavir, dos veces al día, más 2 NRTIs-NNRTIs en aproximadamente 300 sujetos (con o sin tratamiento previo con inhibidores de la proteasa).
La combinación de saquinavir y ritonavir mostró una actividad virológica superior al brazo de indinavir y ritonavir, si el cambio del tratamiento asignado se evaluaba como fallo virológico.
En el estudio MaxCmin2, la seguridad y la eficacia de 1000/100 mg de saquinavir en cápsulas blandas/ritonavir, dos veces al día, más 2 NRTIs/NNRTIs se comparó con 400/100 mg de lopinavir/ritonavir, dos veces al día, más 2 NRTIs/NNRTIs en 324 sujetos (con o sin tratamiento previo con inhibidores de la proteasa).
Ninguno de los sujetos en el brazo lopinavir/ritonavir estuvo expuesto a lopinavir antes de la randomización, sin embargo, 16 sujetos en el brazo saquinavir/ritonavir habían estado expuestos a saquinavir.
21 Tabla 4:
Características demográficas de MaxCmin1 y MaxCmin2†
MaxCmin1
MaxCmin2
Sexo
SQV/r N=148
IDV/r N=158
SQV/r N=161
LPV/r N=163
Hombre Raza (Blanca/Negra/Asiática)% Mediana de edad, años Categoría C del CDC (%) Naïve a antirretrovirales (%) Naïve a IPs (%) Mediana de ARN del VIH-1 al inicio, log10 copias/ml (IQR) Mediana del Recuento de células
82% 86/9/1 39 32% 28% 41% 4,0 (1,7-5,1) 272
74% 82/12/4 40 28% 22% 38% 3,9 (1,7-5,2) 280
81% 75/19/1 40 32% 31% 48% 4,4 (3,1-5,1) 241
76% 74/19/2 40 31% 34% 48% 4,6 (3,5-5,3) 239
Tabla 5:
Resultados a la semana 48 MaxCmin1 y MaxCmin2†
Resultados
MaxCmin1
MaxCmin2
SQV/r
IDV/r
SQV/r
LPV/r
Tratamiento asignado inicialmente, n (%)
148 (94%)
158 (99%)
161 (94%)
163 (98%)
Interrupciones del tratamiento asignado, n (%)
40 (27%) P=0,01
64 (41%)
48 (30%) P=0,001
23 (14%)
Fallo virológico ITT/e*#
36/148 (24%) P=0,76
41/158 (26%)
53/161 (33%) P=0,002
29/163 (18%)
Proporción con CV < 50 copias/ml en la semana 48, ITT/e#
P > 0,05‡
73/93 (78%)
84/113 (74%)
97/138 (70%)
Mediana del incremento del recuento de células CD4 en la semana 48 (céls./mm3)
85
73
110
106
* Para ambos ensayos:
Para pacientes que entraron en el estudio con CV (carga viral) < 200 copias/ml, se define el fallo virológico (FV) como CV > 200 copias/ml.
MaxCmin1:
Para aquellos que entraron con CV > 200 copias/ml, FV definido como cualquier incremento de > 0,5 logs y/o CV > 50.000 copias/ml en la semana 4, > 5.000 copias/ml en la semana 12, o > 200 copias/ml en la semana 24 ó a partir de entonces.
MaxCmin2: cualquier aumento > 0,5 log en una visita específica; si la reducción es < 0,5 log y CV > 200 copias/ml en la semana 4; si la reducción es < 1,0 log desde el inicio y la CV > 200 copias/ml en la semana 12; y una CV > 200 copias/ml en la semana 24. # ITT/e = Intención de tratar/expuestos † Datos del informe del estudio clínico ‡ Datos de la publicación de MaxCmin1
22 5.2 Propiedades farmacocinéticas
El saquinavir se metaboliza completamente por la CYP3A4.
El ritonavir inhibe el metabolismo de saquinavir y por ello incrementa (potencia) los niveles en plasma de saquinavir.
Absorción y biodisponibilidad en adultos:
En pacientes infectados por el VIH, Invirase en combinación con ritonavir a dosis de 1000/100 mg, dos veces al día, suministra una exposición sistémica similar o mayor que la alcanzada con 1200 mg de saquinavir en cápsulas blandas, tres veces al día, durante un periodo de 24 horas (ver Tabla 6).
La farmacocinética de saquinavir es estable durante tratamientos prolongados.
Tabla 6:
AUC, Cmax y Cmin medias (%CV) de saquinavir en pacientes tras una dosificación múltiple de Invirase, saquinavir en cápsulas blandas, Invirase/ritonavir y saquinavir en cápsulas blandas/ritonavir.
Tratamiento
N
AUCτ (ng·h/ml)
AUC0-24
Cmax
Cmin
(ng·h/ml) †
(ng/ml)
(ng/ml)
600 mg de Invirase (cápsula dura) tid
10
866 (62)
2.598
197 (75)
75 (82)
1200 mg de saquinavir 31 en cápsulas blandas tid
7.249 (85)
21.747
2.181 (74)
216 (84)
1000 mg de Invirase
22
10.320
20.640
1509
313
(comprimidos) bid más 100 mg de ritonavir bid* (condiciones de ayuno)
(2.530-30.327)
(355-4.101)
(70-1.725) ††
1000 mg de Invirase
22
34.926
69.852
5208
1179
(comprimidos) bid más 100 mg de ritonavir bid* (comida con alto contenido en grasas)
(11.826-105.992)
(1.536-14.369) (334-5.176) ††
τ = intervalo de dosificación, p.ej.
8 horas para tres veces al día y 12 horas para dos veces al día Cmin = la concentración plasmática observada al final del intervalo de dosificación. bid = dos veces al día tid = tres veces al día * los resultados están en la media geométrica (mín-máx) derivado de la pauta posológica tid o bid †† valores de Cmín.
La media de la biodisponibilidad absoluta es de un 4% (CV 73%, rango:
1% a 9%) en 8 voluntarios sanos que recibieron una dosis única de 600 mg (3 x cápsulas duras de 200 mg) de Invirase después de un desayuno pesado.
Se piensa que la baja biodisponibilidad es debida a una combinación de una absorción incompleta y un amplio efecto primer paso.
El pH gástrico ha mostrado ser solo un componente menor en el gran incremento de la biodisponibilidad vista cuando se administra con la comida.
La biodisponibilidad absoluta de saquinavir coadministrado con ritonavir no se ha establecido en humanos.
Se ha demostrado la bioequivalencia de las cápsulas duras y los comprimidos recubiertos con película de Invirase en condiciones postprandiales, cuando se administran junto con ritonavir.
La eficacia del tratamiento en pacientes naïve se asocia a una Cmin de aproximadamente 50 ng/ml y a un AUC0-24 de aproximadamente 20.000 ng·h/ml.
La eficacia del tratamiento en pacientes experimentados se asocia a una Cmin de aproximadamente 100 ng/ml y a un AUC0-24 de 20.000 ng·h/ml.
Estudios in vitro han mostrado que saquinavir es un substrato de la P-glicoproteína (P-gp).
23 Efecto de la comida:
En un estudio cruzado con 22 pacientes infectados por VIH tratados con Invirase/ritonavir 1000 mg/100 mg dos veces al día, que recibieron tres dosis consecutivas bajo condiciones de ayuno o después de una comida con alto contenido en grasas e hipercalórica (46 g de grasa, 1091 Kcal), los valores de AUC0-12, Cmax y Cmin de saquinavir en condiciones de ayuno fueron un 70% más bajos que con una comida con alto contenido en grasas.
En condiciones de ayuno, todos los pacientes excepto uno, alcanzaron un valor de Cmin de saquinavir por encima del umbral terapéutico (100 ng/ml).
No hubo diferencias clinicamente significativas en el perfil farmacocinético de ritonavir en condiciones de ayuno o postpandriales, pero la Cmin de ritonavir (media geométrica de 245 frente a 348 ng/ml) fue más baja en estado de ayunas comparada con la postpandrial.
Invirase/ritonavir debe administrarse con o después de la comida.
Saquinavir se reparte extensamente en los tejidos.
Tras la administración de una dosis intravenosa de 12 mg de saquinavir, el volumen de distribución medio, en estado de equilibrio estacionario, fue de 700 l (CV 39%).
Se ha demostrado que aproximadamente el 97% de saquinavir se une a proteínas plasmáticas hasta 30 μg/ml.
Las concentraciones de saquinavir en el fluido cerebroespinal, en dos pacientes que recibieron 600 mg de Invirase, tres veces al día, fueron insignificantes cuando se compararon con las correspondientes concentraciones del mismo en las muestras de plasma.
Los estudios in vitro con microsomas hepáticos humanos han mostrado que el citocromo P450, mediante el isoenzima específico CYP3A4, es el responsable de más del 90% del metabolismo hepático de saquinavir.
Sobre la base de estudios in vitro, saquinavir se metaboliza rápidamente a un rango de compuestos inactivos mono- y di-hidroxilados.
En un estudio de balance de masa usando 600 mg de 14C-saquinavir (n = 8) se recuperó en heces y orina, respectivamente, el 88% y el 1% de la administración oral marcada radiactivamente, dentro de los 4 días de la dosificación.
En un estudio adicional, se administró por vía intravenosa 10,5 mg de 14C-saquinavir a 4 sujetos, se recuperó en heces y orina, respectivamente, el 81% y el 3% de la administración intravenosa marcada radiactivamente, dentro de los 4 días de la dosificación.
El 13% de saquinavir circulante en plasma se presentó como compuesto inalterado tras la administración oral y la parte restante como metabolitos.
Tras la administración intravenosa, el 66% de saquinavir circulante se presentó como compuesto inalterado y la parte restante como metabolitos, sugiriendo que saquinavir sufre un amplio metabolismo de primer paso.
Los experimentos in vitro han demostrado que el metabolismo hepático de saquinavir se satura a concentraciones superiores a los 2 μg/ml.
El aclaramiento sistémico de saquinavir fue alto, 1,14 l/h/Kg (CV 12%), ligeramente superior al flujo plasmático hepático, y constante después de dosis intravenosas de 6, 36 y 72 mg.
El tiempo medio de permanencia de saquinavir fue de 7 horas (n = 8).
Poblaciones especiales
Efecto del sexo tras el tratamiento con Invirase/ritonavir:
Se observaron diferencias según el sexo en el estudio de bioequivalencia que comparaba Invirase 500 mg comprimidos recubiertos con película con Invirase 200 mg cápsulas duras, ambos en combinación con ritonavir.
En dicho estudio las mujeres presentaron mayor exposición a saquinavir que los hombres (incrementos por término medio del 56% del AUC y del 26% de la Cmax).
No se dieron pruebas de que la edad y el peso corporal puedan explicar las diferencias entre ambos sexos en este estudio.
Los datos limitados provenientes de ensayos clínicos controlados realizados con el régimen posológico aprobado no indican que existan diferencias importantes en el perfil de seguridad y eficacia entre hombre y mujeres.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda y crónica: saquinavir fue bien tolerado en los estudios de toxicidad oral, aguda y crónica, llevados a cabo en ratones, ratas, perros y monos.
Mutagénesis:
Los estudios de mutagenicidad y genotoxicidad, con y sin activación metabólica cuando sea apropiado, han mostrado que saquinavir no tiene actividad mutagénica in vitro ni en células bacterianas (test de Ames) ni en células de mamífero (ensayo V79/HPRT de pulmón de hámster
Saquinavir no provoca daño cromosómico in vivo en el ensayo de micronúcleos en ratón ni in vitro en linfocitos de sangre periférica humana y tampoco provoca daño in vitro ni en el ADN primario ni en el ensayo de síntesis de ADN no programada.
Carcinogénesis:
Las exposiciones plasmáticas (valores de AUC) en ratas (dosis máxima 1000 mg/kg/día) y en ratones (dosis máxima de 2500 mg/kg/día) fueron inferiores a las exposiciones plasmáticas esperadas obtenidas en humanos a la dosis clínica recomendada de Invirase potenciado con ritonavir.
Toxicidad para la reproducción:
La fertilidad y el desarrollo peri-y postnatal no se vieron afectados ni se observaron efectos embriotóxicos / teratógenos en ratas o conejos a exposiciones plasmáticas inferiores a las alcanzadas en humanos a la dosis clínica recomendada de Invirase potenciado con ritonavir.
Los estudios de distribución en estas especies mostraron que la transferencia placentaria de saquinavir es baja (menor del 5% de las concentraciones plasmáticas maternas).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas:
Lactosa (anhidra), Celulosa microcristalina, Povidona, Glicolato sódico de almidón, Talco, Estearato de magnesio.
Cubierta de la cápsula:
Gelatina, Óxido de hierro negro, Rojo y amarillo (E172), Índigo carmín (E132), Dióxido de titanio (E171).
Tinta de imprimir:
Dióxido de titanio (E 171), Goma laca, Lecitina de soja, Polidimetilsiloxano.
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Frascos de vidrio ámbar con tapón de plástico a rosca, con 270 cápsulas de Invirase.
25 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/026/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de octubre 1996 Fecha de la última renovación:
4 de octubre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
26 1.
NOMBRE DEL MEDICAMENTO
INVIRASE 500 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido recubierto con película contiene 500 mg de saquinavir en forma de mesilato de saquinavir.
Excipiente: contiene 38,5 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película, de color naranja claro a naranja grisáceo o parduzco, de forma oval cilíndrica biconvexa con la marca "SQV 500" en un lado y "ROCHE" en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Invirase está indicado en el tratamiento de pacientes adultos infectados por el VIH-1.
Invirase sólo debe administrarse en combinación con ritonavir y otros medicamentos antirretrovirales (ver sección 4.2).
4.2 Posología y forma de administración
La terapia con Invirase debe iniciarla un médico con experiencia en el tratamiento de la infección por el VIH.
Adultos y adolescentes mayores de 16 años:
En combinación con ritonavir La dosis recomendada de Invirase es de 1000 mg de Invirase (2 comprimidos recubiertos con película de 500 mg), dos veces al día, con 100 mg de ritonavir, dos veces al día, en combinación con otros fármacos antirretrovirales.
Los comprimidos recubiertos con película de Invirase se deben tragar enteros y tomarse al mismo tiempo que ritonavir, con o después de la comida (ver sección 5.2).
Insuficiencia renal y hepática:
No es necesario un ajuste de dosis para pacientes con insuficiencia renal de leve a moderada o insuficiencia hepática leve.
Se debe tener precaución en pacientes con insuficiencia renal grave o insuficiencia hepática moderada.
Invirase/ritonavir está contraindicado en pacientes con insuficiencia hepática descompensada (ver secciones 4.3 y 4.4).
Niños menores de 16 años y adultos mayores de 60 años:
La experiencia con Invirase en niños menores de 16 años y adultos mayores de 60 años es limitada.
Tanto en niños como en adultos, Invirase debe administrarse sólo en combinación con ritonavir.
4.3 Contraindicaciones
27 Hipersensibilidad al principio activo o a alguno de los excipientes.
Invirase/ritonavir está contraindicado en la enfermedad hepática descompesada (ver sección 4.4)
Invirase/ritonavir no debe darse junto con otros medicamentos con los que pueda interactuar y dar lugar a efectos adversos potencialmente letales.
midazolam administrado por vía oral (ver sección 4.5 para precauciones para la administración de midazolam por vía parenteral), triazolam (riesgo de sedación prolongada o incrementada, depresión respiratoria),
4.4 Advertencias y precauciones especiales de empleo
Consideraciones a tener en cuenta cuando se inicia el tratamiento con Invirase:
Invirase no puede tomarse como único inhibidor de la proteasa.
Invirase debe administrarse únicamente en combinación con ritonavir (ver sección 4.2).
Los pacientes deben ser informados de que saquinavir no cura la infección por el VIH y que, por tanto, pueden continuar contrayendo enfermedades asociadas a la infección por el VIH avanzada, incluyendo las infecciones oportunistas.
Asimismo, se debe advertir a los pacientes que pueden experimentar reacciones adversas asociadas a la medicación coadministrada.
Hepatopatía:
No se han establecido la seguridad y la eficacia de saquinavir/ritonavir en pacientes con trastornos hepáticos subyacentes importantes, por tanto, saquinavir/ritonavir debe usarse con precaución en esta población de pacientes.
Invirase/ritonavir está contraindicado en pacientes con enfermedad hepática descompensada (ver sección 4.3) Los pacientes con hepatitis B o C crónica y tratados con tratamiento antirretroviral combinado tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, consulte también la Ficha Técnica correspondiente de estos medicamentos.
Los pacientes con insuficiencia hepática preexistente, incluyendo hepatitis crónica activa, tienen una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica clínica habitual.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento
A la dosis recomendada, no es necesario un ajuste inicial de la posología en los casos de alteración hepática leve.
El uso de Invirase en combinación con ritonavir en pacientes con insuficiencia hepática moderada no ha sido estudiado.
En ausencia de tales estudios, se recomienda precaución ya que los niveles de saquinavir y/o los niveles de los enzimas hepáticos pueden aumentar.
En pacientes con hepatitis B o C subyacente, cirrosis y otras anormalidades hepáticas subyacentes se han notificado casos de exacerbación de la insuficiencia hepática crónica, incluyendo hipertensión portal.
Insuficiencia renal:
El aclaramiento renal es sólo una vía de eliminación menor, siendo la vía hepática la principal forma de metabolismo y excreción para saquinavir.
Por lo tanto, en pacientes con insuficiencia renal no es necesario un ajuste inicial de la dosis.
Sin embargo, los pacientes con insuficiencia renal grave no han sido estudiados y se recomienda precaución cuando se prescriba saquinavir/ritonavir a este grupo de pacientes.
28 Pacientes con diarrea crónica o malabsorción:
No se dispone de información sobre saquinavir potenciado y la información relativa a la seguridad y la eficacia de saquinavir no potenciado en pacientes que padecen diarrea crónica o malabsorción es limitada.
Se desconoce si los pacientes en estas condiciones podrían estar recibiendo niveles subterapéuticos de saquinavir.
Niños menores de 16 años y adultos mayores de 60 años:
La experiencia con Invirase en niños menores de 16 años y adultos mayores de 60 años es limitada.
Tanto en niños como adultos, Invirase sólo debe administrarse en combinación con ritonavir.
Intolerancia a la lactosa:
Los comprimidos recubiertos con película de Invirase 500 mg contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes con hemofilia:
Se han notificado casos de aumento de hemorragia que incluyen hemartrosis y hematomas de piel espontáneos en pacientes hemofílicos tipo A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administraron dosis adicionales de factor VIII.
En más de la mitad de los casos se continuó el tratamiento con los inhibidores de la proteasa o se reinstauró en aquellos en los que se había interrumpido.
Se ha propuesto una relación de causalidad aunque se desconoce el mecanismo de acción.
Los pacientes hemofílicos deben ser por tanto informados del riesgo de aumento de hemorragias.
Diabetes mellitus e hiperglucemia:
Se han notificado nuevos casos de diabetes mellitus, hiperglucemia o exacerbación de diabetes mellitus existente en pacientes que recibían inhibidores de la proteasa.
En algunos de estos pacientes la hiperglucemia fue grave y en algunos casos también estuvo asociada a cetoacidosis.
Muchos pacientes presentaban otros trastornos que podrían inducir a confusión, algunos de ellos necesitaron tratamiento con fármacos que se han asociado al desarrollo de diabetes mellitus o hiperglucemia.
Lipodistrofia:
La terapia antirretrovírica combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con PIs y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (NRTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (véase la sección 4.8).
Osteonecrosis:
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por el VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
29 Interacción con ritonavir:
La dosis recomendada de Invirase y ritonavir es de 1000 mg de Invirase más 100 mg de ritonavir dos veces al día.
Se ha demostrado que dosis mayores de ritonavir se asocian con un aumento en la incidencia de reacciones adversas.
La administración concomitante de saquinavir y ritonavir ha ocasionado reacciones adversas graves, principalmente cetoacidosis diabética y alteraciones hepáticas, especialmente en pacientes con enfermedad hepática preexistente.
Interacción con tipranavir:
El uso concomitante de saquinavir potenciado y tipranavir, coadministrados con bajas dosis de ritonavir en un régimen doblemente potenciado, produce un descenso significativo de las concentraciones plasmáticas de saquinavir (ver sección 4.5).
Por tanto, no se recomienda la coadministración de saquinavir potenciado y tipranavir, coadministrados a su vez con bajas dosis de ritonavir.
Interacción con inhibidores de la HMG-CoA reductasa:
Se debe tener precaución si se utiliza Invirase/ritonavir con atorvastatina, que se metaboliza en menor grado por el CYP3A4.
En esta situación se debe valorar una reducción de la dosis de atorvastatina.
Si estuviera indicado el tratamiento con inhibidores de la HMG-CoA reductasa, se recomienda la utilización de pravastatina o fluvastatina (ver sección 4.5).
Anticonceptivos orales:
Se deben utilizar métodos alternativos o adicionales cuando se empleen anticonceptivos orales a base de estrógenos debido a que la concentración del etinil estradiol puede disminuir cuando se administra junto con Fortovase/ritonavir.
Glucocorticoides:
No se recomienda el uso concomitante de saquinavir potenciado y fluticasona u otros glucocorticoides metabolizados por el CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5).
Interacción con efavirenz:
Se ha demostrado que la combinación de saquinavir y ritonavir con efavirenz se asocia con un aumento del riesgo de toxicidad hepática; cuando saquinavir y ritonavir se coadministran con efavirenz se debe monitorizar la función hepática.
No se observaron alteraciones clínicamente significativas en las concentraciones de saquinavir o efavirenz en los ensayos en voluntarios sanos o en pacientes infectados por VIH (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
La mayoría de los estudios de interacción de fármacos con saquinavir realizados con Invirase o con saquinavir en cápsulas blandas (Fortovase) no potenciado han concluido.
Un número limitado de estudios con Invirase potenciado con ritonavir o saquinavir en cápsulas blandas potenciado con ritonavir han concluido.
Las observaciones realizadas en los estudios de interacción de fármacos con saquinavir no potenciado podrían no ser representativas de los efectos observados en la terapia con saquinavir/ritonavir.
Además, los resultados observados con saquinavir en cápsulas blandas podrían no predecir la magnitud de estas interacciones con Invirase/ritonavir.
Saquinavir se metaboliza a través del citocromo P450, con el isoenzima específico CYP3A4 responsable del 90% del metabolismo hepático.
Asimismo, estudios in vitro han puesto de manifiesto que saquinavir actúa como sustrato e inhibidor de la glicoproteína P (gpP) (ver“Otras interacciones potenciales”).
Por tanto, los medicamentos que compartan esta misma vía metabólica o que modifiquen la actividad del CYP3A4 y/o la actividad de la gpP, podrían modificar la farmacocinética del saquinavir.
De modo simi lar, el saquinavir podría también,a su vez, modificar la farmacocinética de otros medicamentos que sean sustratos del CYP3A4 o de la gpP.
Ritonavir puede afectar a la farmacocinética de otros medicamentos porque es un potente inhibidor del CYP3A4 y la gpP.
Por lo tanto, cuando saquinavir se administra en combinación con ritonavir, se deben tener en consideración los efectos potenciales del ritonavir sobre otros medicamentos (ver Ficha Técnica o Resumen de Características del Producto de Norvir).
30 Tabla 1:
Interacciones con otros medicamentos y recomendaciones posológicas
Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio) Fármacos antirretrovirales
Interacción
Recomendaciones relativas a la coadministración
la transcriptasa inversa (NRTIs)
- Zalcitabina y/o Zidovudina (saquinavir/ritonavir)
- No ha concluido ningún estudio de - interacción farmacocinética.
La interacción con zalcitabina no es probable debido a que tiene diferentes rutas de metabolismo y excreción.
Se observó una disminución del 25% en el AUC de zidovudina (200 mg cada 8 horas) cuando se administró junto con ritonavir (300 mg cada 6 horas).
La farmacocinética de ritonavir permaneció inalterada.
No es necesario realizar ajustes de dosis.
- Zalcitabina y/o Zidovudina (saquinavir no potenciado)
- ↔ Saquinavir ↔ Zalcitabina ↔ Zidovudina
Didanosina 400 mg dosis única (saquinavir/ritonavir 1600/100 mg qd)
↓ 30% AUC de saquinavir ↓ 25% Cmáx de saquinavir ↔ Cmín de saquinavir
No es necesario realizar ajustes de dosis.
Fumarato de disoproxilo de tenofovir 300 mg qd (saquinavir/ritonavir 1000/100 mg bid)
↓ 1% AUC de saquinavir ↓ 7% Cmáx de saquinavir ↔ Cmín de saquinavir
No es necesario realizar ajustes de dosis.
Inhibidores no-nucleosídicos - Delavirdina (saquinavir/ritonavir)
de la transcriptasa inversa (NNRTIs) - La interacción con Invirase/ritonavir no ha sido evaluada.
- Delavirdina (saquinavir no potenciado)
- ↑ 348% AUC de saquinavir.
Hay datos limitados de seguridad sobre el uso de esta combinación y no se dispone de datos de eficacia.
En un ensayo preliminar de pequeño tamaño, se produjo un aumento de las enzimas hepatocelulares en el 13% de los sujetos durante las primeras semanas de tratamiento con la combinación de delavirdina y saquinavir (6% con Grado 3 ó 4).
- Si se prescribe esta combinación, se deben monitorizar frecuentemente los cambios hepatocelulares.
Leyenda: ↓ disminución, ↑ aumento, ↔ inalterado, ↑↑ notablemente aumentado
31 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Interacción
Recomendaciones relativas a la coadministración
Efavirenz 600 mg qd (saquinavir/ritonavir 1600/200 mg qd o saquinavir/ritonavir 1000/100 mg bid o saquinavir/ritonavir 1200/100 mg qd)
↔ Saquinavir ↔ Efavirenz
No es necesario realizar ajustes de dosis.
- Nevirapina (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Nevirapina (saquinavir no potenciado)
- ↓ 24% AUC de saquinavir ↔ AUC de nevirapina
- No es necesario realizar ajustes de dosis.
Inhibidores de la protesa del HIV (PIs) Atazanavir 300 mg qd (saquinavir/ritonavir 1600/100 mg qd)
↑ 60% AUC de saquinavir ↑ 42% Cmáx de saquinavir ↑ 41% AUC de ritonavir ↑ 34% Cmáx de ritonavir ↔ Atazanavir No existen datos clínicos de la combinación de saquinavir/ritonavir 1000/100 mg bid y atazanavir.
Fosamprenavir 700 mg bid (saquinavir/ritonavir 1000/100 mg bid)
↓ 15% AUC de saquinavir ↓ 9% Cmáx de saquinavir ↓ 24% Cmín de saquinavir (se mantuvo por encima del límite fijado para alcanzar eficacia terapéutica.)
No es necesario realizar ajustes de dosis de Invirase/ritonavir.
- Indinavir (saquinavir/ritonavir) - Indinavir 800 mg tid (saquinavir 600-1200 mg dosis única)
- Dosis bajas de ritonavir aumentan la concentración de indinavir. - ↑ 4,6-7,2 veces AUC de saquinavir ↔ Indinavir No se dispone de datos de seguridad y eficacia sobre esta combinación.
No se han establecido dosis adecuadas para esta combinación.
El aumento de las concentraciones de indinavir puede originar nefrolitiasis.
Lopinavir/ritonavir 400/100 mg bid (saquinavir/ritonavir 1000/100 mg bid en combinación con 2 ó 3 NRTIs)
↔ Saquinavir ↓ Ritonavir (su eficacia como potenciador no se modificó). ↔ Lopinavir (comparado con el uso previo de lopinavir no potenciado)
32 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Recomendaciones relativas a la coadministración
- Nelfinavir 1250 mg bid (saquinavir/ritonavir 1000/100 mg bid)
- ↑ 13% AUC de saquinavir (IC 90%: ↓27 - ↑ 74) ↑ 9% Cmáx de saquinavir (IC 90%: ↓27 - ↑ 61) ↓ 6% AUC de nelfinavir (IC 90%: ↓28 - ↑ 22) ↓ 5% Cmáx de nelfinavir (IC 90%: ↓23 - ↑ 16)
- No es necesario realizar ajustes de dosis.
- Nelfinavir 750 mg tid (saquinavir no potenciado 1200 mg tid)
- ↑ 392% AUC de saquinavir ↑ 179% Cmáx de saquinavir ↑ 18% AUC de nelfinavir ↔ Cmáx de nelfinavir
- La cuádruple terapia, en la que se incluye saquinavir en cápsulas blandas y nelfinavir además de dos inhibidores nucleosídicos de la transcriptasa inversa, proporcionó una mayor duración de la respuesta (prolongación del tiempo hasta la recaída virológica) que la triple terapia con un único inhibidor de la proteasa.
La administración conjunta de nelfinavir y saquinavir en cápsulas blandas produjo un aumento moderado de la incidencia de diarrea.
Ritonavir 100 mg bid (saquinavir 1000 mg bid)
↑ Saquinavir ↔ Ritonavir En pacientes infectados por el VIH, Invirase o saquinavir en cápsulas blandas en combinación con ritonavir a dosis de 1000/100 mg, dos veces al día, proporciona una exposición sistémica de saquinavir similar o superior a la alcanzada con 1200 mg de saquinavir en cápsulas blandas, tres veces al día, durante un periodo de 24 horas (ver sección 5.2).
Esta es la combinación posológica autorizada.
No es necesario realizar ajustes de dosis.
Tipranavir/ritonavir (saquinavir/ritonavir)
↓ 78% Cmín de saquinavir Adultos VIH positivos con experiencia a múltiples tratamientos que recibían una terapia combinada que incluía inhibidores de la proteasa doblemente potenciados.
No se recomienda la administración concomitante de tipranavir, coadministrado con bajas dosis de ritonavir, con saquinavir/ritonavir.
Si esta combinación se considerase necesaria, se recomienda firmemente fortalecer la monitorización de los niveles plasmáticos de saquinavir.
Inhibidor de la fusión del HIV Enfuvirtida (saquinavir/ritonavir 1000/100 mg bid)
↔ Saquinavir ↔ Enfuvirtida No se han observado interacciones clínicamente significativas.
No es necesario realizar ajustes de dosis.
Bepridil Lidocaína (sistémica) Quinidina (saquinavir/ritonavir)
Las concentraciones de bepridil, lidocaína sistémica o quinidina pueden aumentar cuando se administran junto con Invirase/ritonavir.
Se recomienda precaución y, si es posible, la monitorización de la concentración terapéutica.
Amiodarona flecainida propafenona (saquinavir/ritonavir) Anticoagulantes
Las concentraciones de amiodarona, flecainida o propafenona pueden aumentar cuando se administran junto con Invirase/ritonavir.
Contraindicadas en combinación con Invirase/ ritonavir debido al riesgo de arritmias cardíacas potencialmente mortales (ver sección 4.3).
Warfarina (saquinavir/ritonavir) Anticonvulsivos
Las concentraciones de warfarina pueden verse afectadas.
Se recomienda monitorizar el INR (razón internacional normalizada).
- Carbamazepina Fenobarbital Fenitoína (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido estudiada.
- Carbamazepina Fenobarbital Fenitoína (saquinavir no potenciado) Antidepresivos
- Estos medicamentos inducirán al CYP3A4 y, por lo tanto, pueden disminuir las concentraciones de saquinavir.
Antidepresivos tricíclicos (ej. amitriptilina, imipramina) (saquinavir/ritonavir)
Invirase/ritonavir pueden aumentar las concentraciones de los antidepresivos tricíclicos.
Se recomienda monitorizar la concentración terapéutica.
- Nefazodona (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Nefazodona (saquinavir no potenciado) Antihistamínicos
- Nefazodona inhibe al CYP3A4.
Las concentraciones de saquinavir pueden aumentar.
- Se recomienda monitorizar la toxicidad de saquinavir.
Terfenadina Astemizol (saquinavir/ritonavir) Antiinfecciosos
↑ AUC de terfenadina, asociada con una prolongación de los intervalos QTc.
Es probable que se produzca una interacción similar con astemizol.
Terfenadina y astemizol están contraindicados con saquinavir potenciado o no potenciado (ver sección 4.3).
- Claritromicina (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Claritromicina 500 mg bid (saquinavir no potenciado 1200 mg tid)
- ↑ 177% AUC de saquinavir ↑ 187% Cmáx de saquinavir ↑ 40% AUC de claritromicina ↑ 40% Cmáx de claritromicina
- No es necesario realizar ajustes de dosis cuando los dos medicamentos se coadministran a las dosis estudiadas durante un tiempo limitado.
- Eritromicina (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Eritromicina 250 mg qid (saquinavir no potenciado 1200 mg tid)
- ↑ 99% AUC de saquinavir ↑ 106% Cmáx de saquinavir
- No es necesario realizar ajustes de dosis.
- Antibióticos estreptogramíneos (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Antibióticos estreptogramíneos (saquinavir no potenciado) Antifúngicos
- Los antibióticos estreptogramíneos tales como quinupristina/dalfopristina inhiben al CYP3A4.
Las concentraciones de saquinavir pueden aumentar.
- Se recomienda monitorizar la toxicidad de saquinavir.
Ketoconazol 200 mg qd (saquinavir/ritonavir 1000/100 mg bid)
32%-59%)
No es necesario realizar ajustes de dosis cuando saquinavir/ritonavir se combina con ≤ 200 mg/día de ketoconazol.
No se recomiendan altas dosis de ketoconazol (> 200 mg/día).
- Itraconazol (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Itraconazol (saquinavir no potenciado)
- Itraconazol es un inhibidor moderadamente potente del CYP3A4 y existe la posibilidad de interacción.
Se recomienda monitorizar la toxicidad de saquinavir.
Fluconazol/miconazol (saquinavir/ritonavir) Antimicobacterianos
La interacción con Invirase/ritonavir no ha sido evaluada.
Rifampicina 600 mg qd (saquinavir/ritonavir 1000/100 mg bid)
En un estudio clínico, 11 de los 17 voluntarios sanos (65%) desarrollaron toxicidad hepatocelular grave con elevaciones en los niveles de transaminasas de hasta > 20 veces el límite superior de normalidad, tras la coadministración durante un intervalo de 1 a 5 días.
35 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Rifabutina (saquinavir/ritonavir 1000/100 mg bid) Benzodiazepinas
La interacción con saquinavir/ritonavir 1000/100 mg no ha sido evaluada.
Se recomienda reducir la dosis de rifabutina a 150 mg cada tres días basada en la experiencia con inhibidores de la proteasa potenciados con dosis bajas de ritonavir.
Los pacientes que reciben rifabutina con Invirase/ritonavir deben monitorizarse estrechamente por si se produce un aumento en los resultados de las pruebas de función hepática y por si apareciesen acontecimientos adversos asociados al tratamiento con rifabutina.
Podría ser necesario una mayor reducción de la dosis de rifabutina.
Se recomienda monitorizar la concentración terapéutica de saquinavir.
Midazolam 7,5 mg dosis única (oral) (saquinavir/ritonavir 1000/100 mg bid)
Los estudios de otros moduladores del CYP3A y midazolam i.v. sugieren un posible aumento de 3-4 veces de los niveles plasmáticos de midazolam.
La coadministración de Invirase/ritonavir con midazolam administrado por vía oral está contraindicada (veer sección 4.3).
La coadministración de Invirase y midazolam por vía parenteral debe utilizarse con precaución.
Si se coadministra Invirase con midazolam parenteral, debe hacerse en una unidad de cuidados intensivos (UCI) o lugar similar que asegure una monitorización clínica estrecha y un tratamiento médico adecuado en caso de depresión respiratoria y/o sedación prolongada.
Debe considerarse el ajuste de dosis, especialmente si se administra más de una dosis de midazolam.
Alprazolam Clorazepato Diazepam Flurazepam (saquinavir/ritonavir)
Las concentraciones de estos medicamentos pueden aumentar cuando se administren junto con Invirase/ritonavir.
Puede ser necesaria una disminución de la dosis de la benzodiazepina.
36 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Interacción
Recomendaciones relativas a la coadministración
Bloqueadores de los canales
de calcio
Felodipino, nifedipino, nicardipino, diltiazem, nimodipino, verapamilo, amlodipino, nisoldipino, isradipino (saquinavir/ritonavir) Corticosteroides
Las concentraciones de estos medicamentos pueden aumentar cuando se administren junto con Invirase/ritonavir.
Se recomienda precaución y monitorización clínica de los pacientes.
- Dexametasona (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Dexametasona (saquinavir no potenciado)
- La dexametasona induce al CYP3A4 y puede disminuir las concentraciones de saquinavir.
Saquinavir puede ser menos efectivo en pacientes que estén tomando dexametasona.
Propionato de fluticasona 50 mcg qid, intranasal (ritonavir 100 mg bid)
82%-89%) Cabe esperar mayores efectos cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo el Síndrome de Cushing y la supresión adrenal en pacientes a los que se les ha administrado conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal; pudiendo también ocurrir con otros corticoesteroides metabolizados a través de la vía del citocromo P450 3A, como budesonida.
No se recomienda la administración concomitante de saquinavir potenciado y propionato de fluticasona y otros corticosteroides metabolizados a través de la vía del citocromo P450 3A (ej. budesonida), salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se deberá considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos o cambiar a un glucocorticoide que no se metabolice a través de la CYP3A4 (ej. beclometasona).
En caso de retirada de los
Se desconocen los efectos de una alta exposición sistémica a fluticasona sobre los niveles plasmáticos de ritonavir.
glucocorticoides, debería realizarse una reducción progresiva de la dosis durante un mayor período de tiempo.
↑ 49% AUC0 -72 de digoxina ↑ 27% Cmáx de digoxina Los niveles de digoxina pueden diferir a lo largo del tiempo.
Se debe tener precaución cuando se coadministren Invirase/ritonavir y digoxina.
37 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Interacción
Recomendaciones relativas a la coadministración
Antagonista del receptor-H2 - Ranitidina (saquinavir/ritonavir)
de la histamina - La interacción entre Invirase/ritonavir y ranitidina no ha sido evaluada.
- Ranitidina (saquinavir no potenciado)
- ↑ 67% AUC de saquinavir
No se recomienda el ajuste de dosis de saquinavir.
Inhibidores de la HMG-CoA reductasa Pravastatina Fluvastatina (saquinavir/ritonavir)
La interacción no ha sido estudiada.
El metabolismo de pravastatina y fluvastatina no es dependiente del CYP3A4.
No se puede excluir la interacción a través de las proteínas de transporte.
Interacción desconocida.
Si no se dispone de un tratamiento alternativo, utilizar bajo estrecha monitorización.
↑↑ Simvastatina ↑↑ Lovastatina Las concentraciones plasmáticas son altamente dependientes del metabolismo del CYP3A4.
El aumento de las concentraciones de simvastatina y lovastatina se ha asociado con rabdomiólisis.
Estos medicamentos están contraindicados para su uso con Invirase/ritonavir (ver sección 4.3).
Atorvastatina (saquinavir/ritonavir) Inmunosupresores
El metabolismo de atorvastatina es menos dependiente del CYP3A4.
Cuando se utiliza con Invirase/ ritonavir, se debe administrar la menor dosis posible de atorvastatina y el paciente debe ser cuidadosamente monitorizado en relación a los signos/síntomas de miopatía (debilidad muscular, dolor muscular, aumento de creatinina quinasa plasmática).
Las concentraciones de estos medicamentos aumentan cuando se administran junto con Invirase/ritonavir.
Es necesario realizar una monitorización del fármaco inmunosupresor cuando se administre junto con Invirase/ritonavir.
↓ 19% AUC de metadona (IC 90%: de 9% a 29%) Ninguno de los 12 pacientes experimentó síndrome de abstinencia.
No es necesario realizar ajustes de dosis.
Pimozida (saquinavir/ritonavir)
Las concentraciones de pimozida pueden aumentar cuando se coadministra con Invirase/ritonavir.
Invirase/ritonavir está contraindicado en combinación con pimozida debido al riesgo de arritmias cardíacas potencialmente mortales (ver sección 4.3).
38 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio) Anticonceptivos orales
Interacción
La concentración de etinil estradiol puede disminuir cuando se administre junto con Invirase/ritonavir.
Inhibidores de la fosfodiesterasa tipo 5 (PDE5) -
Sildenafilo (saquinavir/ritonavir)
La interacción con Invirase/ritonavir no ha sido evaluada.
-
Sildenafilo 100 mg (dosis única) (saquinavir no
↔ Saquinavir ↑ 140% Cmáx de sildenafilo ↑ 210% AUC de sildenafilo
- Cuando se administre al mismo tiempo que Invirase/ritonavir, el sildenafilo debe utilizarse con
potenciado 1200 mg tid) - El sildenafilo es un sustrato del CYP3A4.
precaución a dosis reducidas de no más de 25 mg cada 48 horas, aumentando la monitorización de los acontecimientos adversos.
Vardenafilo (saquinavir/ritonavir)
Las concentraciones de vardenafilo pueden aumentar cuando se administre junto con Invirase/ritonavir.
Cuando se administre al mismo tiempo que Invirase/ritonavir, el vardenafilo debe utilizarse con precaución a dosis reducidas de no más de 2,5 mg cada 72 horas, aumentando la monitorización de los acontecimientos adversos.
Tadalafilo (saquinavir/ritonavir)
Las concentraciones de tadalafilo pueden aumentar cuando se administre junto con Invirase/ritonavir.
Cuando se administre al mismo tiempo que Invirase/ritonavir, el tadalafilo debe utilizarse con precaución a dosis reducidas de no más de 10 mg cada 72 horas, aumentando la monitorización de los acontecimientos adversos.
Inhibidores de la bomba de protones Omeprazol 40 mg qd (saquinavir/ritonavir 1000/100 mg bid)
38-123%) ↔ Ritonavir
Se recomienda monitorizar la toxicidad potencial de saquinavir.
Otros inhibidores de la bomba de protones (saquinavir/ritonavir 1000/100 mg bid) Otros
No hay datos disponibles de la administración concomitante de Invirase/ritonavir con otros inhibidores de la bomba de protones.
Si omeoprazol u otro inhibidor de la bomba de protones se administra junto con Invirase/ritonavir, se recomienda monitorizar la toxicidad potencial de saquinavir.
Alcaloides del cornezuelo de centeno (ej. ergotamina, dihidroergotamina, ergonovina y metilergonovina) (saquinavir/ritonavir)
Invirase/ritonavir puede aumentar la exposición a los alcaloides del cornezuelo de centeno y, por lo tanto, aumentar el potencial de toxicidad aguda de los alcaloides del cornezuelo de centeno.
El uso concomitante de Invirase/ritonavir y los alcaloides del cornezuelo de centeno está contraindicado (ver sección 4.3).
39 Medicamento por área terapéutica (dosis de Invirase utilizada en el estudio)
Interacción
Recomendaciones relativas a la coadministración
- Zumo de pomelo (saquinavir/ritonavir)
- La interacción con Invirase/ ritonavir no ha sido evaluada.
- Zumo de pomelo (dosis única) (saquinavir no potenciado) - Cápsulas de ajo (saquinavir/ritonavir)
- ↑ 50% de saquinavir (zumo de pomelo de concentración normal) - ↑ 100% de saquinavir (zumo de pomelo de concentración doble) - La interacción con Invirase/ritonavir no ha sido evaluada.
- No se cree que este aumento sea clínicamente relevante.
No se requiere ajustar la dosis.
- Cápsulas de ajo (dosis diaria aproximada equivalente a dos dientes de ajo de 4 g) (saquinavir no potenciado 1200 mg tid)
- ↓ 51% AUC de saquinavir ↓ 49% Cvalle de saquinavir (en las 8 horas posteriores a la dosis) ↓ 54% Cmáx de saquinavir
- Los pacientes en tratamiento con saquinavir no deben tomar cápsulas de ajo debido al riesgo de disminución de las concentraciones plasmáticas y pérdida de respuesta virológica y posible resistencia a uno o más componentes del régimen antirretroviral.
- Hipérico (saquinavir/ritonavir)
- La interacción con Invirase/ritonavir no ha sido evaluada.
- Hipérico (saquinavir no potenciado)
- Los niveles plasmáticos de saquinavir pueden reducirse por el uso concomitante de preparaciones a base de hierbas que contienen Hipérico (Hypericum perforatum).
Esto es debido a que el Hipérico produce la inducción de enzimas que metabolizan medicamentos y/o de proteínas transportadoras.
- Las preparaciones a base de hierbas que contienen Hipérico no se deben usar concomitantemente con Invirase.
Si un paciente está tomando Hipérico, se debe interrumpir el Hipérico, comprobar los niveles víricos y si es posible los niveles de saquinavir.
Los niveles de saquinavir pueden aumentar al interrumpir la administración del Hipérico y puede ser necesario ajustar la dosis de saquinavir.
El efecto inductor del Hipérico puede permanecer durante al menos 2 semanas después de suspender el tratamiento.
Se debe tener precaución cuando se administren estas combinaciones.
Interacción
Recomendaciones relativas a la coadministración
Medicamentos que reducen el tiempo del tránsito gastrointestinal Metoclopramida
4.6 Embarazo y lactancia
Embarazo:
La evaluación de los estudios en animales de experimentación no ha indicado efectos nocivos, directos o indirectos, ni sobre el desarrollo embrionario o fetal, ni sobre el curso de la gestación y el desarrollo peri- y postnatal.
La experiencia clínica en mujeres embarazadas es limitada: en raras ocasiones se han notificado malformaciones congénitas, defectos de nacimiento y otros trastornos (sin malformación congénita) en mujeres embarazadas que habían recibido saquinavir en combinación con otros fármacos antirretrovirales.
Sin embargo, los datos disponibles hasta el momento no son suficientes y no identifican riesgos específicos en el feto.
Saquinavir debe emplearse durante el embarazo solamente si los beneficios potenciales justifican algún posible riesgo para el feto (ver sección 5.3).
Lactancia:
No hay datos de laboratorio, a nivel animal o humano, sobre la secreción de saquinavir en la leche materna.
Antes de recibir saquinavir se debe interrumpir la lactancia, ya que no puede evaluarse el potencial de reacciones adversas debidas a saquinavir en lactantes.
Se recomienda que las mujeres infectadas por el VIH no comiencen la lactancia bajo ninguna circunstancia, con el fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Invirase sobre la capacidad para conducir y utilizar máquinas es reducida.
Se han notificado casos de vértigo y fatiga durante el tratamiento con Invirase.
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las siguientes reacciones adversas, con al menos una posible relación con saquinavir potenciado con ritonavir, fueron notificadas con más frecuencia: nauseas, diarrea, fatiga, vómitos, flatulencias y dolor abdominal.
Con el fin de conocer las recomendaciones detalladas relativas a los ajustes de dosis y las reacciones adversas relacionadas con cada fármaco, para ritonavir y otros medicamentos usados en combinación con saquinavir, los médicos deben consultar la Ficha Técnica o Resumen de las Características del Producto de los mismos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Reacciones adversas notificadas en los ensayos clínicos de saquinavir potenciado con ritonavir.
Se dispone de datos limitados, obtenidos de dos ensayos en los que se evaluaba, en 311 pacientes, la seguridad de saquinavir en cápsulas blandas (1000 mg, dos veces al día) usado en combinación con dosis bajas de ritonavir (100 mg, dos veces al día) durante 48 semanas como mínimo.
La lista incluye también anomalías de
41 laboratorio destacables que se han observado con saquinavir en cápsulas blandas en combinación con ritonavir (a las 48 semanas).
42 Tabla 2:Incidencias de las reacciones adversas y anomalías de laboratorio destacables observadas en los ensayos MaxCmin1 y MaxCmin2 (Muy frecuentes (≥ 10%); frecuentes (≥ 1% a < 10%))
Sistema Corporal Frecuencia de la reacción
Reacciones Adversas
Grados 3 y 4
Todos los grados
Trastornos de la sangre y del sistema linfático Frecuentes
Anemia
Anemia
Trastornos del sistema inmunológico Frecuentes Trastornos del metabolismo y de la nutrición
Hipersensibilidad
Frecuentes Diabetes mellitus Trastornos psiquiátricos
Diabetes mellitus, anorexia, aumento del apetito
Frecuentes Trastornos del sistema nervioso
Disminución de la libido, trastorno del sueño
Frecuentes Trastornos respiratorios, torácicos y mediastínicos
Parestesia, neuropatía periférica, vértigo, disgeusia, dolor de cabeza
Frecuentes Trastornos gastrointestinales
Disnea
Muy frecuentes Frecuentes Diarrea, náuseas, vómitos Trastornos de la piel y del tejido subcutáneo
Diarrea, náuseas Vómitos, distensión abdominal, dolor abdominal, dolor supraabdominal, estreñimiento, sequedad de boca, dispepsia, eructo, flatulencia, labios secos, heces blandas
Frecuentes Lipodistrofia adquirida Trastornos musculoesqueléticos y del tejido conjutivo
Lipodistrofia adquirida, alopecia, piel seca, eczema, lipoatrofia, prurito, sarpullido.
Frecuentes
Espasmos musculares
Trastornos generales y alteraciones en el lugar de administración Frecuentes Exploraciones complementarias
Fatiga
Astenia, fatiga, aumento del tejido graso, malestar
Muy frecuentes
Aumento de alanina aminotransferasa, aumento de aspartato aminotransferasa, aumento de colesterol en sangre, aumento de triglicéridos en sangre, aumento de la lipoproteína de baja densidad, disminución en el recuento de plaquetas.
Frecuentes
Aumento de amilasa en sangre, aumento de bilirrubina en sangre, aumento de creatinina en sangre, disminución de hemoglobina, disminución en el recuento de linfocitos, disminución en el recuento de células sanguíneas blancas
Experiencia post -comercialización
A continuación se resumen las reacciones adversas graves y no graves obtenidas de notificaciones espontáneas en la fase de comercialización (en las que saquinavir se usó como único inhibidor de la 43 proteasa o en combinación con ritonavir), y no mencionadas anteriormente en el sección 4.8, para las cuales no se puede excluir una relación causal con saquinavir:
Como estos datos se obtienen de notificaciones espontáneas, se desconoce la frecuencia de estas reacciones adversas.
• Trastornos del sistema inmunológico:
Hipersensibilidad.
• Trastornos del metabolismo y de la nutrición:
-
Diabetes mellitus o hiperglucemia, algunas veces asociada con cetoacidosis (ver sección 4.4).
Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes infectados por VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
-
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (véase la sección 4.4).
• Trastornos del sistema nervioso:
Somnolencia, convulsiones.
• Trastornos vasculares:
Se han notificado casos de aumento de hemorragias que incluyen hematomas cutáneos espontáneos y hemartrosis, en pacientes hemofílicos tipo A y B tratados con inhibidores de la proteasa (véase la sección 4.4).
• Trastornos hepatobiliares:
Hepatitis.
• Trastornos musculoesqueléticos y del tejido conjuntivo:
Se han noticado casos de aumento de la CPK, mialgia, miositis y raramente rabdomiólisis con inhibidores de la proteasa, particularmente en combinación con análogos de nucleósidos.
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
• Trastornos renales y urinarios:
Insuficiencia renal.
• Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por el VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
4.9 Sobredosis
La experiencia acerca de la sobredosis con saquinavir es limitada.
Mientras que la sobredosis aguda o crónica con saquinavir no provocó complicaciones importantes, en combinación con otros inhibidores de la proteasa se han observado signos y síntomas de sobredosis tales como debilidad general, fatiga, diarrea, náuseas, vómitos, pérdida del pelo, sequedad de boca, hiponatremia, pérdida de peso e hipotensión ortostática.
No existe un antídoto específico para la sobredosis con saquinavir.
El tratamiento de la sobredosis con saquinavir debe consistir en medidas de soporte generales, incluyendo la monitorización de las constantes vitales y del ECG y la vigilancia del estado clínico del paciente.
Si fuera necesario, se considerará evitar una mayor absorción.
Es probable que la diálisis no resulte útil para una eliminación significativa del fármaco debido a la fuerte unión de saquinavir a proteínas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antiviral, código ATC J05A E01.
44 Mecanismo de acción:
La proteasa del VIH es una enzima viral necesaria para la división específica de las poliproteínas virales gag y gag-pol.
Saquinavir inhibe selectivamente la proteasa del VIH, por lo que impide la formación de partículas infecciosas y maduras del virus.
Actividad antiviral in vitro:
Saquinavir presenta actividad antiviral contra un panel de cepas de laboratorio y aislados clínicos del VIH-1 con valores característicos de la CE50 y CE90 dentro del rango de 1-10 nM y 5-50 nM respectivamente, sin diferencias aparentes entre los subtipos B y no-B.
La correspondiente CE50 ajustada al suero (50% suero humano) varió de 25-250 nM.
Aislados clínicos del VIH-2 presentaron valores de la CE50 dentro del rango de 0,3-2,4 nM.
Resistencia
Actividad antiviral según el genotipo y el fenotipo basal:
2007).
El fenotipo de saquinavir basal (cambio de sensibilidad con relación a la referencia, Ensayo PhenoSense) demostró ser un factor predictivo del resultado virológico.
Primero se observó una disminución de la respuesta virológica cuando el cambio excedía las 2,3 veces; mientras que cuando el cambio excedía las 12 veces no se observó beneficio virológico.
(2007) identificaron nueve codones de la proteasa (L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M) que estaban asociados a la disminución de la respuesta virológica a saquinavir/ritonavir (1000/100 mg dos veces al día) en 138 pacientes naïve a saquinavir.
La presencia de 3 o más mutaciones estuvo asociada a una respuesta reducida a saquinavir/ritonavir.
La relación entre el número de estas mutaciones asociadas a resistencia a saquinavir y la respuesta virológica fue confirmada en un ensayo clínico independiente (RESIST 1 y 2) en una población de pacientes muy pretratados, incluyendo un 54% que habían recibido tratamiento previo con saquinavir (p=0,0133; ver Tabla 3).
La mutación G48V, previamente identificada in vitro como una mutación por saquinavir, estuvo presente al inicio en el virus de tres pacientes, ninguno de los cuales respondió al tratamiento.
Tabla 3:
Respuesta virológica a saquinavir/ritonavir según el número de mutaciones asociadas a resistencia a saquinavir en la basal
Número de
(2007)
RESIST 1 y 2
mutaciones
Población naïve a SQV
Población naïve/con experiencia a
asociadas a resistencia a saquinavir
Cambio desde la basal del ARN del VIH-1 en
SQV Cambio desde la basal del
en la basal*
N=138
plasma en las semanas 12-20
N=114 ARN del
VIH-1 en plasma en la semana 4
35 29 24 30 9 6 5 0
-2,24 -1,88 -1,43 -0,52 -0,18 -0,11 -0,30 -
2 3 14 28 40 17 9 1
-2,04 -1,69 -1,57 -1,41 -0,75 -0,44 0,08 0,24
* Listado de mutaciones de saquinavir:
L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M
Resultados clínicos de los ensayos en pacientes naïve y con experiencia en el tratamiento
45 En el ensayo MaxCmin1, la seguridad y la eficacia de 1000/100 mg de saquinavir en cápsulas blandas/ritonavir, dos veces al día, en combinación con 2 inhibidores de la transcriptasa inversa nucleosídicos (NRTIs) /inhibidores de la transcriptasa inversa no nucleosídicos (NNRTIs) se comparó con 800/100 mg de indinavir/ritonavir, dos veces al día, más 2 NRTIs/NNRTIs en aproximadamente 300 sujetos (con o sin tratamiento previo con inhibidores de la proteasa).
La combinación de saquinavir y ritonavir mostró una actividad virológica superior al brazo de indinavir y ritonavir, si el cambio del tratamiento asignado se evaluaba como fallo virológico.
En el estudio MaxCmin2, la seguridad y la eficacia de 1000/100 mg de saquinavir en cápsulas blandas/ritonavir, dos veces al día, más 2 NRTIs/NNRTIs se comparó con 400/100 mg de lopinavir/ritonavir, dos veces al día, más 2 NRTIs/NNRTIs en 324 sujetos (con o sin tratamiento previo con inhibidores de la proteasa).
Ninguno de los sujetos en el brazo lopinavir/ritonavir estuvo expuesto a lopinavir antes de la randomización, sin embargo 16 sujetos en el brazo saquinavir/ritonavir habían estado expuestos a saquinavir.
46 Tabla 4:
Características demográficas de MaxCmin1 y MaxCmin2†
MaxCmin1
MaxCmin2
Sexo
SQV/r N=148
IDV/r N=158
SQV/r N=161
LPV/r N=163
Hombre Raza (Blanca/Negra/Asiática)% Mediana de edad, años Categoría C del CDC (%) Naïve a antirretrovirales (%) Naïve a IPs (%) Mediana de ARN del VIH-1 al inicio, log10 copias/ml (IQR) Mediana del Recuento de células
82% 86/9/1 39 32% 28% 41% 4,0 (1,7-5,1) 272
74% 82/12/4 40 28% 22% 38% 3,9 (1,7-5,2) 280
81% 75/19/1 40 32% 31% 48% 4,4 (3,1-5,1) 241
76% 74/19/2 40 31% 34% 48% 4,6 (3,5-5,3) 239
47 Tabla 5:
Resultados a la semana 48 MaxCmin1 y MaxCmin2†
MaxCmin1
MaxCmin2
SQV/r
IDV/r
SQV/r
LPV/r
Tratamiento asignado inicialmente, n (%)
148 (94%)
158 (99%)
161 (94%)
163 (98%)
Interrupciones del tratamiento asignado, n (%)
40 (27%) P=0,01
64 (41%)
48 (30%) P=0,001
23 (14%)
Fallo virológico ITT/e*#
36/148 (24%) P=0,76
41/158 (26%)
53/161 (33%) P=0,002
29/163 (18%)
Proporción con CV < 50 copias/ml en la semana 48, ITT/e#
106/154 (69%)
106/162 (65%)
P > 0,05‡
P=0,12
Proporción con CV < 50 copias/ml en la semana 48, en tratamiento
82/104 (79%)
97/138 (70%)
P > 0,05‡
P=0,48
Mediana del incremento del recuento de células CD4 en la semana 48 (céls./mm3)
85
73
110
106
* Para ambos ensayos:
Para pacientes que entraron en el estudio con CV (carga viral) < 200 copias/ml, se define el fallo virológico (FV) como CV > 200 copias/ml.
MaxCmin1:
Para aquellos que entraron con CV > 200 copias/ml, FV definido como cualquier incremento de > 0,5 logs y/o CV > 50.000 copias/ml en la semana 4, > 5.000 copias/ml en la semana 12, o > 200 copias/ml en la semana 24 ó a partir de entonces.
MaxCmin2: cualquier aumento > 0,5 log en una visita específica; si la reducción es < 0,5 log y CV > 200 copias/ml en la semana 4; si la reducción es < 1,0 log desde el inicio y la CV > 200 copias/ml en la semana 12; y una CV > 200 copias/ml en la semana 24. # ITT/e = Intención de tratar/expuestos † Datos del informe del estudio clínico ‡ Datos de la publicación de MaxCmin1
5.2 Propiedades farmacocinéticas
El saquinavir se metaboliza completamente por la CYP3A4.
El ritonavir inhibe el metabolismo de saquinavir por ello incrementa (potencia) los niveles en plasma de saquinavir.
Absorción y biodisponibilidad en adultos:
En pacientes infectados por el VIH, Invirase en combinación con ritonavir a dosis de 1000/100 mg, dos veces al día, suministra una exposición sistémica similar o mayor que la alcanzada con 1200 mg de saquinavir en cápsulas blandas, tres veces al día, durante un periodo de 24 horas (ver Tabla 6).
La farmacocinética de saquinavir es estable durante tratamientos prolongados.
48 Tabla 6:
AUC, Cmax y Cmin medias (%CV) de saquinavir en pacientes tras una dosificación múltiple de Invirase, saquinavir en cápsulas blandas, Invirase/ritonavir y saquinavir en cápsulas blandas/ritonavir.
Tratamiento
N
AUCτ (ng·h/ml)
AUC0-24
Cmax
Cmin
(ng·h/ml) †
(ng/ml)
(ng/ml)
600 mg de Invirase (cápsula dura) tid
10
866 (62)
2.598
197 (75)
75 (82)
1200 mg de saquinavir en 31 cápsulas blandas tid
7.249 (85)
21.747
2.181 (74)
216 (84)
1000 mg de Invirase
22
10.320
20.640
1509
313
(comprimidos) bid más 100 mg de ritonavir bid* (condiciones de ayuno)
(2.530-30.327)
(355-4.101)
(70-1.725) ††
1000 mg de Invirase
22
34.926
69.852
5208
1179
(comprimidos) bid más 100 mg de ritonavir bid* (comida con alto contenido en grasas)
(11.826-105.992)
(1.536-14.369) (334-5.176) ††
τ = intervalo de dosificación, p.ej.
Cmin = la concentración plasmática observada al final del intervalo de dosificación. bid = dos veces al día tid = tres veces al día * los resultados están en la media geométrica (mín-máx) derivado de la pauta posológica tid o bid †† valores de Cmín.
La media de la biodisponibilidad absoluta es de un 4% (CV 73%, rango:
1% a 9%) en 8 voluntarios sanos que recibieron una dosis única de 600 mg (3 x cápsulas duras de 200 mg) de Invirase después de un desayuno pesado.
Se piensa que la baja biodisponibilidad es debida a una combinación de una absorción incompleta y un amplio efecto primer paso.
El pH gástrico ha mostrado ser solo un componente menor en el gran incremento de la biodisponibilidad vista cuando se administra con la comida.
La biodisponibilidad absoluta de saquinavir coadministrado con ritonavir no se ha establecido en humanos.
Se ha demostrado la bioequivalencia de las cápsulas duras y los comprimidos recubiertos con película de Invirase en condiciones postprandiales, cuando se administran junto con ritonavir.
La eficacia del tratamiento en pacientes naïve se asocia a una Cmin de aproximadamente 50 ng/ml y a un AUC0-24 de aproximadamente 20.000 ng·h/ml.
La eficacia del tratamiento en pacientes experimentados se asocia a una Cmin de aproximadamente 100 ng/ml y a un AUC0-24 de 20.000 ng·h/ml.
Estudios in vitro han mostrado que saquinavir es un substrato de la P-glicoproteína (P-gp).
Efecto de la comida:
En un estudio cruzado con 22 pacientes infectados por VIH tratados con Invirase/ritonavir 1000 mg/100 mg dos veces al día, que recibieron tres dosis consecutivas bajo condiciones de ayuno o después de una comida con alto contenido en grasas e hipercalórica (46 g de grasa, 1091 Kcal), los valores de AUC0-12, Cmax y Cmin de saquinavir en condiciones de ayuno fueron un 70% más bajos que con una comida con alto contenido en grasas.
En condiciones de ayuno, todos los pacientes excepto uno, alcanzaron un valor de Cmin de saquinavir por encima del umbral terapéutico (100 ng/ml).
No hubo diferencias clinicamente significativas en el perfil farmacocinético de ritonavir en condiciones de ayuno o postpandriales, pero la Cmin de ritonavir (media geométrica de 245 frente a 348 ng/ml) fue más baja en estado de ayunas comparada con la postpandrial.
Invirase/ritonavir debe administrarse con o después de la comida.
Saquinavir se reparte extensamente en los tejidos.
49 equilibrio estacionario, fue de 700 l (CV 39%).
Se ha demostrado que aproximadamente el 97% de saquinavir se une a proteínas plasmáticas hasta 30 μg/ml.
Las concentraciones de saquinavir en el fluido cerebroespinal, en dos pacientes que recibieron 600 mg de Invirase, tres veces al día, fueron insignificantes cuando se compararon con las correspondientes concentraciones del mismo en las muestras de plasma.
Los estudios in vitro con microsomas hepáticos humanos han mostrado que el citocromo P450, mediante el isoenzima específico CYP3A4, es el responsable de más del 90% del metabolismo hepático de saquinavir.
Sobre la base de estudios in vitro, saquinavir se metaboliza rápidamente a un rango de compuestos inactivos mono- y di-hidroxilados.
En un estudio de balance de masa usando 600 mg de 14C-saquinavir (n = 8) se recuperó en heces y orina, respectivamente, el 88% y el 1% de la administración oral marcada radiactivamente, dentro de los 4 días de la dosificación.
En un estudio adicional, se administró por vía intravenosa 10,5 mg de 14C-saquinavir a 4 sujetos, se recuperó en heces y orina, respectivamente, el 81% y el 3% de la administración intravenosa marcada radiactivamente, dentro de los 4 días de la dosificación.
El 13% de saquinavir circulante en plasma se presentó como compuesto inalterado tras la administración oral y la parte restante como metabolitos.
Tras la administración intravenosa, el 66% de saquinavir circulante se presentó como compuesto inalterado y la parte restante como metabolitos, sugiriendo que saquinavir sufre un amplio metabolismo de primer paso.
Los experimentos in vitro han demostrado que el metabolismo hepático de saquinavir se satura a concentraciones superiores a los 2 μg/ml.
El aclaramiento sistémico de saquinavir fue alto, 1,14 l/h/Kg (CV 12%), ligeramente superior al flujo plasmático hepático, y constante después de dosis intravenosas de 6, 36 y 72 mg.
El tiempo medio de permanencia de saquinavir fue de 7 horas (n = 8).
Poblaciones especiales
Efecto del sexo tras el tratamiento con Invirase/ritonavir:
Se observaron diferencias según el sexo en el estudio de bioequivalencia que comparaba Invirase 500 mg comprimidos recubiertos con película con Invirase 200 mg cápsulas duras, ambos en combinación con ritonavir.
En dicho estudio las mujeres presentaron mayor exposición a saquinavir que los hombres (incrementos por término medio del 56% del AUC y del 26% de la Cmax).
No se dieron pruebas de que la edad y el peso corporal puedan explicar las diferencias entre ambos sexos en este estudio.
Los datos limitados provenientes de ensayos clínicos controlados realizados con el régimen posológico aprobado no indican que existan diferencias importantes en el perfil de seguridad y eficacia entre hombre y mujeres.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda y crónica: saquinavir fue bien tolerado en los estudios de toxicidad oral, aguda y crónica, llevados a cabo en ratones, ratas, perros y monos.
Mutagénesis:
Los estudios de mutagenicidad y genotoxicidad, con y sin activación metabólica cuando sea apropiado, han mostrado que saquinavir no tiene actividad mutagénica in vitro ni en células bacterianas (test de Ames) ni en células de mamífero (ensayo V79/HPRT de pulmón de hámster chino).
Saquinavir no provoca daño cromosómico in vivo en el ensayo de micronúcleos en ratón ni in vitro en linfocitos de sangre periférica humana y tampoco provoca daño in vitro ni en el ADN primario ni en el ensayo de síntesis de ADN no programada.
Carcinogénesis:
La administración de mesilato de saquinavir durante un periodo de 96 a 104 semanas a ratas y ratones no ha mostrado evidencia de la existencia de actividad carcinogénica.
Las exposiciones plasmáticas (valores de AUC) en ratas (dosis máxima 1000 mg/kg/día) y en ratones (dosis máxima de 2500 mg/kg/día) fueron inferiores a las exposiciones plasmáticas esperadas obtenidas en humanos a la dosis clínica recomendada de Invirase potenciado con ritonavir.
Toxicidad para la reproducción:
La fertilidad y el desarrollo peri-y postnatal no se vieron afectados ni se observaron efectos embriotóxicos / teratógenos en ratas o conejos a exposiciones plasmáticas inferiores a las alcanzadas en humanos a la dosis clínica recomendada de Invirase potenciado con
50 ritonavir.
Los estudios de distribución en estas especies mostraron que la transferencia placentaria de saquinavir es baja (menor del 5% de las concentraciones plasmáticas maternas).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina, Croscarmelosa sódica, Povidona, Lactosa (monohidrato), Estearato de magnesio.
Cubierta del comprimido:
Hipromelosa, Dióxido de titanio (E 171), Talco, Triacetato de glicerol, Óxido de hierro amarillo y rojo (E172).
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Frascos de plástico (HDPE) con 120 comprimidos.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/026/002
51 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de octubre de 1996 Fecha de la última renovación:
4 de octubre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
52 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
53 A.
TITULAR(ES) DE LA AUTORIZACIÓN(ONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Roche Pharma AG Emil Barell-Strasse 1, 79639 Grenzach-Wyhlen, Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
OTRAS CONDICIONES
No procede.
54 ANEXO III
ETIQUETADO Y PROSPECTO
55 A.
ETIQUETADO
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO PARA LA ETIQUETA DEL FRASCO Y EL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Invirase 200 mg cápsulas duras Saquinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene mesilato de saquinavir en cantidad equivalente a 200 mg de saquinavir.
3.
LISTA DE EXCIPIENTES
También contiene 63,3 mg de lactosa (anhidra), colorantes (dióxido de titanio E 171, óxido de hierro E 172, indigocarmín E 132) y otros componentes.
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
270 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Las cápsulas se deben tragar enteras Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original
57 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/026/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
invirase 200 mg
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO PARA LA ETIQUETA DEL FRASCO Y EL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Invirase 500 mg comprimidos recubiertos con película Saquinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 500 mg de saquinavir en forma de mesilato de saquinavir.
3.
LISTA DE EXCIPIENTES
También contiene 38,5 mg de lactosa (monohidrato), colorantes (dióxido de titanio E 171, óxido de hierro E 172) y otros componentes.
Para mayor información consultar prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Los comprimidos recubiertos se deben tragar enteros Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/026/002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
invirase 500 mg
60 B.
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Invirase 200 mg cápsulas duras Saquinavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Invirase y para qué se utiliza 2.
Antes de tomar Invirase 3.
Cómo tomar Invirase 4.
Posibles efectos adversos 5.
Conservación de Invirase 6.
Información adicional
1.
QUÉ ES INVIRASE Y PARA QUÉ SE UTILIZA
Invirase es un medicamento antirretroviral.
Pertenece a la clase de medicamentos denominada inhibidores de la proteasa y se utiliza para el tratamiento de la infección por el virus de la inmunodeficiencia humana (VIH).
Invirase se usa en individuos infectados por el VIH mayores de 16 años.
Invirase se receta en combinación con ritonavir y otros medicamentos antirretrovirales.
2.
ANTES DE TOMAR INVIRASE
No tome Invirase • si es alérgico (hipersensible) a saquinavir, ritonavir o a cualquiera de los demás componentes (ver sección “Información importante sobre algunos de los componentes de Invirase” y sección “Composición de Invirase”). • si tiene enfermedad hepática con síntomas graves (p. ej. ictericia o hepatitis con ascitis, confusión mental y/o hemorragia por las venas del esófago). • si está tomando actualmente alguno de los siguientes medicamentos:
- - - - - - - - -
terfenadina y astemizol (tratamiento común de los síntomas de la alergia), pimozida (para problemas psiquiátricos), cisaprida (para la acidez o problemas digestivos), los alcaloides del cornezuelo de centeno (para tratar los ataques de migraña), triazolam y midazolam oral (para dormir y/o aliviar la ansiedad), amiodarona (para tratar el latido cardíaco anormal, arritmias), flecainida y propafenona (para problemas de corazón), rifampicina (para prevenir o tratar la tuberculosis), simvastatina y lovastatina (para disminuir el colesterol en sangre).
Tenga especial cuidado con Invirase Debe saber que Invirase/ritonavir no cura la infección por el VIH y que puede continuar desarrollando infecciones u otras enfermedades asociadas con la infección por el VIH.
Por lo tanto, mientras toma Invirase/ritonavir debe permanecer bajo el cuidado de su médico.
62 No se ha demostrado que el tratamiento con Invirase/ritonavir reduzca el riesgo de transmisión del VIH a otros por contacto sexual o contaminación por la sangre.
Por tanto, tiene que continuar tomando las precauciones adecuadas para evitar transmitir el virus a otros.
Actualmente sólo se dispone de información limitada para el uso de Invirase/ritonavir en niños menores de 16 años y adultos mayores de 60 años.
Si tiene antecedentes de enfermedad renal, consúltelo con su médico.
Si tiene antecedentes de enfermedad hepática, informe a su médico.
Los pacientes con hepatitis B o C crónica que estén en tratamiento con fármacos antirretrovirales tienen mayor riesgo de sufrir reacciones adversas hepáticas graves y potencialmente mortales, y pueden necesitar análisis de sangre para controlar el funcionamiento del hígado.
Ciertos problemas de salud, que pueda tener o haber tenido, requieren precauciones especiales antes o durante el tratamiento con Invirase/ritonavir.
Por lo tanto, antes de usar este medicamento, debe advertir a su médico si padece diabetes mellitus, diarrea o si tiene algún tipo de alergia (ver sección 4) o si tiene intolerancia a ciertos azúcares (ver sección “Información importante sobre algunos de los componentes de Invirase”).
En algunos pacientes con infección por el VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente (ver sección 4).
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en la grasa corporal (ver sección 4).
Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte del tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Invirase/ritonavir se puede usar con determinados medicamentos que se emplean comúnmente para tratar la infección por el VIH.
Hay algunos medicamentos que no se deben usar con Invirase/ritonavir (ver sección “No tome Invirase”) o que requieren una reducción de la posología de ese medicamento o de Invirase o ritonavir.
Para más información sobre el uso de Invirase/ritonavir con otros medicamentos, pregunte a su médico o farmacéutico.
Los medicamentos que pueden interactuar con saquinavir y/o ritonavir son:
- otros fármacos antivirales para el VIH (p.ej.: nelfinavir, indinavir, nevirapina, delavirdina,
- algunos medicamentos que afectan al sistema inmunitario (p.ej.: ciclosporina, sirolimus
rapamicina, tacrolimus),
63
- diversos esteroides (p.ej.: dexametasona, etinil estradiol, fluticasona),
- ciertos medicamentos para el corazón (p.ej.: bloqueadores de los canales de calcio, quinidina,
digoxina),
- medicamentos empleados para disminuir el colesterol en sangre (p.ej.: estatinas),
- anticonvulsivos (p.ej.: fenobarbital, fenitoína, carbamazepina),
- sedantes (p. ej. midazolam inyectable).
- ciertos antibióticos (p.ej. claritromicina, eritromicina, quinupristina/dalfopristina, dapsona,
rifabutina),
- medicamentos empleados para tratar la disfunción eréctil (sildenafilo, vardenafilo, tadalafilo),
- medicamentos empleados para tratar la depresión (p.ej.: nefazodona, antidepresivos tricíclicos),
- medicamentos anticoagulantes (warfarina),
- preparados a base de plantas medicinales que contengan Hipérico o Hierba de San Juan, o
- algunos medicamentos que tratan enfermedades relacionadas con la acidez de estómago (p. ej.
omeprazol u otros inhibidores de la bomba de protones),
Por lo tanto, no debe tomar Invirase/ritonavir con otros medicamentos sin el consentimiento de su médico.
Si está usando sildenafilo, vardenafilo, o tadalafilo durante el tratamiento con Invirase/ritonavir, consulte con su médico las posibles interacciones entre estos medicamentos y los posibles efectos adversos.
Si usa sildenafilo, vardenafilo, o tadalafilo durante el tratamiento con Invirase/ritonavir, puede tener el riesgo de efectos adversos tales como presión sanguínea baja, desmayos, cambios visuales y erección del pene durante más de 4 horas.
Si una erección dura más de 4 horas, debe recibir ayuda médica inmediatamente para evitar un daño permanente del pene.
Su médico puede explicarle estos síntomas.
Si está tomando anticonceptivos orales para prevenir un posible embarazo, debe utilizar un anticonceptivo adicional o diferente debido a que el ritonavir puede reducir la efectividad de los anticonceptivos orales.
Toma de Invirase con los alimentos y bebidas Se debe tomar Invirase junto con ritonavir, con o después de la comida.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar un medicamento.
Informe a su médico si está embarazada o pretende quedarse embarazada.
Este medicamento sólo debe tomarse durante el embarazo después de consultar con su médico.
Si está tomando Invirase/ritonavir, no debe dar el pecho a su hijo.
Conducción y uso de máquinas No se han estudiado los efectos de Invirase sobre la capacidad para conducir vehículos o manejar maquinaria.
Sin embargo, se han comunicado casos de vértigo y fatiga durante el tratamiento con Invirase.
Si experimenta estos síntomas, no conduzca o maneje máquinas.
Información importante sobre algunos de los componentes de Invirase Cada cápsula contiene 63,3 mg de lactosa (anhidra).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él/ella antes de tomar este medicamento.
3.
CÓMO TOMAR INVIRASE
Siga exactamente las instrucciones de administración de Invirase/ritonavir indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Invirase se presenta en cápsulas de 200 mg.
Su médico le recetará Invirase en combinación con Norvir (ritonavir) y otros medicamentos contra el
La posología es de cinco cápsulas de 200 mg de Invirase con una cápsula de 100 mg de Norvir (ritonavir) dos veces al día.
Invirase se debe siempre tomar al mismo tiempo que Norvir (ritonavir), con o después de la comida.
Las cápsulas se tragarán enteras junto con agua.
Si toma más Invirase del que debiera Si ha tomado una dosis de Invirase mayor que la recetada, debe contactar con su médico o farmacéutico.
Si olvidó tomar Invirase No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como lo recuerde, junto con algo de comida.
Después continúe con la pauta posológica recetada.
No cambie la dosis recetada.
Si interrumpe el tratamiento con Invirase Continúe tomando este medicamento hasta que su médico le indique lo contrario.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Invirase/ritonavir puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre los efectos adversos causados por Invirase y los debidos a cualquier otro medicamento que esté usando al mismo tiempo, o por complicaciones debidas a la infección.
Por tanto, es muy importante que informe a su médico de cualquier cambio en su estado de salud.
Los efectos adversos muy frecuentes (en más de 1 de cada 10 pacientes) de saquinavir con ritonavir afectan al aparato digestivo, siendo los más frecuentes malestar, diarrea, cansancio, vómitos, flatulencia y dolor abdominal.
Además, muy frecuentemente se han comunicado cambios en las analíticas de laboratorio (por ejemplo análisis de sangre u orina).
Otros efectos adversos que pueden aparecer con menor frecuencia (en más de 1 de cada 100 pero menos de 1 de cada 10 pacientes) son: erupción cutánea, picores, eczema y piel seca, pérdida de pelo, boca seca, dolor de cabeza, neuropatía periférica (alteración nerviosa en pies y manos que se manifiesta como adormecimiento, hormigueo, punzadas o ardor), problemas de coordinación, desmayos, confusión, debilidad, mareos, depresión, ansiedad, cambios del estado de ánimo, sudor nocturno y sofocos, insomnio, problemas de la libido, alteración del gusto, verrugas, úlceras orales, deshidratación, molestias abdominales, indigestión, fiebre, dolor, estreñimiento, disminución y aumento del apetito, inflamación del tracto gastrointestinal, hemorroides, heces decoloradas, trastornos de la vista, dolor ocular, hipertensión, infecciones del tracto respiratorio, espasmos musculares, dolor de las articulaciones, acumulación de sangre en las articulaciones, dolor al orinar e infecciones del tracto urinario, fiebre y escalofríos, dificultad para respirar y dolor torácico.
Además, se han comunicado casos de inflamación del hígado, convulsiones, reacciones alérgicas, somnolencia y función renal anormal.
Su médico efectuará regularmente análisis de sangre para detectar posibles anomalías.
Se han comunicado casos de diabetes mellitus o aumento de los niveles de azúcar en sangre en pacientes que recibían este tratamiento u otros inhibidores de la proteasa.
Se han comunicado casos de aumento de hemorragias en pacientes hemofílicos tipo A y B durante el tratamiento con éste o con otro inhibidor de la proteasa.
Si esto le sucediera, consulte a su médico inmediatamente.
65 El tratamiento antirretroviral combinado puede producir cambios en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“joroba de búfalo”).
Se desconoce aún la causa y los efectos a largo plazo de estas alteraciones.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre), y resistencia a la insulina.
Se han comunicado casos de dolor muscular, dolor a la presión o debilidad, particularmente en tratamiento antirretroviral combinado con inhibidores de la proteasa y análogos de nucleósidos.
En raras ocasiones esos trastornos musculares fueron graves (rabdomiólisis).
Si considera que alguno de los efectos adversos que sufre es grave o inusual o que pueda empeorar o persistir, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INVIRASE
Mantener fuera del alcance y de la vista de los niños.
Conservar en su envase original.
Los medicamentos no se deben tirar por los desagües ni la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Invirase
- El principio activo es saquinavir.
Una cápsula de Invirase contiene 228,7 mg de mesilato de
saquinavir equivalente a 200 mg de saquinavir.
- Los demás componentes son lactosa (anhidra) 63,3 mg, celulosa microcristalina, povidona,
glicolato sódico de almidón, talco y estearato magnésico.
La cubierta de la cápsula está compuesta por gelatina, oxido de hierro negro, rojo y amarillo (E172), indigocarmín (E132), dióxido de titanio (E171), y la tinta de imprimir contiene dióxido de titanio (E171), goma laca, lecitina de soja y polidimetilsiloxano.
Aspecto del producto y tamaño del envase
Invirase 200 mg cápsulas duras son de color marrón claro y verde.
Cada mitad de la cubierta de la cápsula está marcada con la inscripción “ROCHE” y el código “0245”.
Invirase está disponible en frascos de vidrio ámbar que contienen 270 cápsulas.
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
66 Responsable de la fabricación Roche Pharma AG, Emil-Barell-Strasse 1, 79639 Grenzach-Wyhlen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Tél/Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta Roche Products Ltd.Tel: +44 (0) 1707 366000
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
67 Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/año}
INFORMACIÓN PARA EL USUARIO
Invirase 500 mg comprimidos recubiertos con película Saquinavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Invirase y para qué se utiliza 2.
Antes de tomar Invirase 3.
Cómo tomar Invirase 4.
Posibles efectos adversos 5.
Conservación de Invirase 6.
Información adicional
1.
QUÉ ES INVIRASE Y PARA QUÉ SE UTILIZA
Invirase es un medicamento antirretroviral.
Pertenece a la clase de medicamentos denominada inhibidores de la proteasa y se utiliza para el tratamiento de la infección por el virus de la inmunodeficiencia humana (VIH).
Invirase se usa en individuos infectados por el VIH mayores de 16 años.
Invirase se receta en combinación con ritonavir y otros medicamentos antirretrovirales.
2.
ANTES DE TOMAR INVIRASE
No tome Invirase • si es alérgico (hipersensible) a saquinavir, ritonavir o a cualquiera de los demás componentes (ver sección “Información importante sobre algunos de los componentes de Invirase” y sección “Composición de Invirase”). • si tiene enfermedad hepática con síntomas graves de la enfermedad (p. ej. ictericia o hepatitis con ascitis, confusión mental y/o hemorragia por las venas del esófago). • si está tomando actualmente alguno de los siguientes medicamentos:
- - - - - - - - -
terfenadina y astemizol (tratamiento común de los síntomas de la alergia), pimozida (para problemas psiquiátricos), cisaprida (para la acidez o problemas digestivos), los alcaloides del cornezuelo de centeno (para tratar los ataques de migraña), triazolam, y midazolam oral (para dormir y/o aliviar la ansiedad), amiodarona (para tratar el latido cardíaco anormal, arritmias), flecainida y propafenona (para problemas de corazón), rifampicina (para prevenir o tratar la tuberculosis), simvastatina y lovastatina (para disminuir el colesterol en sangre).
Tenga especial cuidado con Invirase Debe saber que Invirase/ritonavir no cura la infección por el VIH y que puede continuar desarrollando infecciones u otras enfermedades asociadas con la infección por el VIH.
Por lo tanto, mientras toma Invirase/ritonavir debe permanecer bajo el cuidado de su médico.
69 No se ha demostrado que el tratamiento con Invirase/ritonavir reduzca el riesgo de transmisión del VIH a otros por contacto sexual o contaminación por la sangre.
Por tanto, tiene que continuar tomando las precauciones adecuadas para evitar transmitir el virus a otros.
Actualmente sólo se dispone de información limitada para el uso de Invirase/ritonavir en niños menores de 16 años y adultos mayores de 60 años.
Si tiene antecedentes de enfermedad renal consúltelo con su médico.
Si tiene antecedentes de enfermedad hepática, informe a su médico.
Los pacientes con hepatitis B o C crónica que estén en tratamiento con fármacos antirretrovirales tienen mayor riesgo de sufrir reacciones adversas hepáticas graves y potencialmente mortales, y pueden necesitar análisis de sangre para controlar el funcionamiento del hígado.
Ciertos problemas de salud, que pueda tener o haber tenido, requieren precauciones especiales antes o durante el tratamiento con Invirase/ritonavir.
Por lo tanto, antes de usar este medicamento, debe advertir a su médico si padece diabetes mellitus, diarrea o si tiene algún tipo de alergia (ver sección 4) o si tiene intolerancia a ciertos azúcares (ver sección “Información importante sobre algunos de los componenetes de Invirase”).
En algunos pacientes con infección por el VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente (ver sección 4).
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en la grasa corporal (ver sección 4).
Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte del tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Invirase/ritonavir se puede usar con determinados medicamentos que se emplean comúnmente para tratar la infección por el VIH.
Hay algunos medicamentos que no se deben usar con Invirase/ritonavir (ver sección “No tome Invirase”) o que requieren una reducción de la posología de ese medicamento o de Invirase o ritonavir.
Para más información sobre el uso de Invirase/ritonavir con otros medicamentos, pregunte a su médico o farmacéutico.
Los medicamentos que pueden interactuar con saquinavir y/o ritonavir son:
- otros fármacos antivirales para el VIH (p.ej.: nelfinavir, indinavir, nevirapina, delavirdina,
- algunos medicamentos que afectan al sistema inmunitario (p.ej.: ciclosporina, sirolimus
rapamicina, tacrolimus),
- diversos esteroides (p.ej.: dexametasona, etinil estradiol, fluticasona),
- ciertos medicamentos para el corazón (p.ej.: bloqueadores de los canales de calcio, quinidina,
- medicamentos empleados para disminuir el colesterol en sangre (p.ej.: estatinas),
- antifúngicos (ketoconazol, itraconazol),
- anticonvulsivos (p.ej.: fenobarbital, fenitoína, carbamazepina),
- sedantes (p. ej. midazolam inyectable).
- ciertos antibióticos (p.ej. claritromicina, eritromicina, quinupristina/dalfopristina, dapsona,
rifabutina),
- medicamentos empleados para tratar la disfunción eréctil (sildenafilo, vardenafilo, tadalafilo),
- medicamentos empleados para tratar la depresión (p.ej.: nefazodona, antidepresivos tricíclicos),
- medicamentos anticoagulantes (warfarina),
- preparados a base de plantas medicinales que contengan Hipérico o Hierba de San Juan, o
cápsulas de ajo, algunos medicamentos que tratan enfermedades relacionadas con la acidez de estómago (p. ej. omeprazol u otros inhibidores de la bomba de protones),
Por lo tanto, no debe tomar Invirase/ritonavir con otros medicamentos sin el consentimiento de su médico.
Si está usando sildenafilo, vardenafilo, o tadalafilo durante el tratamiento con Invirase/ritonavir consulte con su médico las posibles interacciones entre estos medicamentos y los posibles efectos adversos.
Si usa sildenafilo, vardenafilo, o tadalafilo durante el tratamiento con Invirase/ritonavir, puede tener el riesgo de efectos adversos tales como presión sanguínea baja, desmayos, cambios visuales y erección del pene durante más de 4 horas.
Si una erección dura más de 4 horas, debe recibir ayuda médica inmediatamente para evitar un daño permanente del pene.
Su médico puede explicarle estos síntomas.
Si está tomando anticonceptivos orales para prevenir un posible embarazo, debe utilizar un anticonceptivo adicional o diferente debido a que el ritonavir puede reducir la efectividad de los anticonceptivos orales.
Toma de Invirase con los alimentos y bebidas Se debe tomar Invirase junto con ritonavir, con o después de la comida.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar un medicamento.
Informe a su médico si está embarazada o pretende quedarse embarazada.
Este medicamento sólo debe tomarse durante el embarazo después de consultar con su médico.
Si está tomando Invirase/ritonavir, no debe dar el pecho a su hijo.
Conducción y uso de máquinas No se han estudiado los efectos de Invirase sobre la capacidad para conducir vehículos o manejar maquinaria.
Sin embargo, se han comunicado casos de vértigo y fatiga durante el tratamiento con Invirase.
Si experimenta estos síntomas, no conduzca o maneje máquinas.
Información importante sobre algunos de los componentes de Invirase Cada comprimido recubierto contiene 38,5 mg de lactosa (monohidrato).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él/ella antes de tomar este medicamento.
71 3.
CÓMO TOMAR INVIRASE
Siga exactamente las instrucciones de administración de Invirase/ritonavir indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Invirase se presenta en comprimidos recubiertos con película de 500 mg.
Invirase también está disponible en forma de cápsulas duras de 200 mg para aquellos pacientes en los que los comprimidos recubiertos con película de 500 mg no sean apropiados.
Su médico le recetará Invirase en combinación con Norvir (ritonavir) y otros medicamentos contra el VIH.
La posología es de dos comprimidos recubiertos con película de 500 mg de Invirase con una cápsula de 100 mg de Norvir (ritonavir) dos veces al día.
Invirase se debe siempre tomar al mismo tiempo que Norvir (ritonavir), con o después de la comida.
Los comprimidos recubiertos con película se tragarán enteros junto con agua.
Si toma más Invirase del que debiera Si ha tomado una dosis de Invirase mayor que la recetada, debe contactar con su médico o farmacéutico.
Si olvidó tomar Invirase No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como lo recuerde, junto con algo de comida.
Después continúe con la pauta posológica recetada.
No cambie la dosis recetada.
Si interrumpe el tratmiento con Invirase Continúe tomando este medicamento hasta que su médico le indique lo contrario.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Invirase/ritonavir puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre los efectos adversos causados por Invirase y los debidos a cualquier otro medicamento que esté usando al mismo tiempo, o por complicaciones debidas a la infección.
Por tanto, es muy importante que informe a su médico de cualquier cambio en su estado de salud.
Los efectos adversos muy frecuentes (en más de 1 de cada 10 pacientes) de saquinavir con ritonavir afectan al aparato digestivo, siendo los más frecuentes malestar, diarrea, cansancio, vómitos, flatulencia y dolor abdominal.
Además, muy frecuentemente se han comunicado cambios en las analíticas de laboratorio (por ejemplo análisis de sangre u orina).
Otros efectos adversos que pueden aparecer con menor frecuencia (en más de 1 de cada 100 pero menos de 1 de cada 10 pacientes) son: erupción cutánea, picores, eczema y piel seca, pérdida de pelo, boca seca, dolor de cabeza, neuropatía periférica (alteración nerviosa en pies y manos que se manifiesta como adormecimiento, hormigueo, punzadas o ardor), problemas de coordinación, desmayos, confusión, debilidad, mareos, depresión, ansiedad, cambios del estado de ánimo, sudor nocturno y sofocos, insomnio, problemas de la libido, alteración del gusto, verrugas, úlceras orales, deshidratación, molestias abdominales, indigestión, fiebre, dolor, estreñimiento, disminución y aumento del apetito, inflamación del tracto gastrointestinal, hemorroides, heces decoloradas, trastornos de la vista, dolor ocular, hipertensión, infecciones del tracto respiratorio, espasmos musculares, dolor de las articulaciónes, acumulación de sangre en las articulaciones, dolor al orinar e infecciones del tracto urinario, fiebre y escalofríos, dificultad para respirar y dolor torácico.
Además, se han comunicado casos de inflamación del hígado, convulsiones, reacciones alérgicas, somnolencia y función renal anormal.
Su médico efectuará regularmente análisis de sangre para detectar posibles anomalías.
72 Se han comunicado casos de diabetes mellitus o aumento de los niveles de azúcar en sangre en pacientes que recibían este tratamiento u otros inhibidores de la proteasa.
Se han comunicado casos de aumento de hemorragias en pacientes hemofílicos tipo A y B durante el tratamiento con éste o con otro inhibidor de la proteasa.
Si esto le sucediera consulte a su médico inmediatamente.
El tratamiento antirretroviral combinado puede producir cambios en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“joroba de búfalo”).
Se desconoceaún la causa y los efectos a largo plazo de estas alteraciones.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre), y resistencia a la insulina.
Se han comunicado casos de dolor muscular, dolor a la presión o debilidad, particularmente en tratamiento antirretroviral combinado con inhibidores de la proteasa y análogos de nucleósidos.
En raras ocasiones esos trastornos musculares fueron graves (rabdomiólisis).
Si considera que alguno de los efectos adversos que sufre es grave o inusual o que pueda empeorar o persistir, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE INVIRASE
Mantener fuera del alcance y de la vista de los niños.
Invirase no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Invirase
- El principio activo es saquinavir.
500 mg de saquinavir en forma de mesilato de saquinavir.
- Los demás componentes son celulosa microcristalina, croscarmelosa sódica, povidona, 38,5 mg
de lactosa (monohidrato), estearato de magnesio, hipromelosa, dióxido de titanio (E171), talco, triacetato de glicerol, oxido de hierro amarillo (E172) y oxido de hierro rojo (E172).
Aspecto del producto y tamaño del envase
Invirase 500 mg comprimidos recubiertos con película son comprimidos de color naranja claro a naranja grisáceo o pardo, de forma ovalada con la inscripción “SQV 500” en un lado y “ROCHE” en el otro lado.
Un frasco de plástico (HDPE) contiene 120 comprimidos.
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City
73 AL7 1TW Reino Unido
Responsable de la fabricación Roche Pharma AG, Emil-Barell-Strasse 1, 79639 Grenzach-Wyhlen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Tél/Tekl: + 32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta Roche Products Ltd.
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
74 Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/año}
75
European Medicines Agency
EMEA/ H/ C/ 612
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IONSYS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es IONSYS?
IONSYS es un sistema transdérmico iontoforético (STI) que libera al cuerpo a través de la piel su principio activo, el hidrocloruro de fentanilo.
¿Para qué se utiliza IONSYS?
IONSYS se utiliza para calmar el dolor postoperatorio en pacientes hospitalizados.
¿Cómo se usa IONSYS?
IONSYS se suministra al paciente después de una operación mediante un sistema que puede activar el propio paciente.
Un médico o un enfermero aplican el sistema transdérmico a la piel del paciente, en el pecho o en el brazo.
Cuando éste siente dolor, pulsa un botón del dispositivo IONSYS, que libera una dosis de fentanilo (40 microgramos).
Puede usarlo hasta seis veces por hora, sin exceder un límite de 80 dosis en 24 horas.
El sistema deja de funcionar una vez transcurridas 24 horas desde la primera dosis o una vez se hayan suministrado 80 dosis.
Un médico o un enfermero deberán entonces retirarlo.
¿Cómo actúa IONSYS?
IONSYS contiene el principio activo fentanilo, un potente analgésico.
El fentanilo es un derivado del opio muy conocido, que desde hace muchos años se utiliza para controlar el dolor.
El fentanilo está contenido en un depósito.
Cuando el paciente activa IONSYS, una ligera corriente eléctrica desplaza una dosis de fentanilo desde el depósito hasta el sistema circulatorio a través de la piel.
Una vez en la sangre, el fentanilo actúa sobre los receptores del cerebro y la médula espinal evitando el dolor.
¿Qué tipo de estudios se han realizado con IONSYS?
Los efectos de IONSYS se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Se llevaron a cabo cuatro estudios principales en unos 800 pacientes que habían sido operados.
En tres de ellos se comparó IONSYS con un placebo (un sistema transdérmico idéntico a IONSYS pero que no liberaba ningún medicamento), y se computó el número de pacientes que suspendieron el tratamiento porque no les aliviaba suficientemente el dolor.
En el cuarto estudio se comparó IONSYS con la morfina, administrada por inyección intravenosa, y se observó el número de pacientes que consideraban que el alivio del dolor había sido “ bueno” o “ excelente”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener IONSYS durante los estudios?
En los estudios en que se comparaba IONSYS con el placebo, la proporción de pacientes que suspendieron el tratamiento porque éste no aliviaba el dolor fue menor en pacientes tratados con IONSYS que en pacientes tratados con placebo.
Estos resultados demuestran que IONSYS es útil para controlar el dolor postoperatorio.
Los resultados del estudio que comparaba IONSYS con la morfina no permitieron determinar si los dos medicamentos tienen o no una eficacia similar en el alivio del dolor.
¿Cuál es el riesgo asociado a IONSYS?
Los efectos secundarios más frecuentes observados con IONSYS (en más de un paciente de cada diez) fueron náuseas, vómitos, dolor de cabeza y eritema (enrojecimiento de la piel) en el lugar de aplicación.
La lista completa de efectos secundarios comunicados sobre IONSYS puede consultarse en el prospecto.
No obstante, el riesgo es escaso con IONSYS, pues la terapia es de corta duración.
IONSYS debe utilizarse solo en entornos hospitalarios y nunca en pacientes con trastornos respiratorios (como dificultades para respirar), cardíacos, hepáticos o renales.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado IONSYS?
El Comité de Medicamentos de Uso Humano (CHMP) ha concluido que IONSYS presenta posibles ventajas en comparación con los sistemas en que el dolor se alivia por vía intravenosa: no es invasivo, no requiere jeringuilla, está preprogramado y puede activarlo el propio paciente.
Por todo ello, el Comité decidió que los beneficios de IONSYS son mayores que sus riesgos para la gestión del dolor agudo de moderado a grave para su uso únicamente en entorno hospitalario.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de IONSYS?
La empresa que fabrica IONSYS supervisará los riesgos más importantes para la seguridad de IONSYS, como la sobredosis, el abuso, la adicción o el uso indebido, y proporcionará a los pacientes, médicos y personal sanitario un plan educativo destinado a minimizar el riesgo y apoyar el uso seguro y efectivo del medicamento.
Otras informaciones sobre IONSYS:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento IONSYS a Janssen-Cilag International NV el 24 de enero de 2006.
El texto completo del EPAR de IONSYS puede encontrarse aquí.
10-2007
©EMEA 2008
2/ 2
Vía de administración
Ionsys
40 µg/ dosis
Sistema transdérmico iontoforético
Uso transdérmico
Sobre copolímero nylon/ alu de polietileno y ácido polimetacrilico
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
IONSYS 40 microgramos por dosis, sistemas transdérmicos iontoforéticos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada sistema de IONSYS contiene 10,8 mg de hidrocloruro de fentanilo equivalente a 9,7 mg de fentanilo y libera 40 microgramos de fentanilo por dosis, hasta un máximo de 3,2 mg (80 dosis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Sistema transdérmico iontoforético (STI).
IONSYS está compuesto por un controlador electrónico compacto y dos reservorios de hidrogel, uno de los cuales contiene hidrocloruro de fentanilo en forma de gel, sin aguja y a demanda.
La parte superior del producto es blanca y aparece el nombre de identificación ‘ IONSYS™’.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
IONSYS está indicado en el tratamiento hospitalario del dolor agudo post-operatorio de grado de moderado a intenso.
Posología y forma de administración
IONSYS debe estar restringido sólo a uso hospitalario.
Debido a que es conocido el probable abuso del fentanilo, los médicos deben evaluar a los pacientes, acerca de su historia de consumo de drogas (ver sección 4.4).
Deben seguirse precauciones especiales de eliminación (ver sección 6.6).
IONSYS debe ser activado sólo por el paciente.
Antes de realizar cualquier intervención quirúrgica, el profesional sanitario debe asegurarse que el paciente ha sido informado correctamente sobre como usar IONSYS después de la intervención.
IONSYS libera 40 microgramos por dosis a demanda hasta un máximo de 240 microgramos por hora (6 dosis, cada una de 10 minutos de duración) y no más de un máximo de 80 dosis en un periodo de 24 horas.
Los pacientes deben estar controlados en un nivel aceptable de analgesia, antes de iniciar el empleo de IONSYS.
El sistema debe activarse sólo por el paciente en respuesta al dolor.
IONSYS funcionará durante 24 horas después de la terminación de la primera dosis o durante 80 dosis, lo que ocurra primero, y luego se hace inoperativo.
Si el paciente intenta iniciar una dosis después de 80 dosis ó 24 horas desde la primera dosis, el sistema no responderá (es decir no aparecerá ninguna luz roja, ni ningún pitido).
La duración máxima del tratamiento es de 72 horas (3 sistemas), aunque la mayoría de los pacientes, deben solo necesitar un sistema.
Los pacientes no deben ponerse más de un sistema al mismo tiempo.
IONSYS debe ser retirado antes de que el paciente sea dado de alta.
2 Pacientes pediátricos
No se recomienda el empleo de IONSYS en niños menores de 18 años, debido a que no se dispone de datos suficientes de seguridad y eficacia.
Pacientes de edad avanzada
Los datos disponibles sobre farmacocinética, seguridad y eficacia de IONSYS en pacientes > 75 años, son limitados.
Los pacientes de edad avanzada deben ser vigilados cuidadosamente de cualquier signo de toxicidad por fentanilo.
IONSYS Instrucciones de comprobación del funcionamiento para el farmacéutico u otro profesional sanitario (para ser realizado antes de la dispensación):
Método de Aplicación
El sistema IONSYS no se debe usar si el sellado del sobre está roto.
LED = Diodo emisor de luz
IONSYS debe aplicarse en una zona de la piel que se encuentre intacta, no irritada y no irradiada, en el tórax o parte superior externa del brazo.
IONSYS no se debe colocar en zonas con problemas de la piel, como cicatrices, quemaduras, tatuajes, etc.
Antes de aplicar el sistema, el vello se debe cortar (no afeitar), en el lugar de aplicación.
IONSYS no debe ser aplicado en una zona de la piel que haya sido utilizada previamente.
- Antes de la aplicación del sistema IONSYS, el lugar de aplicación debe ser limpiado con un algodón
No se deben usar jabones, aceites, lociones, u otros agentes que puedan irritar la piel o cambiar sus características de absorción.
- El sobre que contiene IONSYS se debe abrir comenzando por la muesca precortada, tirando después
El sistema se debe extraer del sobre y usarlo inmediatamente.
Una vez abierto el sobre, se debe desechar el absorbente de humedad.
Si no hay absorbente de humedad, o si no está intacto, no lo use y devuélvalo al fabricante.
- El protector transparente de plástico que cubre el adhesivo se debe quitar y desechar con cuidado,
evitando tocar los geles.
- Se debe presionar el sistema IONSYS firmemente en la zona de aplicación de la piel, con el lado
adhesivo en contacto con la misma, durante al menos 15 segundos.
La presión se debe aplicar con los dedos alrededor de los bordes externos, para asegurar la adherencia a la zona de la piel durante el período completo de 24 horas que se lleva puesto.
Ocasionalmente, el sistema IONSYS puede desprenderse; si esto ocurre, se puede usar un esparadrapo hipoalergénico, para asegurar que todos los bordes del sistema estén en contacto completo con la piel.
Se debe tener cuidado para no presionar o tapar con el esparadrapo, el botón o la luz roja.
3 Liberación de una dosis
En la parte superior del sistema IONSYS se sitúan un botón de dosificación a demanda y una luz roja.
Para iniciar la administración de una dosis de fentanilo, el paciente debe presionar el botón de demanda, dos veces en 3 segundos.
IONSYS debe ser activado sólo por el paciente.
Un pitido indica el comienzo de la liberación de dosis; la luz roja permanece encendida durante el intervalo de dosificación de 10 minutos.
La dosis siguiente, no se puede iniciar hasta que se haya completado el ciclo de 10 minutos de liberación anterior.
Si se presiona el botón durante la liberación de una dosis, no se producirá la administración de una dosis adicional de medicamento.
La luz roja se apaga después de que la dosis de 10 minutos ha sido liberada.
Determinación del número aproximado de dosis liberadas
Entre dosis, la luz roja parpadeará en pulsos de un segundo, para indicar el número aproximado de dosis administradas hasta el momento.
Cada pulso de luz por segundo, indica la administración de hasta cinco dosis.
Así, un simple pulso de luz de un segundo, representa de 1 a 5 dosis; dos pulsos representan de 6-10 dosis; tres pulsos representan de 11-15 dosis; hasta 16 pulsos, que representan de 76-80 dosis liberadas.
Durante la administración de una dosis, el sistema puede dar información si se pulsa el botón una vez.
El diodo emisor de luz roja parpadeará como se ha descrito anteriormente, para indicar el número aproximado de dosis liberadas a demanda hasta el momento que se ha hecho la consulta.
Esta consulta no influirá en la liberación de dosis.
Retirada del sistema
IONSYS puede ser retirado en cualquier momento.
Sin embargo, una vez que un sistema ha sido retirado, el mismo sistema no se debe volver a aplicar.
Al final de 24 horas de empleo o después de que hayan sido liberadas 80 dosis, se retirará el sistema IONSYS con cuidado, levantando la lengüeta roja y despegando el sistema del lugar de la piel donde está aplicado.
Si el paciente sigue necesitando tratamiento, se puede aplicar un nuevo sistema en una nueva zona de la piel, en la parte superior externa del brazo o en el tórax.
Solución de Incidencias
Cada sistema IONSYS se diseña para liberar una dosis a demanda de fentanilo durante aproximadamente 10 minutos.
Si se sospecha un fallo técnico en un sistema, el personal facultativo o el paciente deben supervisar, tanto la iluminación del diodo emisor de luz roja como cualquier señal audible (pitidos), durante la siguiente dosis.
La tabla siguiente representa los diferentes mensajes de error que pueden ocurrir, junto con la acción apropiada a tomar:
Mensajes de Error Frecuentes 2 pitidos repetidos 8 veces (aproximadamente 15 segundos) y el diodo emisor de luz roja se apaga antes de 10 minutos
Acción Se pueden hacer hasta 2 intentos más, para solicitar una nueva liberación.
Se debe retirar el sistema y aplicar uno nuevo, en una nueva zona de la piel.
4 4.4.
Advertencias y precauciones especiales de empleo
Para evitar una posible sobredosis, IONSYS debe ser activado sólo por el paciente.
IONSYS debe restringirse sólo a uso hospitalario.
La ingestión oral del gel que contiene el fentanilo, puede causar hipoventilación o muerte.
No se debe tocar el gel o permitir que entre en contacto con la boca u otras áreas mucosas.
Después de su uso una cantidad potencialmente peligrosa de fentanilo permanece en el sistema IONSYS.
Por favor, consultar la sección 6.6 para conocer las Precauciones especiales de eliminación.
El sistema IONSYS debe retirarse antes de un procedimiento de Resonancia Magnética Nuclear (RMN), cardioversión, o desfibrilación.
Abuso potencial y dependencia
El principio activo de IONSYS es fentanilo, debido a que es conocido el probable abuso del fentanilo, los médicos deben evaluar a los pacientes acerca de su historia de consumo de drogas y seguir estrechamente a tales pacientes.
Puesto que IONSYS está indicado sólo en tratamiento a corto plazo, los riesgos relacionados con una posible dependencia no son de interés.
Además no hubo pruebas de abuso del sistema durante los ensayos clínicos.
Depresión respiratoria
Como con todos los opioides potentes, con IONSYS se puede presentar una depresión respiratoria significativa, debiéndose vigilar estos efectos en los pacientes (ver sección 4.9).
El uso de medicamentos concomitantes con actividad sobre el Sistema Nervioso Central (SNC), puede aumentar el riesgo de depresión respiratoria (ver sección 4.5).
Enfermedad pulmonar crónica
Los pacientes que presentan enfermedad pulmonar obstructiva crónica o pacientes con condiciones que los predisponen a hipoventilación, pueden experimentar reacciones adversas mucho más graves.
En dichos pacientes, los opioides pueden disminuir el estimulo respiratorio y aumentar la resistencia de las vías aéreas.
Traumatismo craneal e Hipertensión intracraneal
IONSYS no se debe usar en pacientes que puedan ser particularmente susceptibles a los efectos intracraneales de retención de CO2, tales como aquellos con evidencia de hipertensión intracraneal, trastornos de la conciencia o coma.
Los opioides pueden enmascarar el curso clínico de los pacientes con traumatismo craneal.
IONSYS se debe emplear con cuidado en pacientes con tumores cerebrales.
Enfermedad cardiaca
Fentanilo puede producir bradicardia o hipotensión y por tanto se debe administrar con precaución en pacientes que presentan bradiarritmias o cualquier enfermedad cardiovascular significativa.
Íleo paralítico
IONSYS se debe usar con precaución en pacientes que presentan íleo paralítico.
5 Enfermedades Hepáticas
En el metabolismo del fentanilo se producen metabolitos inactivos en el hígado.
Las enfermedades hepáticas pueden retrasar la eliminación.
Se debe observar de cerca, los pacientes con trastornos hepáticos, en busca de signos de toxicidad por fentanilo.
Enfermedad renal
Menos del 10% del fentanilo administrado se excreta inalterado por el riñón.
A diferencia de la morfina, ningún metabolito activo se elimina por el riñón.
Los datos obtenidos con fentanilo intravenoso en pacientes con insuficiencia renal, sugieren que el volumen de distribución de fentanilo puede cambiar por la diálisis.
Esto puede afectar las concentraciones séricas.
Si los pacientes con trastornos renales reciben IONSYS, deben observarse con cuidado en busca de signos de toxicidad por fentanilo.
Pacientes de edad avanzada
Los datos disponibles sobre farmacocinética, seguridad y eficacia de IONSYS en pacientes > 75 años, son limitados.
Los pacientes de edad avanzada deben ser vigilados cuidadosamente por signos de toxicidad por fentanilo.
Pacientes obesos
No se ha establecido la eficacia y seguridad en pacientes con Índice de masa corporal mayor de 40.
Hipoacusia
IONSYS se debe usar con precaución en pacientes que presentan hipoacusia, los cuales pueden no ser capaces de oír las señales audibles del sistema.
Cirugías de tórax/ pecho y abdomen superior
Los datos disponibles acerca del uso de IONSYS en pacientes sometidos a cirugías de tórax/ pecho y abdomen superior, son limitados.
IONSYS, por lo tanto, se debe usar con precaución en estos pacientes.
Fibrosis Quística
No se ha establecido la eficacia y seguridad en pacientes que presentan fibrosis quística.
Estado físico
No se ha establecido la seguridad de IONSYS en pacientes con estado físico clasificación IV de la Sociedad Americana de Anestesistas (ASA).
Al principio de cada nueva aplicación de IONSYS, el paciente podría usarlo con más frecuencia que durante las 24 horas restantes de dosificación, debido a la baja absorción de fentanilo durante las primeras horas (ver sección 5.2).
Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
6 El uso concomitante de otros depresores del sistema nervioso central, incluidos otros opioides, sedantes o hipnóticos, anestésicos generales, fenotiazinas, tranquilizantes, relajantes músculo-esqueléticos, antihistamínicos sedantes y bebidas alcohólicas, puede producir efectos depresores aditivos.
Se pueden producir hipoventilación, hipotensión y sedación profunda o coma.
Por tanto, el uso concomitante de algunos de estos fármacos con IONSYS, requiere especial cuidado y observación del paciente.
Fentanilo, un principio activo de aclaramiento elevado, se metaboliza rápida y extensamente principalmente por el CYP3A4.
La administración vía oral de 200 mg/ día durante 4 días de Itraconazol, un potente inhibidor del CYP3A4, no tuvo un efecto significativo sobre la farmacocinética del fentanilo intravenoso.
Ritonavir oral, uno de los inhibidotes del CYP3A4 más potentes, disminuye dos tercios el aclaramiento del fentanilo intravenoso.
El uso concomitante de inhibidores potentes del CYP3A4 como ritonavir, con IONSYS, puede dar lugar a un aumento de las concentraciones en plasma de fentanilo, las cuales podrían aumentar o prolongar tanto los efectos terapéuticos, como los acontecimientos adversos y pueden causar depresión respiratoria grave.
En esta situación, es apropiado, el cuidado y observación del paciente.
No se recomienda el uso concomitante de ritonavir u otros inhibidores del CYP3A4 con IONSYS, a menos que el paciente esté monitorizado de forma constante.
Ya que se ha informado de una potenciación grave e inesperada de los analgésicos opioides mediada por los inhibidores de la MAO, no se recomienda el uso de IONSYS en pacientes que han recibido inhibidores de la monoamino oxidasa (IMAO) dentro de 14 días, anteriores al inicio del tratamiento.
Embarazo y lactancia
Embarazo
No existen datos suficientes sobre la utilización de fentanilo en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
IONSYS no debería utilizarse durante el embarazo, excepto si fuese claramente necesario.
No se recomienda la administración durante el parto, porque fentanilo atraviesa la placenta y el centro respiratorio fetal es sensible a opiáceos.
Si se administra IONSYS, debe estar disponible fácilmente un antídoto para el niño.
Después del tratamiento a largo plazo, fentanilo puede causar abstinencia en el recién nacido.
Lactancia
Fentanilo se excreta en la leche materna.
No se recomienda lactancia materna en las 24 horas siguientes a la retirada de IONSYS.
Mujeres potencialmente fértiles/ Fertilidad
Véase sección 5.3 (Toxicología reproductiva).
Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de IONSYS sobre la capacidad de conducir y usar máquinas es importante.
Fentanilo puede causar vértigo y somnolencia, por lo tanto, los pacientes sólo deben conducir vehículos o manejar la maquinaria pesada, después de la administración de IONSYS sí ha transcurrido tiempo suficiente.
Reacciones adversas
7 La seguridad de IONSYS 40 microgramos, fue evaluada en un total de 791 pacientes, en estudios clínicos controlados.
Las reacciones adversas, notificadas más comúnmente, fueron náuseas, vómitos, cefalea y prurito.
La mayoría de ellas fueron de gravedad de leve a moderada.
En los ensayos clínicos se han notificado las reacciones adversas siguientes, que al menos posiblemente, están relacionadas con el tratamiento; no todas estas reacciones han sido atribuidas uniformemente a IONSYS, por los investigadores, por lo tanto la causalidad no puede ser establecida.
Reacciones Adversas Muy Frecuentes (> 1/ 10)
Reacciones Adversas Frecuentes (> 1/ 100, < 1/ 10)
Reacciones Adversas Poco frecuentes (> 1/ 1000, < 1/ 100)
Trastornos Vasculares
Vasodilatación
Trastornos del Sistema Nervioso
Mareo Somnolencia
Agitación Alteraciones del Sueño Ansiedad Insomnio Alucinaciones Depresión Hipoestesia Nerviosismo Temblor Vértigo
Trastornos Cardiacos
Hipotensión
Taquicardia Bradicardia Hipertensión Migraña Sincope
Trastornos del Metabolismo y de la nutrición
Mialgia Edema Hipocalcemia Hipoglucemia Hipopotasemia
Trastornos respiratorios, torácicos y mediastínicos
Hipoxia
Apnea Hipo Hipoventilación Disnea Trastornos pulmonares Aumento de tos Rinitis
Trastornos Gastrointestinales
Náusea Vómitos
Estreñimiento Flatulencias
Erupto Trastornos gastrointestinales Íleo Boca seca Dispepsia Anorexia
Trastornos de la piel y del tejido subcutáneo
Prurito
Rash Inflamación en el sitio de una herida edema
Trastornos renales y urinarios
Retención urinaria
Oliguria Trastorno urinario
Trastornos generales y alteraciones en el lugar de administración
Cefaleas, *ASRs – eritema
*ASRs – picores, vesículas Fiebre
*ASRs– pápulas/ pústulas, sudor,
8
Reacciones Adversas Muy Frecuentes (> 1/ 10)
Reacciones Adversas Frecuentes (> 1/ 100, < 1/ 10)
Reacciones Adversas Poco frecuentes (> 1/ 1000, < 1/ 100) piel seca y escamosa quemazón Dolor abdominal Dolor de espalda Dolor Escalofríos
Sobredosis
Síntomas
Las manifestaciones de la sobredosis de fentanilo son una extensión de sus acciones farmacológicas, siendo el efecto más grave la depresión respiratoria.
Tratamiento
Como medida inmediata para el tratamiento de la depresión respiratoria, se retirará el sistema IONSYS y se provocará la estimulación física y verbal del paciente.
Estas acciones pueden ir seguidas de la administración de un antagonista específico de los opioides, como la naloxona.
La depresión respiratoria después de una sobredosis puede durar más que la acción del antagonista opioide administrado.
La semivida del antagonista puede ser corta, por lo tanto, hay que repetir la administración o puede ser necesaria la perfusión continua.
La inversión del efecto narcótico puede producir la aparición de dolor agudo y la liberación de catecolaminas.
Si la situación clínica obliga a ello, puede ser preciso establecer y mantener una vía aérea, posiblemente con una vía orofaríngea o un tubo endotraqueal y se debe administrar oxígeno y controlar y mantener la respiración, según se precise.
Se debe mantener una temperatura corporal adecuada y una ingesta suficiente de líquidos.
Si se produce hipotensión grave o persistente, se debe considerar la posibilidad de hipovolemia y tratar el problema con administración parenteral de líquidos.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades Farmacodinámicas
Código ATC:
N02A B03.
Fentanilo es un analgésico opioide, que interacciona fundamentalmente con el receptor opioide-μ.
Sus acciones terapéuticas principales son la analgesia y la sedación.
Sus efectos farmacológicos secundarios son depresión respiratoria, bradicardia, hipotermia, estreñimiento, miosis, dependencia física y euforia.
Las concentraciones séricas analgésicas mínimas de fentanilo, en pacientes que no han sido tratados con opioides para el dolor agudo post-operatorio, varían de 0,2 a 1,2 ng/ ml; la frecuencia de efectos secundarios aumenta para niveles en suero por encima de 2 ng/ ml.
Propiedades Farmacocinéticas
9 Al inicio de cada dosis, una corriente eléctrica mueve una cantidad predeterminada de fentanilo, desde el depósito que contiene el principio activo a través de la piel, a la circulación sistémica.
IONSYS libera una dosis nominal de 40 microgramos de fentanilo en cada período de dosificación de 10 minutos.
Después de la última dosis y la retirada del sistema, la disminución de la concentración sérica de fentanilo es similar a la de fentanilo intravenoso.
Cuando se aplica IONSYS sin activar la corriente, el promedio de la absorción de fentanilo durante 24 horas es de 2,3 microgramos fentanilo/ hora, indicando una liberación mínima pasiva.
El promedio de concentraciones séricas observadas en pacientes post-quirúrgicos, estaba en el rango de 0,4-1,5 ng/ ml durante un período de 24 horas de dosificación.
En general, la concentración sérica máxima de fentanilo, aparece aproximadamente a los 15 minutos después del inicio de una dosis.
Después de que IONSYS libere una dosis a demanda de fentanilo, este tiene una semivida de absorción de aproximadamente 15 minutos.
La distribución de fentanilo presenta una farmacocinética tricompartimental.
Con administración intravenosa, la semivida de la distribución inicial es aproximadamente 6 minutos; la semivida de la segunda distribución es 1 hora, y la semivida de la distribución terminal es 13 horas.
El volumen medio de distribución para fentanilo en el estado estacionario es 6 l/ kg, el aclaramiento medio es de 53 l/ Kg.
Los pacientes de edad avanzada, caquécticos o debilitados pueden presentar una disminución en el aclaramiento de fentanilo y, por tanto, el principio activo puede tener en ellos, una semivida terminal más prolongada.
Fentanilo sé metaboliza principalmente en el hígado.
Aproximadamente un 75% de fentanilo se excreta en la orina, en su mayoría como metabolitos, con menos de un 10% como principio activo inalterado.
Cerca del 9% de la dosis se recupera en las heces, principalmente como metabolitos.
Los valores medios para las fracciones libres de fentanilo en plasma se estiman están entre el 13 y el 21%.
En la piel no aparece fentanilo metabolizado liberado transdérmicamente.
Después del uso de IONSYS, ninguno de los cuatro factores demográficos estudiados [peso (delgado/ obeso), edad, raza, o sexo] tuvieron un efecto significativo en la exposición del principio activo (AUC).
La absorción del fentanilo es similar si se aplica IONSYS en la parte superior externa del brazo o en el tórax.
Cuando el sistema se aplica en la parte inferior interna del brazo, la cantidad de fentanilo absorbida, es aproximadamente el 20% más baja que cuando se aplica en el brazo en la parte superior externa o en el tórax.
La farmacocinética del fentanilo parece ser similar tanto con una sola aplicación de 24 horas como con aplicaciones múltiples.
La absorción sistémica de fentanilo, aumenta en función del tiempo, pero independiente de la frecuencia de dosificación, siendo la absorción de la dosis inicial aproximadamente el 40% de la dosis nominal de 40 microgramos, que es absorbida entre 12 y 24 horas después de su aplicación.
Este perfil farmacocinético de absorción se repetirá con cada aplicación en un nuevo sitio de la piel, por lo tanto, con cada nueva aplicación la absorción es menor que cuando IONSYS se aplica por primera vez, y por consiguiente ocurrirá una caída de las concentraciones plasmáticas de fentanilo.
Datos preclínicos sobre seguridad
Los datos de los estudios no-clínicos basados en estudios convencionales de toxicidad a dosis repetidas, no mostraron riesgos especiales para humanos.
Toxicidad reproductiva:
Se han realizado estudios de toxicidad reproductiva estándar y del desarrollo, usando administración parenteral de fentanilo.
En un estudio en ratas, el fentanilo no influyó en la fertilidad masculina.
Estudios con ratas hembras mostraron una reducción de la fertilidad y elevaron la mortalidad del embrión.
Una dosis intravenosa de hasta 0,4mg/ kg/ día durante 14 días a ratas hembras, no produjo ningún efecto sobre la fertilidad.
10 Una sola dosis diaria de fentanilo en bolus, de 0,3 veces la dosis humana, perjudicó la fertilidad en ratas cuando fue administrada vía intravenosa, durante 12 días.
Estudios más recientes mostraron que los efectos sobre el embrión, fueron debidos a la toxicidad materna y no a los efectos directos de la sustancia en el desarrollo embrionario.
No hubo ninguna indicación de efectos teratogénicos en estudios en dos especies (ratas y conejos).
En un estudio sobre el desarrollo pre y post-natal, a las dosis que redujeron ligeramente el peso materno, se redujo considerablemente el ratio de supervivencia del descendiente.
Este efecto, podría o ser debido a una alteración del cuidado materno o a un efecto directo de fentanilo sobre los cachorros.
No se observaron efectos sobre el desarrollo somático y el comportamiento del descendiente.
Los estudios de mutagenicidad en bacterias y roedores dieron resultados negativos.
El fentanilo indujo efectos mutagénicos en células madre de mamífero in vitro, comparables a la vista con otros analgésicos opioides.
Parece improbable un riesgo mutagénico utilizando dosis terapéuticas, ya que los efectos aparecieron sólo a altas concentraciones.
No ha sido estudiada la carcinogenidad del fentanilo.
Ver sección 4.9 Sobredosis.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
Compartimento inferior del ensamblaje:
- Tereftalato de polietileno de glicol modificado.
- hidrogel del ánodo: agua purificada, hidróxido sódico, polacrilina y alcohol polivinilico.
- hidrogel del cátodo: citrato sódico, alcohol polivinilico, ácido cítrico anhidro, cloruro de
cetilpiridina, agua purificada y cloruro sódico.
- electrodo del ánodo: lámina de plata y cinta adhesiva conductora de electricidad (ECAT).
- electrodo del cátodo: material compuesto de trilaminato de cloruro de plata, lámina de plata,
ECAT.
- adhesivo que se pega a la piel: polibutano, éster de resina.
- plástico protector del adhesivo: película de poliéster, silicona.
Incompatibilidades
No procede.
Período de validez
1 año
Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
No refrigerar o congelar.
Naturaleza y contenido del envase
11 Cada sistema IONSYS está envasado individualmente en un sobre rectangular sellado, junto con un absorbente de humedad.
El sobre, está formado por una lámina de nylon, lámina de aluminio y una capa sellada por calor de un copolímero de polietileno y ácido polimetacrílico.
Cada sobre se envasa en una caja de cartón.
Hay una unidad por caja.
Precauciones especiales de eliminación
El contacto con el gel puede ser perjudicial para los seres humanos.
Si el gel de fentanilo entra en contacto con la piel durante la aplicación o la retirada, se debe lavar el área con abundante agua.
No se debe usar jabón, alcohol u otros disolventes para quitar el gel, porque pueden realzar la capacidad del principio activo de penetrar la piel.
IONSYS Instrucciones de comprobación de funcionamiento para el Farmacéutico u otro Profesional Sanitario (Para ser realizado antes de la Dispensación).
Cada sistema IONSYS deberá probarse antes de que sea aplicado a un paciente para asegurar que el sistema funciona adecuadamente.
Esto se puede realizar presionando el botón de dosificación de IONSYS, sin sacarlo del sobre sellado.
No se libera del sistema, ningún principio activo a no ser que IONSYS se aplique a la piel.
Por lo tanto, se dispondrá todavía de 80 dosis y 24 horas de empleo, después de que se realice la siguiente prueba de funcionamiento:
1.
Sostenga sin abrir el sobre que contiene IONSYS.
2.
A través del tacto, determine donde está el sistema IONSYS y cual es el lado redondeado de IONSYS.
3.
Con el lado redondeado hacia arriba, deslice un dedo a lo largo de la unidad, hasta que note el botón al final.
4.
Presione el botón firmemente y suéltelo dos veces en 3 segundos.
a) Inmediatamente, se emitirá un pitido audible único confirmando que la unidad IONSYS funciona adecuadamente y puede ser utilizada.
b) Después de 4 minutos, IONSYS emitirá una señal sonora durante aproximadamente 15 segundos.
Esto es normal e indica que IONSYS no está en contacto con la piel.
Esta alarma que emite una señal sonora, no afecta a la funcionalidad del IONSYS.
Si no se oyen, ni el pitido único emitido después de la doble presión del botón de dosificación, ni la señal sonora de los 15 segundos después de 4 minutos, debe devolverse IONSYS en su embalaje intacto al fabricante.
No abra el sobre y no administre así el sistema IONSYS a un paciente.
Eliminación
El contacto con el gel puede ser perjudicial para los seres humanos.
El personal médico y los pacientes deberán manejar el sistema usado, con cuidado y sólo por los lados y el compartimento superior.
El diseño del sistema permite la eliminación por separado del compartimento rojo inferior, que contiene fentanilo y del compartimento blanco de la parte superior, que contiene la batería electrónica.
El método de eliminación del sistema IONSYS es:
1.
Tire de la lengüeta roja para separar el compartimento inferior del compartimento superior.
2.
Doble el compartimento inferior que contiene el gel por la mitad con el lado adhesivo hacia dentro.
3.
Elimine el compartimento inferior de acuerdo a la legislación local.
El compartimento inferior de IONSYS usado, contiene una cantidad peligrosa de fentanilo.
13 4.
Elimine el compartimento superior, que contiene la batería electrónica, según los procedimientos locales para desechar baterías.
Las disposiciones locales deben asegurar que los sistemas usados son devueltos de manera apropiada (por ejemplo a farmacias de hospital) para la eliminación del fentanilo residual del hidrogel y serán eliminados de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg, 30, B-2340 Beerse Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 326/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
15 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Janssen Pharmaceutica NV Turnhoutseweg 30 B-2340 Beerse, Belgium
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la autorización de comercialización, antes de la comercialización y de acuerdo con las autoridades competentes en el Estado Miembro, debe poner en marcha lo siguiente:
• Un plan educativo para médicos y profesionales sanitarios, con el propósito de minimizar el riesgo y mantener el empleo seguro y eficaz del producto.
En este plan se deben tratar los siguientes puntos:
Sobredosis / Infradosis Exposición accidental Mal uso/ abuso/ desviación Fallos mecánicos Uso en pacientes con historia de consumo de drogas Eliminación según las exigencias locales
• Un plan educativo para los pacientes, con el propósito de minimizar el riesgo y mantener el empleo seguro y eficaz del producto.
La educación para los pacientes será vía un profesional sanitario.
En este plan se deben tratar los siguientes puntos:
Sobredosis / Dosis inferior Exposición accidental Mal uso/ abuso/ desviación Fallos mecánicos Eliminación según las exigencias locales
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe asegurar que existe un sistema de fármacovigilancia en funcionamiento antes de que el producto se comercialice.
El titular de la autorización de comercialización se compromete a la realización de estudios y actividades adicionales de fármacovigilancia detalladas en el Plan de Fármacovigilancia.
16 días se debe presentar, al mismo tiempo que los informes periódicos de seguridad (IPSs), un plan actualizado del manejo del riesgo de acuerdo a lo descrito en las recomendaciones del Comité Europeo de Medicamentos de uso Humano (CHMP) sobre Sistemas de Manejo del riesgo para productos medicinales de uso humano.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada sistema libera 40 microgramos de fentanilo por dosis de 10 minutos, hasta un máximo de 3,2 mg (80 dosis).
Cada sistema contiene 10,8 mg de hidrocloruro de fentanilo equivalente a 9,7 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Compartimento inferior del ensamblaje:
- Tereftalato de polietileno de glico- modificado.
- hidrogel del ánodo: agua purificada, hidróxido sódico, polacrilina y alcohol polivinilico.
- hidrogel del cátodo: citrato sódico, alcohol polivinilico, ácido cítrico anhidro, cloruro de
cetilpiridina, agua purificada y cloruro sódico.
- electrodo del ánodo: lámina de plata y cinta adhesiva conductora de electricidad (ECAT).
- electrodo del cátodo: material compuesto de trilaminato de cloruro de plata, lámina de plata,
ECAT.
- adhesivo que se pega a la piel: polibutano, éster de resina.
- Plástico protector del adhesivo: película de poliéster, silicona.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Sistema transdérmico iontoforético (STI); contiene un sistema + un absorbente de humedad.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso transdérmico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Solo para uso hospitalario.
20 NO USAR, SI EL SELLADO DEL SOBRE ESTÁ ROTO O SI NO HAY ABSORBENTE DE HUMEDAD O ESTE NO ESTÁ INTACTO.
Para información adicional, lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior de 25ºC.
Conservar en el envase original.
No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
ADVERTENCIA:
Una cantidad potencialmente peligrosa de fentanilo permanece en el sistema después de su uso.
Ver el prospecto para información de eliminación.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30, B-2340 Beerse, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 326/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a condiciones de prescripción especiales y restrictivas.
15.
INSTRUCCIONES DE USO
21 16.
INFORMACIÓN EN BRAILLE
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{NATURALEZA/ TIPO} SOBRE DE ALUMINIO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Fentanilo
Contiene 10,8 mg de hidrocloruro de fentanilo equivalente a 9,7 mg de fentanilo.
Uso transdérmico.
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
< CAD {MM/AAAA} >
4.
NÚMERO DE LOTE
< Lote > {numéro}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Un sistema + un absorbente de humedad.
6.
OTROS
Comprobar que el sistema funciona antes de abrir el sobre - ver prospecto adjunto.
Abrir, tirar cuidadosamente comenzando por la muesca precortada.
ADVERTENCIA:
Una cantidad potencialmente peligrosa de fentanilo permanece en el sistema después de su uso.
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IONSYS y para qué se utiliza 2.
Antes de usar IONSYS 3.
Cómo usar IONSYS 4.
Posibles efectos adversos 5.
Conservación de IONSYS 6.
Información adicional
1.
QUÈ ES IONSYS Y PARA QUÉ SE UTILIZA
IONSYS es un sistema que puede manejar para controlar su dolor.
IONSYS se usa sólo en el hospital, para tratar el dolor después de una operación.
Bajo la dirección del personal médico, usted controla su propio tratamiento.
2.
ANTES DE USAR IONSYS
No use IONSYS:
- Si es alérgico (hipersensible) al fentanilo, vendas adhesivas o esparadrapos, o a cualquiera de los
demás componentes de IONSYS.
Tenga especial cuidado con IONSYS Informe a su médico o enfermera:
- si tiene problemas con sus pulmones o con la respiración
- si tiene problemas con su corazón, hígado o riñones
- si tiene dolores de cabeza o traumatismo craneal
- si tiene problemas de oído
- si tiene evacuaciones intestinales lentas de modo anormal
Uso de otros medicamentos Algunos medicamentos pueden afectar el mecanismo de acción de IONSYS, o favorecer la producción de efectos secundarios.
Compruebe con su médico si está usando:
- algún medicamento que produzca sedación o sueño (como otros analgésicos relacionados con la
morfina, antihistamínicos o tranquilizantes)
- relajantes musculares (estos pueden ser prescritos para el dolor de espalda)
- ritonavir u otros inhibidotes del CYP3A4 (medicamentos para el tratamiento del SIDA)
25
últimos 14 días
Informe a su médico o enfermera si está utilizando, o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta.
Uso de IONSYS con los alimentos y las bebidas No beba alcohol mientras lleve un dispositivo IONSYS.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de usar IONSYS, si usted está embarazada o tiene previsto quedarse embarazada.
Su médico le explicará los posibles riesgos y ventajas potenciales de usar IONSYS mientras usted está embarazada.
IONSYS no se debe administrar durante el parto.
Si le administran IONSYS durante el parto podrían dar a su bebé un antídoto cuando nace.
El tratamiento prolongado con fentanilo, el principio activo en IONSYS, puede causar síndrome de abstinencia en el bebé recién nacido.
No usar IONSYS si usted está dando el pecho.
Fentanilo puede pasar a la leche materna.
Usted no debe empezar a dar el pecho hasta pasadas 24 horas de que el sistema IONSYS haya sido retirado.
Conducción y uso de máquinas No conduzca o maneje máquinas, cuando usted abandone el hospital después de la utilización IONSYS porque el analgésico produce en algunas personas sensación de mareo o somnolencia.
No maneje herramientas o máquinas.
3.
CÓMO USAR IONSYS
Instrucciones para la correcta utilización
No permita que su familia o amigos activen el dispositivo IONSYS por usted.
Sólo usted sabe la magnitud de su dolor, y sólo usted debe manejar IONSYS para iniciar una dosis del medicamento.
Para asegurar que consigue la cantidad correcta de medicamento, presione el sistema IONSYS en cuanto usted comience a sentir dolor.
No trague los geles.
Tragar el gel que contiene fentanilo, puede causar dificultades en la respiración y poner en peligro su vida ó incluso producir la muerte.
No toque el lado del pegamento del sistema o los geles ni permita que los geles entren en contacto con su boca.
Si el medicamento de IONSYS entra en los ojos o en la boca podría ser perjudicial o incluso causar la muerte.
No toque el lado del pegamento del sistema o los geles incluso después de que haya dejado de usar el sistema y haya sido quitado, todavía hay bastante fentanilo en el sistema como para causar dificultades respiratorias que pongan en peligro su vida o incluso la muerte.
Si usted, accidentalmente, toca los geles que están por debajo del sistema:
- Alerte a una enfermera o doctor enseguida
- Aclare sus manos con abundante agua
- No use jabón, alcohol, u otros disolventes para quitar el gel, porque pueden aumentar la
capacidad del medicamento para atravesar la piel.
La enfermera o el doctor pondrán IONSYS sobre su piel, y lo quitarán o lo sustituirán cuando sea necesario.
La enfermera o el doctor también quitarán el sistema antes de que usted abandone el hospital.
No se lo quité o no intente volver a ponérselo usted mismo.
No permita que se moje el dispositivo IONSYS.
Esto podría hacer que el dispositivo deje de funcionar o se caiga.
26 Dosificación
Cada vez que le dan un nuevo sistema IONSYS, usted puede notar que al principio necesita más dosis, que más tarde a lo largo del tratamiento.
Para iniciar una dosis de IONSYS, presione el botón firmemente, dos veces.
El dispositivo comenzará a liberar una dosis de fentanilo durante aproximadamente 10 minutos.
La luz roja se enciende cuando inicia la administración de una dosis.
Esta se queda encendida mientras libera el medicamento.
No puede iniciar la administración de otra dosis mientras la luz esté encendida.
La luz roja parpadeará entre dosis.
Cuando la luz roja comienza a parpadear, puede iniciar la administración de otra dosis en cualquier momento, si fuera necesario.
Presione sólo el botón cuando necesite aliviar el dolor.
Los destellos dan información a su enfermera de cuantas dosis se ha administrado.
Cada vez que comience a administrar una dosis, oirá un pitido de IONSYS.
Si el sistema emite una señal sonora en cualquier otro momento o más de una vez, coméntelo a su enfermera o doctor.
Ellos comprobarán que el sistema trabaja correctamente.
Cada dispositivo trabaja durante 24 horas desde su primera dosis y contiene 80 dosis.
El sistema IONSYS dejará de trabajar después de 24 horas o después de que hayan sido liberadas 80 dosis.
En este momento el sistema se debe retirar.
Su médico o enfermera le quitarán el sistema IONSYS antes de que usted abandone el hospital.
Después de retirar el sistema IONSYS, podría ver una pequeña señal rojiza en la piel.
Esto es común y no debe preocuparse.
El área roja irá desapareciendo en los siguientes días.
Siempre use IONSYS exactamente como su doctor le ha indicado.
Compruébelo con su doctor o enfermera si no está seguro.
Si usa más IONSYS del que debería
El sistema está diseñado de modo que no pueda recibir un exceso de IONSYS, proporcionando dosis sólo cuando pulsa, y sólo cuando necesita aliviar el dolor.
Sin embargo, si se siente mareado o tiene dificultad para respirar, informe a un doctor o enfermera inmediatamente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o enfermera.
27 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamento, IONSYS puede producir efectos adversos, aunque no todas las personas los sufran.
Si se siente mareado o tiene dificultad para respirar, informe al doctor o enfermera inmediatamente.
Efectos secundarios más comunes (estos pueden afectar a 10 de cada 100 personas o más)
Sentirse o estar mareado (náuseas, vómitos); Dolor de cabeza, enrojecimiento de la piel en el lugar de aplicación del parche.
Efectos secundarios menos comunes (estos pueden afectar hasta 9 de cada 100 personas)
Mareos y somnolencia; picor; hipotensión; estreñimiento; gases; oxígeno bajo en sangre (hipoxia) que puede causar mareos o calambres; calentamiento de la piel en el sitio de aplicación del parche; retención de orina; fiebre.
Efectos secundarios raros (estos pueden afectar menos de 1 de cada 100 personas)
Catarro; ansiedad; insomnio, sueños anormales; alucinaciones; depresión; piel sensible; nerviosismo, temblor; vértigo; latido del corazón rápido, lento o irregular; dificultad al respirar, tos; hipo; nariz bloqueada; erupción; desmayos; dolor muscular; retención de líquidos; alteraciones en análisis bioquímicos de la sangre; boca seca; pérdida de peso; orinar con más o menos frecuencia que lo normal; dolor de estómago; enfriamientos; ciática; tensión arterial elevada; glucosa baja en sangre; eructar.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IONSYS
El personal de hospital almacenará IONSYS.
El sistema usado también debe ser desechado por el personal médico.
No conservar a temperatura superior a 25ºC.
No refrigerar o congelar.
Conservar en el envase original.
Mantener fuera del alcance y la vista de los niños.
6.
INFORMACIÓN ADICIONAL
Composición de IONSYS
El principio activo en IONSYS es fentanilo.
Los demás componentes son agua, polacrilina, alcohol polivinilico, ácido cítrico, citrato sódico, cloruro sódico, hidróxido sódico, cloruro de cetilpiridina.
28 El compartimento inferior está fabricado con tereftalato de polietileno de glicol modificado, y contiene: hidrogel en el ánodo, incluyendo hidrocloruro de fentanilo, polacrilina, agua purificada, hidróxido sódico, alcohol polivinilico; hidrogel en el cátodo, incluyendo agua purificada, cloruro sódico, citrato sódico, alcohol de polivinilico, ácido cítrico anhidro, cloruro de cetilpiridina; el electrodo del ánodo, conteniendo capas de láminas de plata y cinta adhesiva conductora de la electricidad; el electrodo del cátodo que consiste en capas de material compuesto de cloruro de plata, lámina de plata, y cinta adhesiva conductora de electricidad; el pegamento de la piel compuesto de una mezcla de dos poliisobutilenos, un polibutano, y un éster de resina que actúa como promotor de adhesibilidad; la capa protectora que es una película de poliéster cubierta en uno de los lados con silicona.
Aspecto del producto y contenido del envase
IONSYS es un sistema transdérmico iontoforético (STI).
El compartimento superior está fabricado con plástico blanco y contiene una batería de litio electrónica.
El compartimento inferior rojo contiene el principio activo (fentanilo, un potente analgésico opioide) en un gel (llamado hidrogel), y una capa adhesiva que se usa para pegar el sistema en la piel.
La parte inferior del sistema está cubierta por una película protectora que se quita antes del empleo.
El sistema y el pegamento están libres de látex.
Titular de la Autorización de Comercialización:
Janssen-Cilag International NV, Turnhoutseweg 30, B 2340 Beerse, Bélgica.
Responsable de la Fabricación:
Janssen Pharmaceutica NV, Turnhoutseweg 30, B-2340 Beerse, Belgium.
29 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien JANSSEN-CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG N. V. / S. A.
Tél: +32 3 280 54 11
България Представителство на Johnson & Johnson d. o. o, Тел. :+359 2 489 9400(05)
Magyarország JANSSEN-CILAG Kft.
Tel.: +36 23 513-800 Malta
Č eská republika JANSSEN-CILAG s. r. o.
Tel: +420 227 012 222
AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN-CILAG A/ S Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Tel: +49 2137-955-955
Norge JANSSEN-CILAG Tlf: + 47 24 12 65 00
Eesti JANSSEN-CILAG Polska Sp z o. o.
Eesti filiaal Tel.: + 372 626 6500
Österreich JANSSEN-CILAG Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o., ul.
Tel.: + 48 22 237 6000
España JANSSEN-CILAG, S. A.
Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACEUTICA, LDA Tel: +351 21-4368835
France JANSSEN-CILAG Tel: + 33 1 55 00 44 44
România JOHNSON AND JOHNSON d. o. o Tel: +40 21 207 1800
Ireland JANSSEN-CILAG Ltd.
Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Tel: + 386 1 401 18 30
Island JANSSEN-CILAG Tel: +354 530 7100
Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Tel: +39 02/ 2510.1
Suomi/ Finland JANSSEN-CILAG OY Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ
30
Sverige JANSSEN-CILAG AB
Tηλ: +357 22 755 214
Tel: +46 8 626 50 00
Latvija JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Tālr. +371 7103007
United Kingdom JANSSEN-CILAG Ltd.
Tel:
0800 032 3013
Lietuva UAB „Johnson & Johnson “ Tel.: +370 5 278 68 88
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
31 INFORMACIÓN IMPORTANTE PARA EL PROFESIONAL SANITARIO:
Instrucciones de comprobación de funcionamiento de IONSYS
Cada IONSYS se debe probar antes de que sea aplicado a un paciente, para asegurar que el sistema funciona adecuadamente.
Esto se puede hacer con IONSYS todavía en su sobre sellado.
No se libera ningún medicamento del sistema a no ser que IONSYS se aplique en la piel.
Después de que se realice la siguiente prueba de funcionamiento, las 80 dosis y 24 horas de empleo estarán todavía disponibles:
1.
Mantenga sin abrir el sobre de aluminio que contiene IONSYS.
2.
A través del tacto, determine donde está el sistema IONSYS y qué lado de IONSYS es redondeado.
3.
Con el lado redondeado hacia arriba deslice un dedo a lo largo de la unidad, hasta que note el botón al final.
4.
Presione el botón firmemente y suéltelo dos veces en 3 segundos.
El sistema IONSYS emitirá inmediatamente, un pitido único audible.
Esto confirma que la unidad IONSYS funciona y puede ser utilizada.
Después de 4 minutos, IONSYS emitirá una señal sonora durante aproximadamente 15 segundos.
Esto es normal e indica que IONSYS no está en contacto con la piel.
Esta alarma que emite una señal sonora, no afecta a la funcionalidad de IONSYS.
Si no se oyen, ni el pitido emitido después de la doble presión del botón de dosificación, ni el de 15 segundos después de 4 minutos, se debe devolver IONSYS al fabricante en su embalaje intacto.
No abra el sobre y no administre IONSYS al paciente.
Instrucciones de aplicación de IONSYS
El sobre contiene un sistema IONSYS más un absorbente de humedad.
Aplicar en la piel intacta (no irritada y no irradiada) en el tórax o en la parte externa superior del brazo.
- IONSYS no se debe colocar en zonas con problemas de la piel, como cicatrices, quemaduras,
tatuajes.
- Antes de aplicar el sistema, el vello, se debe cortar (no afeitar) en el lugar de aplicación.
Limpiar el lugar de aplicación con un algodón con alcohol y dejar que la piel se seque completamente, antes de la aplicación del sistema IONSYS.
- No use jabones, aceites, lociones, u otros agentes que pueda irritar la piel o cambiar sus
características de absorción.
Abrir el sobre, comenzar rompiendo la muesca precortada, después continuar tirando con cuidado abriendo a lo largo de la parte superior del sobre.
Una vez abierto el sobre se debe desechar el absorbente de humedad.
Si no hay absorbente de humedad, o si no está intacto, no lo use y devuélvalo al fabricante.
Aplicar sobre la piel inmediatamente después de sacarlo del sobre sellado individual.
- No usar si el sellado de la bolsa está roto.
Quitar y desechar el protector transparente de plástico que cubre el adhesivo.
Presionar el sistema IONSYS firmemente en la zona de la piel, con el lado adhesivo en contacto con la misma, durante al menos 15 segundos.
La presión se debe aplicar con los dedos alrededor de los bordes externos, para asegurar la adherencia a la zona de la piel durante el período completo de 24 horas que se lleva puesto.
32 Ocasionalmente, el sistema IONSYS puede despegarse; si esto ocurre, se puede usar un esparadrapo hipoalergénico, para asegurar que todos los bordes del sistema hacen contacto completo con la piel.
- Tener cuidado de no presionar o tapar con el esparadrapo el botón o la luz roja.
IONSYS en uso
Cada sistema IONSYS puede ser usado durante 24 horas desde la primera dosis o hasta que se hayan administrado 80 dosis, lo que ocurra primero.
El sistema entonces se cerrará y no podrá liberar ninguna dosis adicional.
De requerir analgesia de opioides adicional, se debe aplicar un nuevo sistema IONSYS en una zona diferente de la piel después de retirar el sistema anterior.
Puede darse un máximo de tratamiento de 3 días.
Los pacientes no deben llevar más de un sistema IONSYS al mismo tiempo.
Los sistemas usados no se deben volver a aplicar a pacientes.
Los pacientes no deben mojar el sistema IONSYS.
No sumergirlo en agua.
El contacto prolongado con el agua, podría afectar el funcionamiento de sistema y hacer que el sistema funcione mal o disminuya la acción.
IONSYS se puede quitar en cualquier momento.
Sin embargo, una vez que un sistema ha sido retirado, no se debe volver a aplicar el mismo sistema.
Al final de 24 horas de empleo o después de que 80 dosis se hayan liberado, retirar el sistema IONSYS con cuidado, levantando la lengüeta roja y despegando el sistema del lugar de la piel donde está aplicado.
Si el paciente requiere alivio del dolor adicional o continuación, se puede aplicar un nuevo sistema en una zona de la piel diferente, en la parte superior externa del brazo o en el tórax.
Se pueden dar a un máximo de tratamiento de 3 días, usando tres sistemas separados.
Liberación de la dosis
En la parte superior del sistema IONSYS se sitúan un botón de dosificación a demanda y una luz roja.
Para iniciar la administración de una dosis de fentanilo, el paciente debe presionar el botón de demanda, dos veces en 3 segundos.
Un pitido indica el comienzo de la liberación de dosis; la luz roja permanece encendida durante el intervalo de dosificación de 10 minutos.
Si se presiona el botón durante la liberación de una dosis, no resultará en la administración de una dosis de medicamento adicional.
La luz roja comienza a parpadear después de que la dosis de 10 minutos ha sido liberada.
Número aproximado de dosis liberadas.
Entre dosis, la luz roja parpadeará en pulsos de un segundo, para indicar el número aproximado de dosis administradas.
Cada pulso de luz por segundo, indica la administración de hasta cinco dosis.
Así:
- un simple parpadeo de luz de un segundo, representa de 1 a 5 dosis
- dos parpadeos representan de 6-10 dosis
- tres parpadeos representan de 11-15 dosis
Esto continúa hasta un máximo de 16 pulsos que representan de 76-80 dosis liberadas.
Durante la administración de una dosis, el sistema puede dar información presionando el botón una vez.
La luz roja parpadeará como está descrito arriba para indicar el número aproximado de dosis liberadas a demanda hasta el momento que se ha hecho la consulta.
Esta consulta no influirá en la liberación de dosis.
Solución de Incidencias
33 Cada sistema IONSYS se diseña para liberar una dosis a demanda de fentanilo durante aproximadamente 10 minutos.
Si se sospecha un fallo técnico en un sistema, el personal facultativo o el paciente deben supervisar tanto la iluminación de la luz roja como cualquier señal audible (pitidos) durante la dosis siguiente.
La tabla siguiente representa los diferentes mensajes de error que pueden ocurrir, junto con la acción apropiada a tomar:
Mensajes de Error Frecuentes 2 pitidos repetidos 8 veces (aproximadamente 15 segundos) y la luz roja se apaga antes de 10 minutos
Acción Se pueden hacer hasta 2 intentos más, para solicitar una nueva liberación.
Si todos los intentos fallan, se debe retirar el sistema y aplicar uno nuevo, en una nueva zona de la piel.
4 pitidos continuos y la luz roja se apaga antes de 10 minutos
El sistema no puede ser reiniciado de nuevo.
Se debe retirar el sistema y aplicar uno nuevo, en una zona nueva de la piel.
Fallos en la iluminación de la luz roja
Se debe retirar el sistema y aplicar uno nuevo, en una nueva zona de la piel.
Segura de IONSYS
El sistema usado debe ser eliminado sólo por el personal médico.
El contacto con el gel de fentanilo puede ser perjudicial para los seres humanos.
Manejar el sistema usado con cuidado y sólo por los lados y el compartimento superior.
El parche usado se debe eliminar como residuo médico conforme a regulaciones locales.
Si lo requieren las regulaciones locales, el diseño del sistema permite una eliminación separada del compartimento rojo inferior, que contiene fentanilo y el compartimento blanco de la parte superior, que contiene la batería electrónica.
El método de eliminación del sistema IONSYS es:
1.
Tire de la lengüeta roja para separar el compartimento inferior del compartimento superior.
2.
Doble el compartimento inferior que contiene el gel por la mitad con el lado adhesivo hacia dentro.
3.
Elimine el compartimento inferior de acuerdo a la legislación local.
El compartimento inferior de IONSYS usado, contiene una cantidad peligrosa de fentanilo.
Elimine el compartimento superior, conteniendo la batería electrónica, según los procedimientos locales para estos residuos.
34
European Medicines Agency
Londres, 26 de abril de 2007 Doc.
EMEA/ 231333/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN para IPLEX
Denominación común internacional (DCI): rinfabato de mecasermina
El 26 de marzo de 2007, Insmed Europe Ltd notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su deseo de retirar la solicitud de autorización de comercialización para IPLEX en el tratamiento de pacientes con insensibilidad primaria a la hormona de crecimiento y de pacientes con delección del gen de la hormona de crecimiento que han desarrollado anticuerpos neutralizantes frente a dicha hormona.
¿Qué es IPLEX?
IPLEX es una solución inyectable que contiene 60 mg/ ml de rinfabato de mecasermina como principio activo.
¿A qué uso estaba destinado IPLEX?
IPLEX iba a utilizarse en niños de baja estatura cuyo organismo tuviera problemas para controlar la hormona de crecimiento porque: • tenían insensibilidad primaria a la hormona, de forma que la hormona de crecimiento inyectada no surtía efecto. “ Primario” significa que la insensibilidad no tiene motivo conocido. • no eran capaces de fabricar hormona de crecimiento y la habían recibido en el pasado, pero habían desarrollado anticuerpos neutralizantes, que son unas proteínas especiales que impiden que la hormona de crecimiento inyectada surta efecto.
Dado el escaso número de pacientes con estas dolencias, estas enfermedades se consideran “ raras”, por lo que el rinfabato de mecasermina fue declarado “ medicamento huérfano” (medicamento que se emplea en enfermedades raras) el 20 de junio de 2006.
¿Cómo estaba previsto que actuase IPLEX?
El principio activo de IPLEX, el rinfabato de mecasermina, es una proteína binaria formada por dos proteínas producidas normalmente por el organismo: el factor de crecimiento insulinoide I (IGF-I) y la proteína 3 de unión al factor de crecimiento insulinoide (IGFBP-3).
El rinfabato de mecasermina se produce por un método conocido como “ tecnología de ADN recombinante”: es fabricada por bacterias que han recibido un gen (ADN) que les permite producirla.
La hormona de crecimiento natural que hay en el cuerpo favorece el crecimiento en los niños al estimular al organismo para que produzca IGF-I, que estimula entonces el crecimiento de los huesos.
IPLEX aporta IGF-I directamente, como parte de la proteína binaria, lo que permite el crecimiento óseo y evita al mismo tiempo la necesidad de la propia hormona de crecimiento.
En IPLEX, el IGF-I está unido a IGFBP-3 porque de este modo se imita el modo en que el IGF-1 es transportado en el organismo.
Así, el IGF-I puede circular en el organismo en concentraciones más elevadas y durante periodos más prolongados que el IGF-I no unido.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de IPLEX se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Su eficacia se ha estudiado en un ensayo clínico, que todavía no ha finalizado.
En él, 27 niños (de 3 a 15 años) han recibido IPLEX durante un año como máximo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged la velocidad de crecimiento durante el estudio, en comparación con la observada durante el año previo al comienzo del estudio.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud estaba en el día 120 cuando fue retirada por la empresa.
El CHMP ha preparado una lista de preguntas dirigidas a la empresa, pero todavía no se ha recibido su respuesta.
El CHMP tarda normalmente hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que se envía a la empresa.
Una vez que ésta remite sus respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos 2 meses en conceder la autorización.
¿Qué recomendaba el CHMP en aquel momento?
Tras examinar los datos, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que IPLEX no podía ser autorizado para el tratamiento de pacientes con insensibilidad primaria a la hormona de crecimiento ni de pacientes con delección del gen de la hormona de crecimiento que hubieran desarrollado anticuerpos neutralizantes frente a la hormona de crecimiento.
¿Cuáles fueron los principales problemas detectados por el CHMP?
El CHMP detectó problemas importantes relacionados con el modo de fabricación del medicamento y no estaba seguro de que el medicamento finalmente comercializado fuera equivalente al utilizado en el ensayo clínico.
También observó problemas importantes con la forma en que se evaluó la eficacia del medicamento, especialmente en relación con el tipo de pacientes que fueron incluidos en el ensayo clínico.
Los pacientes no habían recibido tratamiento durante tiempo suficiente para demostrar que el efecto del medicamento se mantenía cuando se usaba durante más de un año.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio de IPLEX no había quedado suficientemente demostrado y que no superaba los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta enviada por la empresa a la EMEA para notificar la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos / programas de uso compasivo de IPLEX?
La empresa ha informado al CHMP de que la retirada de la solicitud no afectará al estudio clínico que se está realizando para evaluar la seguridad y la eficacia de IPLEX en el tratamiento del síndrome de insensibilidad a la hormona de crecimiento.
Si usted está participando en un ensayo clínico o en un programa de uso compasivo y necesita más información sobre su tratamiento, póngase en contacto con el médico que le esté administrando dicho tratamiento.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 786
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IRBESARTAN BMS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Irbesartan BMS?
Irbesartan BMS es un medicamento que contiene el principio activo « irbesartán »; se presenta en comprimidos blancos de forma ovalada en dosis de 75, 150 y 300 mg.
Este medicamento es idéntico a Karvea, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Karvea da su autorización para utilizar sus datos científicos en el medicamento Irbesartan BMS.
¿Para qué se utiliza Irbesartan BMS?
Se dice que la hipertensión es esencial cuando la elevada presión arterial no está causada por ninguna otra afección.
Irbesartan BMS se utiliza también para tratar la enfermedad renal en pacientes con hipertensión y diabetes mellitus tipo 2 (no dependiente de insulina).
Irbesartan BMS no debe utilizarse en pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Irbesartan BMS?
Irbesartan BMS se administra por vía oral, con o sin alimentos.
La dosis habitual recomendada es de 150 mg. una vez al día.
Si la presión arterial no está suficientemente controlada, puede aumentarse la dosis a 300 mg al día o añadir otros medicamentos antihipertensivos, como la hidroclorotiazida.
Puede emplearse una dosis inicial de 75 mg en pacientes en hemodiálisis (técnica de aclaración de la sangre) o en ancianos de más de 75 años.
En pacientes hipertensos con diabetes tipo 2, Irbesartan BMS se añade a los demás tratamientos de la hipertensión.
El tratamiento comienza con 150 mg una vez al día y suele aumentarse a 300 mg una vez al día.
¿Cómo actúa Irbesartan BMS?
El principio activo de Irbesartan BMS, irbesartan, es un antagonista del receptor de la angiotensina II, lo que significa que bloquea la acción de una hormona del organismo denominada angiotensina II.
La angiotensina es un poderoso vasoconstrictor (una sustancia que contrae los vasos sanguíneos).
Al bloquear los receptores a los que se une la angiotensina II, el irbesartán anula el efecto de la hormona y permite la vasodilatación; esto disminuye la presión arterial y se reduce el riesgo de daños, como el ictus, causados por la hipertensión.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Winthrop BMS?
Irbesartan BMS se estudió inicialmente en 11 ensayos para determinar sus efectos sobre la presión arterial.
Se comparó Irbesartan BMS con placebo (tratamiento ficticio, 712 pacientes) o con otros antihipertensivos (atenolol, enalapril o amlodipino; 823 pacientes); alternativamente se examinó su administración combinado con hidroclorotiazida (en 1.736 pacientes).
El criterio principal de valoración de la eficacia fue la reducción de la presión arterial diastólica (la presión durante la fase de reposo de un latido cardíaco).
Irbesartan BMS se ha estudiado además en dos grandes estudios sobre la enfermedad renal realizados en 2 326 pacientes con diabetes tipo 2, en los que se utilizó durante 2 años o más.
En uno de estos estudios (IRMA 2) se examinaron los marcadores de daño renal y se midió la tasa de excreción urinaria de albúmina, es decir, la cantidad de proteína excretada.
En el otro estudio (IDNT) se midió el tiempo transcurrido hasta que se duplica el nivel sérico de creatinina (un marcador de enfermedad renal) de los pacientes o hasta que se hace necesario un trasplante de riñón o una diálisis, o hasta la muerte, comparándose Irbesartan BMS con un placebo o con amlodipino.
¿Qué beneficio ha demostrado tener Irbesartan BMS durante los estudios?
En los estudios de la presión arterial, Irbesartan BMS redujo en una proporción significativamente mayor que el placebo la presión arterial diastólica, y tuvo efectos similares a los de los otros tratamientos antihipertensivos.
Cuando se utiliza con hidroclorotiazida, los efectos son aditivos.
En el primer estudio de la enfermedad renal (IRMA 2), Irbesartan BMS redujo en una proporción significativamente mayor que el placebo el riesgo de daño renal, medido por la excreción de proteínas.
En el segundo estudio de la enfermedad renal, Irbesartan BMS redujo en un 20% el riesgo (reducción del riesgo relativo) de aumento al doble de la creatinina sérica, de trasplante renal, de necesidad de diálisis o de muerte durante el estudio en comparación con placebo.
La reducción del riesgo relativo en comparación con el amlodipino fue del 23%.
El principal beneficio observado fue la reducción del tiempo hasta la duplicación del nivel de creatinina sérica.
¿Cuál es el riesgo asociado a Irbesartan BMS?
Los efectos secundarios más frecuentes (observados entre 1 y 10 pacientes de cada 100) son mareo, náuseas o vómitos, fatiga (cansancio) e incremento del nivel de la creatina-cinasa en sangre (una enzima presente en los músculos).
Además, más de 1 paciente de cada 100 con diabetes de tipo 2 y enfermedad renal tuvo los siguientes efectos: hipercalemia (elevado nivel de potasio en sangre), mareo ortostático (mareo al ponerse pie), hipotensión ortostática (disminución de la presión arterial al ponerse de pie) y dolor musculoesquelético (articular).
Para una descripción completa de los efectos adversos de Irbesartan BMS, consúltese el Prospecto.
Irbesartan BMS no debe utilizarse en personas hipersensibles (alérgicas) al irbesartán o cualquiera de los demás componentes.
No debe utilizarse en mujeres embarazadas de más de 3 meses o madres lactantes.
No se recomienda su uso durante los tres primeros meses del embarazo.
¿Por qué se ha aprobado Irbesartan BMS?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Irbesartan BMS son mayores que sus riesgos en el tratamiento de la hipertensión esencial y en el de la nefropatía en pacientes con hipertensión y diabetes mellitus tipo 2.
En consecuencia, recomendó que se aprobase la comercialización de Irbesartan BMS.
Otras informaciones sobre Irbesartan BMS:
La Comisión Europea concedió una autorización de comercialización de Irbesartan BMS válida para toda la Unión Europea a Bristol-Myers Squibb Pharma EEIG SNC el 19.01.07.
El texto completo del EPAR de Irbesartan BMS puede encontrarse aquí.
06-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 375/ 001
Irbesartan BMS
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 375/ 002
Irbesartan BMS
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 375/ 003
Irbesartan BMS
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 375/ 004
Irbesartan BMS
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 375/ 005
Irbesartan BMS
75 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 375/ 006
Irbesartan BMS
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 375/ 007
Irbesartan BMS
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 375/ 008
Irbesartan BMS
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 375/ 009
Irbesartan BMS
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 375/ 010
Irbesartan BMS
150 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 375/ 011
Irbesartan BMS
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 375/ 012
Irbesartan BMS
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 375/ 013
Irbesartan BMS
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 375/ 014
Irbesartan BMS
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 375/ 015
Irbesartan BMS
300 mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 375/ 016
Irbesartan BMS
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
1/ 3 EU/ 1/ 06/ 375/ 017
Irbesartan BMS
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 375/ 018
Irbesartan BMS
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 375/ 019
Irbesartan BMS
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56 x 1
EU/ 1/ 06/ 375/ 020
Irbesartan BMS
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 06/ 375/ 021
Irbesartan BMS
75 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 375/ 022
Irbesartan BMS
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 375/ 023
Irbesartan BMS
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 375/ 024
Irbesartan BMS
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 375/ 025
Irbesartan BMS
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56 x 1
EU/ 1/ 06/ 375/ 026
Irbesartan BMS
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 06/ 375/ 027
Irbesartan BMS
150 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
2/ 2 EU/ 1/ 06/ 375/ 028
Irbesartan BMS
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 375/ 029
Irbesartan BMS
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 375/ 030
Irbesartan BMS
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 375/ 031
Irbesartan BMS
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56 x 1
EU/ 1/ 06/ 375/ 032
Irbesartan BMS
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 06/ 375/ 033
Irbesartan BMS
300 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS, 75 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 75 mg de irbesartan.
Excipiente:
15,37 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2771 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan BMS a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan BMS puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan BMS (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan BMS en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan BMS, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
2 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan BMS.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan BMS, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan BMS se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan BMS en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan BMS, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan BMS (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan BMS.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
3 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan BMS con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan BMS (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
4 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan BMS está contraindicado (ver sección 4.3) durante la lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
5 Trastornos del sistema nervioso: frecuentes:
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos y del tejido conjuntivo: frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Se ha observado un descenso de los niveles de hemoglobina, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
6 Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan BMS.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
7 Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan BMS es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan BMS no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
8 Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan BMS, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan BMS sobre la progresión de la nefropatía y todas las causas de mortalidad en 1715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan BMS, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan BMS sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de
9 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan BMS (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maiz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos Blisters de aluminio/ PVC/ PVDC
56 x 1 comprimidos Blisters precortados unidosis de aluminio/ PVC/ PVDC
11 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 001-005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
12 1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS, 150 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 150 mg de irbesartan.
Excipiente:
30,75 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2772 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan BMS a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan BMS puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan BMS (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan BMS en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan BMS, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
13 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan BMS.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan BMS, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan BMS se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan BMS en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan BMS, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan BMS (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan BMS.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
14 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan BMS con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan BMS (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
15 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan BMS está contraindicado (ver sección 4.3) durante la lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La discontinuación debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan, se comunicaron las siguientes reacciones adversas:
16 Trastornos del sistema nervioso: frecuentes:
mareo
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos y del tejido conjuntivo: frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Se ha observado un descenso de los niveles de hemoglobina, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
17 Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan BMS.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
18 Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan BMS es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan BMS no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
19 Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan BMS, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan BMS sobre la progresión de la nefropatía y todas las causas de mortalidad en 1715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan BMS, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan BMS sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de
20 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan BMS (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maiz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos Blisters de aluminio/ PVC/ PVDC
56 x 1 comprimidos Blisters precortados unidosis de aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
22 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 006-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
23 1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS, 300 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 300 mg de irbesartan.
Excipiente:
61,50 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2773 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan BMS a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan BMS puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan BMS (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan BMS en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan BMS, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
24 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan BMS.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan BMS, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan BMS se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan BMS en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan BMS, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan BMS (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan BMS.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
25 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan BMS con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan BMS (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
26 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan BMS está contraindicado (ver sección 4.3) durante la lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
27 Trastornos del sistema nervioso: frecuentes:
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos y del tejido conjuntivo: frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Se ha observado un descenso de los niveles de hemoglobina, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
28 Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan BMS.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
29 Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan BMS es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan BMS no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
30 Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan BMS, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan BMS sobre la progresión de la nefropatía y todas las causas de mortalidad en 1715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan BMS, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan BMS sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de
31 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan BMS (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maiz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos Blisters de aluminio/ PVC/ PVDC
56 x 1 comprimidos Blisters precortados unidosis de aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
33 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 011-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
34 1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS ,75 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 75 mg de irbesartan.
Excipiente:
25,50 mg de lactosa monohidrato por comprimido recubierto con película
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2871 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan BMS a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan BMS puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan BMS (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan BMS en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan BMS, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
35 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan BMS.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan BMS, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan BMS se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan BMS en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan BMS, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan BMS (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan BMS.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
36 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan BMS con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan BMS (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
37 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan BMS está contraindicado durante la lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
38 Trastornos del sistema nervioso: frecuentes:
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos, y del tejido conjuntivo frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Se ha observado un descenso de los niveles de hemoglobina, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
39 Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan BMS.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
40 Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan BMS es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan BMS no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5mg/ kg (baja), 1,5mg/ kg (media) y 4,5mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8mmHg (dosis baja), 3,2mmHg (dosis media) y 5,6mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4mmHg y la PADSe en 2,0mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
41 Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan BMS, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan BMS sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan BMS, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan BMS sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de
42 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan BMS (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
14 comprimidos 28 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos Blister de aluminio/ PVC/ PVDC
44 56 x 1 comprimidos Blister precortado unidosis de aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Instrucciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 016-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
45 1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS ,150 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de irbesartan.
Excipiente:
51,00 mg de lactosa monohidrato por comprimido recubierto con película
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2872 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan BMS a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan BMS puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan BMS (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan BMS en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan BMS, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
46 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan BMS.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan BMS, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan BMS se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan BMS en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan BMS, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan BMS (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan BMS.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
47 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan BMS con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan BMS (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
48 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan BMS está contraindicado durante la lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
49 Trastornos del sistema nervioso: frecuentes:
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos, y del tejido conjuntivo frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Se ha observado un descenso de los niveles de hemoglobina, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
50 Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan BMS.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
51 Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan BMS es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan BMS no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5mg/ kg (baja), 1,5mg/ kg (media) y 4,5mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8mmHg (dosis baja), 3,2mmHg (dosis media) y 5,6mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4mmHg y la PADSe en 2,0mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
52 Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan BMS, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan BMS sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan BMS, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan BMS sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de
53 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan BMS (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
14 comprimidos 28 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos Blister de aluminio/ PVC/ PVDC
55 56 x 1 comprimidos Blister precortado unidosis de aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Instrucciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 022-027
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
56 1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS ,300 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan.
Excipiente:
102,00 mg de lactosa monohidrato por comprimido recubierto con película
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2873 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan BMS a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan BMS puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan BMS (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan BMS en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan BMS, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
57 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan BMS.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan BMS, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan BMS se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan BMS en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan BMS, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan BMS (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan BMS.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
58 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan BMS con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan BMS (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
59 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan BMS está contraindicado durante la lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La discontinuación debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan, se comunicaron las siguientes reacciones adversas:
60 Trastornos del sistema nervioso: frecuentes:
mareo
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos, y del tejido conjuntivo frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Se ha observado un descenso de los niveles de hemoglobina, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
61 Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan BMS.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
62 Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan BMS es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan BMS no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5mg/ kg (baja), 1,5mg/ kg (media) y 4,5mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8mmHg (dosis baja), 3,2mmHg (dosis media) y 5,6mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4mmHg y la PADSe en 2,0mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
63 Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan BMS, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan BMS sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan BMS, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan BMS sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de
64 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan BMS (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
14 comprimidos 28 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos Blister de aluminio/ PVC/ PVDC
66 56 x 1 comprimidos Blister precortado unidosis de aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Instrucciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 028-033
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
67 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZA(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
68 A.
TITULAR(ES) DE LA(S) AUTORIZACION(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsables de la liberación de los lotes
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Francia
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Reino Unido
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 Francia
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hungría
El etiquetado y prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
OTRAS CONDICIONES
El ciclo de presentación del IPS de Irbesartan BMS se encuentra armonizado con el del producto de referencia KARVEA, a menos que se especifique lo contrario.
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo quepermanezca en el mercado.
69 ANEXO III
ETIQUETADO Y PROSPECTO
70 A.
ETIQUETADO
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 75 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 75 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
72 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 001 14 comprimidos EU/ 1/ 06/ 375/ 002 28 comprimidos EU/ 1/ 06/ 375/ 003 56 comprimidos EU/ 1/ 06/ 375/ 004 56 x 1 comprimidos EU/ 1/ 06/ 375/ 005 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan BMS 75 mg
73 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 75 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 150 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
75 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 006 14 comprimidos EU/ 1/ 06/ 375/ 007 28 comprimidos EU/ 1/ 06/ 375/ 008 56 comprimidos EU/ 1/ 06/ 375/ 009 56 x 1 comprimidos EU/ 1/ 06/ 375/ 010 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan BMS 150 mg
76 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 150 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 300 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
78 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 011 14 comprimidos EU/ 1/ 06/ 375/ 012 28 comprimidos EU/ 1/ 06/ 375/ 013 56 comprimidos EU/ 1/ 06/ 375/ 014 56 x 1 comprimidos EU/ 1/ 06/ 375/ 015 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan BMS 300 mg
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 300 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 75 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 75 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
81 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 016 14 comprimidos EU/ 1/ 06/ 375/ 017 28 comprimidos EU/ 1/ 06/ 375/ 018 56 comprimidos EU/ 1/ 06/ 375/ 019 56 x 1 comprimidos EU/ 1/ 06/ 375/ 020 84 comprimidos EU/ 1/ 06/ 375/ 021 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan BMS 75 mg
82 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 75 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 150 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
84 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 022 14 comprimidos EU/ 1/ 06/ 375/ 023 28 comprimidos EU/ 1/ 06/ 375/ 024 56 comprimidos EU/ 1/ 06/ 375/ 025 56 x 1 comprimidos EU/ 1/ 06/ 375/ 026 84 comprimidos EU/ 1/ 06/ 375/ 027 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan BMS 150 mg
85 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 150 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
86 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 300 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
87 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 375/ 028 14 comprimidos EU/ 1/ 06/ 375/ 029 28 comprimidos EU/ 1/ 06/ 375/ 030 56 comprimidos EU/ 1/ 06/ 375/ 031 56 x 1 comprimidos EU/ 1/ 06/ 375/ 032 84 comprimidos EU/ 1/ 06/ 375/ 033 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan BMS 300 mg
88 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan BMS 300 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
89 B.
PROSPECTO
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan BMS 75 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan BMS y para qué se utiliza 2.
Antes de tomar Irbesartan BMS 3.
Cómo tomar Irbesartan BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN BMS Y PARA QUÉ SE UTILIZA
Irbesartan BMS pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan BMS impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan BMS enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN BMS
No tome Irbesartan BMS si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan BMS durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan BMS no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan BMS Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan BMS para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en
91 ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan BMS no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan BMS con los alimentos y bebidas Irbesartan BMS se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan BMS, ya que no se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan BMS, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan BMS modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan BMS Irbesartan BMS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN BMS
Siga exactamente las instrucciones de administración de Irbesartan BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan BMS se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan BMS se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
92 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan BMS del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan BMS Irbesartan BMS no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan BMS puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan BMS y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan BMS fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
93 muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan BMS se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan BMS después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan BMS El principio activo es irbesartan.
Cada comprimido de Irbesartan BMS 75 mg contiene 75 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Irbesartan BMS 75 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2771 grabado en la otra cara.
Los comprimidos de Irbesartan BMS 75 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
94 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
95 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
96 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
97 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan BMS 150 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan BMS y para qué se utiliza 2.
Antes de tomar Irbesartan BMS 3.
Cómo tomar Irbesartan BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN BMS Y PARA QUÉ SE UTILIZA
Irbesartan BMS pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan BMS impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan BMS enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN BMS
No tome Irbesartan BMS si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan BMS durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan BMS no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan BMS Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan BMS para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en
98 ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan BMS no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan BMS con los alimentos y bebidas Irbesartan BMS se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan BMS, ya que no se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan BMS, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan BMS modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan BMS Irbesartan BMS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN BMS
Siga exactamente las instrucciones de administración de Irbesartan BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan BMS se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan BMS se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
99 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (dos comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (dos comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan BMS del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan BMS Irbesartan BMS no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan BMS puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan BMS y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan BMS fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
100 muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan BMS se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan BMS después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan BMS El principio activo es irbesartan.
Cada comprimido de Irbesartan BMS 150 mg contiene 150 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Irbesartan BMS 150 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2772 grabado en la otra cara.
Los comprimidos de Irbesartan BMS 150 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
101 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
102 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
103 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
104 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan BMS 300 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan BMS y para qué se utiliza 2.
Antes de tomar Irbesartan BMS 3.
Cómo tomar Irbesartan BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN BMS Y PARA QUÉ SE UTILIZA
Irbesartan BMS pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan BMS impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan BMS enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN BMS
No tome Irbesartan BMS si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan BMS durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan BMS no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan BMS Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan BMS para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en
105 ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan BMS no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan BMS con los alimentos y bebidas Irbesartan BMS se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan BMS, ya que no se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan BMS, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan BMS modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan BMS Irbesartan BMS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN BMS
Siga exactamente las instrucciones de administración de Irbesartan BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan BMS se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan BMS se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
106 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día.
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día.
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan BMS del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan BMS Irbesartan BMS no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan BMS puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan BMS y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan BMS fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
107 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan BMS se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan BMS después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan BMS El principio activo es irbesartan.
Cada comprimido de Irbesartan BMS 300 mg contiene 300 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Irbesartan BMS 300 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2773 grabado en la otra cara.
Los comprimidos de Irbesartan BMS 300 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
108 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
109 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
110 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Irbesartan BMS 75 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan BMS y para qué se utiliza 2.
Antes de tomar Irbesartan BMS 3.
Cómo tomar Irbesartan BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN BMS Y PARA QUÉ SE UTILIZA
Irbesartan BMS pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan BMS impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan BMS enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN BMS
No tome Irbesartan BMS si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan BMS durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan BMS no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan BMS Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan BMS para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en
112 ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan BMS no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan BMS con los alimentos y bebidas Irbesartan BMS se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan BMS, ya que no se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan BMS, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan BMS modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan BMS Irbesartan BMS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN BMS
Siga exactamente las instrucciones de administración de Irbesartan BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan BMS se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan BMS se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
113 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan BMS del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan BMS Irbesartan BMS no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan BMS puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan BMS y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan BMS fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
114 muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan BMS se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan BMS después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan BMS El principio activo es irbesartan.
Cada comprimido de Irbesartan BMS 75 mg contiene 75 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan BMS 75 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2871 grabado en la otra cara.
Los comprimidos de Irbesartan BMS 75 mg se presentan en envases tipo blister de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
115 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
116 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
117 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Irbesartan BMS 150 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan BMS y para qué se utiliza 2.
Antes de tomar Irbesartan BMS 3.
Cómo tomar Irbesartan BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN BMS Y PARA QUÉ SE UTILIZA
Irbesartan BMS pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan BMS impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan BMS enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN BMS
No tome Irbesartan BMS si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan BMS durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan BMS no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan BMS Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan BMS para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en
119 ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan BMS no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan BMS con los alimentos y bebidas Irbesartan BMS se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan BMS, ya que no se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan BMS, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan BMS modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan BMS Irbesartan BMS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN BMS
Siga exactamente las instrucciones de administración de Irbesartan BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan BMS se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan BMS se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
120 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (dos comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (dos comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan BMS del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan BMS Irbesartan BMS no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan BMS puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan BMS y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan BMS fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
121 muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan BMS se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan BMS después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan BMS El principio activo es irbesartan.
Cada comprimido de Irbesartan BMS 150 mg contiene 150 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan BMS 150 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2872 grabado en la otra cara.
Los comprimidos de Irbesartan BMS 150 mg se presentan en envases tipo blister de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
122 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
123 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
124 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Irbesartan BMS 300 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan BMS y para qué se utiliza 2.
Antes de tomar Irbesartan BMS 3.
Cómo tomar Irbesartan BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN BMS Y PARA QUÉ SE UTILIZA
Irbesartan BMS pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan BMS impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan BMS enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN BMS
No tome Irbesartan BMS si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan BMS durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan BMS no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan BMS Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan BMS para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en
126 ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan BMS no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan BMS con los alimentos y bebidas Irbesartan BMS se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan BMS, ya que no se recomienda el uso de Irbesartan BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan BMS, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan BMS modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan BMS Irbesartan BMS contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN BMS
Siga exactamente las instrucciones de administración de Irbesartan BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan BMS se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan BMS se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
127 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día.
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día.
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan BMS del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan BMS Irbesartan BMS no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan BMS puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan BMS y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan BMS fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
128 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan BMS se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan BMS después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan BMS El principio activo es irbesartan.
Cada comprimido de Irbesartan BMS 300 mg contiene 300 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan BMS 300 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2873 grabado en la otra cara.
Los comprimidos de Irbesartan BMS 300 mg se presentan en envases tipo blister de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
129 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
130 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
131 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
132
European Medicines Agency
EMEA/ H/ C/ 784
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS es un medicamento que contiene dos principios activos, el irbesartan y la hidroclorotiazida, y se presenta en comprimidos ovalados (color melocotón:
150 mg o 300 mg irbesartan y 12.5 mg hidroclorotiacida; rosa:
300 mg irbesartan y 25 mg hidroclorotiacida).
Este medicamento es idéntico a Karvezide, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Karvezide da su autorización para utilizar sus datos científicos en el medicamento Irbesartan Hydrochlorothiazide BMS.
¿Para qué se utiliza Irbesartan Hydrochlorothiazide BMS?
Se dice que la hipertensión es esencial cuando la elevada presión arterial no está causada por ninguna otra afección.
Irbesartan Hydrochlorothiazide BMS no se ha ensayado en pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Para qué se utiliza Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS se administra por vía oral, con o sin alimentos.
La dosis de Irbesartan Hydrochlorothiazide BMS depende de la dosis de irbesartán y de hidroclorotiazida que el paciente haya recibido antes.
No se recomienda administrar dosis superiores a 300 mg de irbesartán y 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide BMS puede administrarse junto con otros tratamientos para la hipertensión.
¿Cómo actúa Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS contiene dos principios activos, irbesartan e hidrochlorotiacida.
El Irbesartan es un « antagonista del receptor de la angiotensina II » que actúa inhibiendo la acción de una hormona presente en el organismo, la angiotensina II, La angiotensina es un poderoso vasoconstrictor (una sustancia que contrae los vasos sanguíneos).
Al bloquear los receptores a los que se une la angiotensina II, el irbesartán anula el efecto de la hormona y permite la vasodilatación; La hidroclorotiazida, por su parte, es un diurético, otro tipo de tratamiento para la hipertensión.
Aumenta la producción de orina, disminuyendo la cantidad de líquido en la sangre y reduciendo la presión arterial.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La combinación de estos dos principios activos tiene un efecto aditivo, consiguiendo un mayor descenso de la presión arterial que cualquiera de los dos fármacos solos.
Al reducir la presión arterial, disminuye el riesgo asociado a una presión arterial elevada, como el de sufrir un ictus.
Qué tipo de estudios se han realizado con BMS?
Irbesartan está aprobado en la UE 1997 con las denominaciones Karvea y Aprovel.
Puede utilizarse con la hidroclorotiacida para tratar la hipertensión.
Los estudios de Karvea/ Aprovel combinado con hidroclorotiacida en comprimidos diferentes han servido para apoyar el uso de Irbesartan Hydrochlorothiazide BMS.
Se han realizado también estudios con dosis de 300 mg de irbesartán y 25 mg de hidroclorotiazida.
El criterio principal de valoración de la eficacia fue la reducción de la presión arterial diastólica (la presión durante la fase de reposo de un latido cardíaco).
Qué beneficio ha demostrado tener Irbesartan Hydrochlorothiazide BMS durante los estudios?
Irbesartan Hydrochlorothiazide BMS fue significativamente mejor que el placebo (un tratamiento ficticio) y significativamente mejor que la hidroclorotiazida en monoterapia para reducir la presión arterial diastólica.
El incremento de la dosis a 300 mg + 25 mg de hidroclorotiacida puede reducir todavía más la presión arterial.
¿Cuál es el riesgo asociado a Irbesartan Hydrochlorothiazide BMS?
Los efectos secundarios más communes observados con Irbesartan Hydrochlorothiazide BMS (observados entre 1 y 10 pacientes de cada 100) son mareo, náuseas ó vómitos, micción anormal, fatiga (cansancio) y aumentos de nitrógeno uréico en sangre (BUN, un productos de descomposición de la proteína), creatinina (un producto de descomposición del músculo) y kinasa creatinina (una enzima propia de los músculos).
Para una descripción completa de los efectos adversos de Irbesartan Hydrochlorothiazide, consúltese el Prospecto.
Irbesartan Hydrochlorothiazide BMS no debe utilizarse en personas hipersensibles (alérgicas) al irbesartán, la hidroclorotiacida, las sulfonamidas o cualquiera de los demás componentes.
No debe utilizarse en mujeres embarazadas de más de 3 meses o madres lactantes.
No se recomienda su uso durante los tres primeros meses del embarazo.
Irbesartan Hydrochlorothiazide BMS tampoco debe usarse en personas con problemas hepáticos, renales o biliares graves, niveles de potasio en la sangre demasiado bajos o niveles de calcio en la sangre demasiado altos.
Es aconsejable tomar ciertas medidas de precaución en caso de administrar Irbesartan Hydrochlorothiazide BMS junto con otros medicamentos que afectan a los niveles de potasio en sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado Irbesartan Hydrochlorothiazide BMS?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Irbesartan Hydrochlorothiazide BMS son mayores que sus riesgos en el tratamiento de la hipertensión esencial en pacientes cuya presión arterial no se controla adecuadamente con irbesartán o hidroclorotiazida en monoterapia.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Irbesartan Hydrochlorothiazide BMS.
Otras informaciones sobre Irbesartan Hydrochlorothiazide BMS:
La Comisión Europea concedió una autorización de comercialización de Irbesartan Hydrochlorothiazide BMS válida para toda la Unión Europea a Bristol-Myers Squibb Pharma EEIG SNC el 19.01.07.
El texto completo del EPAR de Irbesartan Hydrochlorothiazide BMS puede encontrarse aquí.
06-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 369/ 001
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 369/ 002
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 369/ 003
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 369/ 004
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 369/ 005
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 369/ 006
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 369/ 007
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 369/ 008
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 369/ 009
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 369/ 010
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 369/ 011
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 369/ 012
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 369/ 013
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 369/ 014
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 369/ 015
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 06/ 369/ 016
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
Page 1/ 2 EU/ 1/ 06/ 369/ 017
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 369/ 018
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 369/ 019
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 369/ 020
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 369/ 021
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 06/ 369/ 022
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 369/ 023
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 369/ 024
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 369/ 025
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 369/ 026
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 369/ 027
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 06/ 369/ 028
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
Page 2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS, 150 mg/ 12,5 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
26,65 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2775 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1)
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide BMS puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide BMS puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide BMS, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
2 Depleción de volumen intravascular: antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide BMS debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide BMS no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), Hipopotasemia refractaria, hipercalcemia, Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide BMS con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide BMS.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide BMS, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide BMS en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide BMS no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia hepática.
3 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide BMS, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide BMS irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide BMS y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide BMS (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el
4 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide BMS puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide BMS podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide BMS no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Cuando se administre Irbesartan Hydrochlorothiazide BMS con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
5 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide BMS contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide BMS está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide BMS altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras( < 1/ 10.000).
En cada grupo de frecuencia las reacciones adversas se presentan en orden decreciente de gravedad.
7 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
dispepsia, disgeusia
8 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática,
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación,
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
9 Trastornos musculoesquelético y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias: desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide BMS.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
C09DA04.
Irbesartan Hydrochlorothiazide BMS es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
10 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13,3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3-6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide BMS, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
11 No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide BMS en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide BMS como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide BMS, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide BMS.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La semivida de eliminación terminal de irbesartan es de
12 11-15 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
13 No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Óxidos de hierro rojo y amarillo
6.2 Incompatibilidades
6.3 Periodo de validez
14 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos; 1 lámina blister de 14 comprimidos en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos; 2 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos; 4 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 98 comprimidos; 7 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos; 7 láminas blister de 8 x 1 comprimidos cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 001-005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización 19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
15 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS, 300 mg/ 12,5 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
65,8 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2776 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1)
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide BMS puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide BMS puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide BMS, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
16 Depleción de volumen intravascular: antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide BMS debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide BMS no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), Hipopotasemia refractaria, hipercalcemia, Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide BMS con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide BMS.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide BMS, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide BMS en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide BMS no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia hepática.
17 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide BMS, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide BMS irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide BMS y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide BMS (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el
18 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide BMS puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide BMS podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide BMS no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Cuando se administre Irbesartan Hydrochlorothiazide BMS con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
19 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide BMS contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide BMS está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide BMS altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras( < 1/ 10.000).
En cada grupo de frecuencia las reacciones adversas se presentan en orden decreciente de gravedad.
21 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
dispepsia, disgeusia
22 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática,
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación,
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
23 Trastornos musculoesquelético y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias: desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide BMS.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
C09DA04.
Irbesartan Hydrochlorothiazide BMS es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
24 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13,3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3-6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide BMS, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
25 No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide BMS en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide BMS como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide BMS, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide BMS.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La semivida de eliminación terminal de irbesartan es de
26 11-15 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
27 No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Óxidos de hierro rojo y amarillo
6.2 Incompatibilidades
6.3 Periodo de validez
28 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos; 1 lámina blister de 14 comprimidos en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos; 2 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos; 4 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 98 comprimidos; 7 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos; 7 láminas blister de 8 x 1 comprimidos cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 006-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización 19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
29 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS, 150 mg/ 12,5 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
38,5 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2875 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide BMS puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide BMS puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide BMS, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar
30 de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide BMS no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Hipopotasemia refractaria, hipercalcemia.
Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide BMS con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide BMS.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide BMS, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide BMS en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide BMS no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia hepática.
31 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide BMS, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide BMS irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide BMS y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide BMS (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el
32 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide BMS puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide BMS podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide BMS no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico. Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Irbesartan Hydrochlorothiazide BMS con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
33 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide BMS contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide BMS está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide BMS altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
En cada grupo de frecuencia las reacciones adversas se presentan en orden decreciente de gravedad.
35 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
Muy raros: dispepsia, disgeusia
36 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
37 Trastornos musculoesqueléticos y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide BMS.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones Código ATC:
C09DA04.
Irbesartan Hydrochlorothiazide BMS es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
38 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13.3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide BMS, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
39 No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide BMS en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide BMS como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan / hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide BMS, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide BMS.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La semivida de eliminación terminal de irbesartan es de
40 11-15 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
41 No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato magnésico
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Óxidos de hierro rojo y amarillo Cera carnauba.
42 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 011-016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
43 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
44 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS, 300 mg/ 12,5 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
89,5 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2876 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide BMS puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide BMS puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide BMS, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide BMS no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Hipopotasemia refractaria, hipercalcemia.
Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide BMS con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide BMS.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide BMS, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide BMS en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide BMS no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia hepática.
46 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide BMS, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide BMS irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide BMS y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide BMS (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el
47 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide BMS puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide BMS podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide BMS no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico. Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Irbesartan Hydrochlorothiazide BMS con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
48 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide BMS contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide BMS está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide BMS altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
En cada grupo de frecuencia las reacciones adversas se presentan en orden decreciente de gravedad.
50 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
Muy raros: dispepsia, disgeusia
51 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
52 Trastornos musculoesqueléticos y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide BMS.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones Código ATC:
C09DA04.
Irbesartan Hydrochlorothiazide BMS es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
53 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13.3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide BMS, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
54 No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide BMS en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide BMS como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan / hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide BMS, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide BMS.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La semivida de eliminación terminal de irbesartan es de
55 11-15 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
56 No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato magnésico
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Óxidos de hierro rojo y amarillo Cera carnauba.
57 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 017-022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
58 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
59 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS, 300 mg/ 25 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan y 25 mg de hidroclorotiazida.
Excipiente:
53,3 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Rosa, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2788 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide BMS puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide BMS puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide BMS, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
60 Depleción de volumen intravascular: antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide BMS debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide BMS no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide BMS en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Hipopotasemia refractaria, hipercalcemia.
Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide BMS con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide BMS.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide BMS, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide BMS en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide BMS no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Irbesartan Hydrochlorothiazide BMS en pacientes con insuficiencia hepática.
61 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide BMS, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide BMS irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide BMS y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide BMS (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el
62 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide BMS puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide BMS podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide BMS no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico. Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Irbesartan Hydrochlorothiazide BMS con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
63 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide BMS contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide BMS está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide BMS altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
En cada grupo de frecuencia las reacciones adversas se presentan en orden decreciente de gravedad.
65 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
Muy raros: dispepsia, disgeusia
66 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide BMS.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
67 Trastornos musculoesqueléticos y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide BMS.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones Código ATC:
C09DA04.
Irbesartan Hydrochlorothiazide BMS es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
68 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13.3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide BMS, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
69 No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide BMS en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide BMS como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan / hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide BMS, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide BMS.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La semivida de eliminación terminal de irbesartan es de
70 11-15 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
71 No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Almidón pregelatinizado Sílice coloidal Estearato magnésico Óxidos de hierro rojo y amarillo
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3350 Óxidos de hierro rojo y negro Cera carnauba.
72 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 023-028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
73 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
74 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
75 A.
TITULARES DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Francia
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Reino Unido
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hungría
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
OTRAS CONDICIONES
El ciclo de presentación del IPS de Irbesartan Hydrochlorothiazide BMS se encuentra armonizado con el del producto de referencia KARVEZIDE, a menos que se especifique lo contrario.
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
76 ANEXO III
ETIQUETADO Y PROSPECTO
77 A.
ETIQUETADO
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
79 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 001 14 comprimidos EU/ 1/ 06/ 369/ 002 28 comprimidos EU/ 1/ 06/ 369/ 003 56 comprimidos EU/ 1/ 06/ 369/ 004 56 x 1 comprimidos EU/ 1/ 06/ 369/ 005 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
82 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 006 14 comprimidos EU/ 1/ 06/ 369/ 007 28 comprimidos EU/ 1/ 06/ 369/ 008 56 comprimidos EU/ 1/ 06/ 369/ 009 56 x 1 comprimidos EU/ 1/ 06/ 369/ 010 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg
83 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
85 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 011 14 comprimidos EU/ 1/ 06/ 369/ 012 28 comprimidos EU/ 1/ 06/ 369/ 013 56 comprimidos EU/ 1/ 06/ 369/ 014 56 x 1 comprimidos EU/ 1/ 06/ 369/ 015 84 comprimidos EU/ 1/ 06/ 369/ 016 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
88 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 017 14 comprimidos EU/ 1/ 06/ 369/ 018 28 comprimidos EU/ 1/ 06/ 369/ 019 56 comprimidos EU/ 1/ 06/ 369/ 020 56 x 1 comprimidos EU/ 1/ 06/ 369/ 021 84 comprimidos EU/ 1/ 06/ 369/ 022 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg
89 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
90 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 25 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
91 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 369/ 023 14 comprimidos EU/ 1/ 06/ 369/ 024 28 comprimidos EU/ 1/ 06/ 369/ 025 56 comprimidos EU/ 1/ 06/ 369/ 026 56 x 1 comprimidos EU/ 1/ 06/ 369/ 027 84 comprimidos EU/ 1/ 06/ 369/ 028 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg
92 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
93 B.
PROSPECTO
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimidos Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico..
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide BMS y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide BMS 3.
Cómo tomar Irbesartan Hydrochlorothiazide BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE BMS Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide BMS es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide BMS actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide BMS se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
No tome Irbesartan Hydrochlorothiazide BMS si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide BMS o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide BMS no se debe administrar a niños y adolescentes (< 18 años).
95 si usted padece alteraciones de riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide BMS), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide BMS, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide BMS los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide BMS con los alimentos y bebidas Irbesartan Hydrochlorothiazide BMS puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide BMS, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide BMS, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Hydrochlorothiazide BMS modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide BMS cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide BMS.
La dosis normal de Irbesartan Hydrochlorothiazide BMS es uno o dos comprimidos al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos. Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide BMS hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide BMS del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide BMS puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide BMS fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
97 Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Además su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide BMS, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide BMS y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide BMS (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide BMS.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACION DE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide BMS después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
98 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide BMS
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido de Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maiz pregelatinizado, óxidos de hierro rojo y amarillo.
Aspecto del producto y contenido del envase
Los comprimidos de Irbesartan Hydrochlorothiazide BMS son de color melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2775 grabado en la otra.
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 comprimidos está disponible en envases tipo blister con 14, 28, 56, ó 98 comprimidos.
También se encuentra disponible en envases de 56 x 1 comprimidos para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
99 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
100 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimidos Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico..
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide BMS y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide BMS 3.
Cómo tomar Irbesartan Hydrochlorothiazide BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE BMS Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide BMS es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide BMS actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide BMS se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
No tome Irbesartan Hydrochlorothiazide BMS si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide BMS o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide BMS no se debe administrar a niños y adolescentes (< 18 años).
102 si usted padece alteraciones de riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide BMS), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide BMS, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide BMS los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide BMS con los alimentos y bebidas Irbesartan Hydrochlorothiazide BMS puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide BMS, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide BMS, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Hydrochlorothiazide BMS modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide BMS cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide BMS.
La dosis normal de Irbesartan Hydrochlorothiazide BMS es un comprimido al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos. Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide BMS hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide BMS del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide BMS puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide BMS fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
104 Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Además su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide BMS, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide BMS y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide BMS (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide BMS.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACION DE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide BMS después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
105 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide BMS
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido de Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maiz pregelatinizado, óxidos de hierro rojo y amarillo.
Aspecto del producto y contenido del envase
Los comprimidos de Irbesartan Hydrochlorothiazide BMS son de color melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2776 grabado en la otra.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 comprimidos está disponible en envases tipo blister con 14, 28, 56, ó 98 comprimidos.
También se encuentra disponible en envases de 56 x 1 comprimidos para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
106 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
107 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
108 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimidos recubiertos con película Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide BMS y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide BMS 3.
Cómo tomar Irbesartan Hydrochlorothiazide BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE BMS Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide BMS es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide BMS actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide BMS se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazaida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
No tome Irbesartan Hydrochlorothiazide BMS si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide BMS o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide BMS no se debe administrar a niños y adolescentes (< 18 años).
109 si usted padece alteraciones del riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide BMS), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide BMS, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide BMS los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide BMS con los alimentos y bebidas Irbesartan Hydrochlorothiazide BMS puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide BMS, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide BMS, informe y acuda a su médico inmediatamente.
110 ocasionalmente mareos o fatiga.
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide BMS cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide BMS.
La dosis normal de Irbesartan Hydrochlorothiazide BMS es uno o dos comprimidos al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide BMS hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide BMS del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide BMS puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide BMS fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
111 Poco frecuentes): diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquidos (edema) y disfunción sexual (alteraciones de la función sexual).
Además, su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide BMS, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide BMS y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide BMS (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide BMS.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide BMS después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
112 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide BMS
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, óxidos de hierro rojo y amarillo, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Hydrochlorothiazide BMS son melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2875 grabado en la otra.
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 56, 84 ó 98 comprimidos recubiertos con película. También se encuentra disponible en envases de 56 x 1 comprimidos recubiertos con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
113 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
114 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
115 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimidos recubiertos con película Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide BMS y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide BMS 3.
Cómo tomar Irbesartan Hydrochlorothiazide BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE BMS Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide BMS es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide BMS actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide BMS se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazaida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
No tome Irbesartan Hydrochlorothiazide BMS si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide BMS o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide BMS no se debe administrar a niños y adolescentes (< 18 años).
116 si usted padece alteraciones del riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide BMS), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide BMS, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide BMS los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide BMS con los alimentos y bebidas Irbesartan Hydrochlorothiazide BMS puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide BMS, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide BMS, informe y acuda a su médico inmediatamente.
117 ocasionalmente mareos o fatiga.
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide BMS cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide BMS.
La dosis normal de Irbesartan Hydrochlorothiazide BMS es un comprimido al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide BMS hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide BMS del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide BMS puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide BMS fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
118 Poco frecuentes): diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquidos (edema) y disfunción sexual (alteraciones de la función sexual).
Además, su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide BMS, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide BMS y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide BMS (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide BMS.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide BMS después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
119 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide BMS
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, óxidos de hierro rojo y amarillo, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Hydrochlorothiazide BMS son melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2876 grabado en la otra.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 56, 84 ó 98 comprimidos recubiertos con película. También se encuentra disponible en envases de 56 x 1 comprimidos recubiertos con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
120 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
121 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
122 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg comprimidos recubiertos con película Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide BMS y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide BMS 3.
Cómo tomar Irbesartan Hydrochlorothiazide BMS 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide BMS 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE BMS Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide BMS es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide BMS actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide BMS se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazaida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
No tome Irbesartan Hydrochlorothiazide BMS si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide BMS o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide BMS no se debe administrar a niños y adolescentes (< 18 años).
123 si usted padece alteraciones del riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide BMS), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide BMS, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide BMS los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide BMS con los alimentos y bebidas Irbesartan Hydrochlorothiazide BMS puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide BMS, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide BMS al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide BMS por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide BMS no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide BMS en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide BMS, informe y acuda a su médico inmediatamente.
124 ocasionalmente mareos o fatiga.
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide BMS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide BMS cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide BMS.
La dosis normal de Irbesartan Hydrochlorothiazide BMS es un comprimido al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide BMS hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide BMS del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide BMS Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide BMS puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide BMS fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
125 Poco frecuentes): diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquidos (edema) y disfunción sexual (alteraciones de la función sexual).
Además, su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide BMS, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide BMS y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide BMS (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide BMS.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide BMS después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
126 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide BMS
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg contiene 300 mg de irbesartan y 25 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3350, óxidos de hierro rojo, amarillo y negro, almidón pregelatinizado, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Hydrochlorothiazide BMS son rosa, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2788 grabado en la otra.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 56, 84 ó 98 comprimidos recubiertos con película. También se encuentra disponible en envases de 56 x 1 comprimidos recubiertos con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
127 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
128 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
129
European Medicines Agency
EMEA/ H/ C/ 783
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IRBESARTÁN HYDROCHLOROTHIAZIDE WINTHROP
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Irbesartan Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop es un medicamento que contiene dos principios activos, el irbesartan y la hidroclorotiazida, y se presenta en comprimidos ovalados (color melocotón:
150 mg o 300 mg irbesartan y 12.5 mg hydrochlorothiazide; rosa:
300 mg irbesartan y 25 mg hydrochlorothiazide).
Este medicamento es idéntico al Coaprovel, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Coaprovel da su autorización para utilizar sus datos científicos en el medicamento Irbesartan Hydrochlorothiazide Winthrop.
¿Para qué se utiliza Irbesartan Hydrochlorothiazide Winthrop?
Se dice que la hipertensión es esencial cuando la elevada presión arterial no está causada por ninguna otra afección.
Irbesartan Hydrochlorothiazide Winthrop no se ha ensayado en pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Irbesartan Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop se administra por vía oral, con o sin alimentos.
La dosis de Irbesartan Hydrochlorothiazide Winthrop depende de la dosis de irbesartán y de hidroclorotiazida que el paciente haya recibido antes.
No se recomienda administrar dosis superiores a 300 mg de irbesartán y 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide Winthrop puede administrarse junto con otros tratamientos para la hipertensión.
¿Cómo actúa Irbesartan Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop contiene dos principios activos, irbesartan e hidrochlorotiacida.
El Irbesartan es un « antagonista del receptor de la angiotensina II » que actúa inhibiendo la acción de una hormona presente en el organismo, la angiotensina II, La angiotensina es un poderoso vasoconstrictor (una sustancia que contrae los vasos sanguíneos).
Al bloquear los receptores a los que se une la angiotensina II, el irbesartán anula el efecto de la hormona y permite la vasodilatación;
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La hidroclorotiazida, por su parte, es un diurético, otro tipo de tratamiento para la hipertensión.
Aumenta la producción de orina, disminuyendo la cantidad de líquido en la sangre y reduciendo la presión arterial.
La combinación de estos dos principios activos tiene un efecto aditivo, consiguiendo un mayor descenso de la presión arterial que cualquiera de los dos fármacos solos.
Al reducir la presión arterial, disminuye el riesgo asociado a una presión arterial elevada, como el de sufrir un ictus.
Qué tipo de estudios se han realizado con Hydrochlorothiazide Winthrop?
Irbesartan está aprobado en la UE 1997 con las denominaciones Karvea y Aprovel.
Puede utilizarse con la hidroclorotiacida para tratar la hipertensión.
Los estudios de Karvea/ Aprovel combinado con hidroclorotiacida en comprimidos diferentes han servido para apoyar el uso de Irbesartan Hydrochlorothiazide Winthrop.
Se han realizado también estudios con dosis de 300 mg de irbesartán y 25 mg de hidroclorotiazida.
El criterio principal de valoración de la eficacia fue la reducción de la presión arterial diastólica (la presión durante la fase de reposo de un latido cardíaco).
Qué beneficio ha demostrado tener Irbesartan Hydrochlorothiazide Winthrop durante los estudios?
Irbesartan Hydrochlorothiazide Winthrop fue significativamente mejor que el placebo (un tratamiento ficticio) y significativamente mejor que la hidroclorotiazida en monoterapia para reducir la presión arterial diastólica.
El incremento de la dosis a 300 mg + 25 mg de hidroclorotiacida puede reducir todavía más la presión arterial.
¿Cuál es el riesgo asociado a Irbesartan Hydrochlorothiazide Winthrop?
Los efectos secundarios más comunes observados con Irbesartan Hidroclorotiacida Winthrop (observados entre 1 y 10 pacientes de cada 100) son mareos, náuseas o vómitos, micción anormal, fatiga (cansancio) y aumentos de nitrógeno uréico en sangre (BUN, un productos de descomposición de la proteína), creatinina (un producto de descomposición del músculo) y kinasa creatinina (una enzima propia de los músculos).
Para una descripción completa de los efectos adversos de Irbesartan Hidrochlorotiacida Winthrop, consúltese el Prospecto.
Irbesartan Hidrochlorotiacida Winthrop no debe utilizarse en personas hipersensibles (alérgicas) al irbesartán, la hidroclorotiacida, las sulfonamidas o cualquiera de los demás componentes.
No debe utilizarse en mujeres embarazadas de más de 3 meses o madres lactantes.
No se recomienda su uso durante los tres primeros meses del embarazo.
Irbesartan Hidrochlorotiacida Winthrop tampoco debe usarse en personas con problemas hepáticos, renales o biliares graves, niveles de potasio en la sangre demasiado bajos o niveles de calcio en la sangre demasiado altos.
Es aconsejable tomar ciertas medidas de precaución en caso de administrar Irbesartan Hidrochlorotiacida Winthrop junto con otros medicamentos que afectan a los niveles de potasio en sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado Irbesartan Hydrochlorothiazide Winthrop?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Irbesartan Hydrochlorothiazide Winthrop son mayores que sus riesgos en el tratamiento de la hipertensión esencial en pacientes cuya presión arterial no se controla adecuadamente con irbesartán o hidroclorotiazida en monoterapia.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Irbesartan Hydrochlorothiazide Winthrop.
Otras informaciones sobre Irbesartan Hydrochlorothiazide Winthrop:
La Comisión Europea concedió una autorización de comercialización de Irbesartan Winthrop válida para toda la Unión Europea a Sanofi Pharma Bristol-Myers Squibb SNC el 19.01.07.
El texto completo del EPAR de Irbesartan Hydrochlorothiazide Winthrop puede encontrarse aquí.
06-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 377/ 001
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 377/ 002
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 377/ 003
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 377/ 004
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 377/ 005
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 377/ 006
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 377/ 007
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 377/ 008
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 377/ 009
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 377/ 010
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 377/ 011
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 377/ 012
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 377/ 013
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 377/ 014
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 377/ 015
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 06/ 377/ 016
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 377/ 017
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 377/ 018
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
1/ 2 EU/ 1/ 06/ 377/ 019
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 377/ 020
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 377/ 021
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 06/ 377/ 022
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
EU/ 1/ 06/ 377/ 023
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
14
EU/ 1/ 06/ 377/ 024
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
28
EU/ 1/ 06/ 377/ 025
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56
EU/ 1/ 06/ 377/ 026
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
56x1
EU/ 1/ 06/ 377/ 027
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
84
EU/ 1/ 06/ 377/ 028
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimido recubierto con película
Vía oral
Blister (aluminio/ PVC/ PVDC)
98
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop, 150 mg/ 12,5 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
26,65 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2775 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1)
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide Winthrop puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide Winthrop puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide Winthrop, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
2 Depleción de volumen intravascular: antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide Winthrop no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), Hipopotasemia refractaria, hipercalcemia, Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide Winthrop con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide Winthrop, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide Winthrop en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide Winthrop en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide Winthrop no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Irbesartan Hydrochlorothiazide Winthrop en pacientes con insuficiencia hepática.
3 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide Winthrop, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide Winthrop irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide Winthrop y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Como sucede con todos los antihipertensivos, el
4 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide Winthrop puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide Winthrop podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Cuando se administre Irbesartan Hydrochlorothiazide Winthrop con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
5 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide Winthrop contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide Winthrop está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide Winthrop altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras( < 1/ 10.000).
7 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
dispepsia, disgeusia
8 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática,
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación,
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
9 Trastornos musculoesquelético y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias: desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide Winthrop.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
10 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13,3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3-6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide Winthrop, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
11 No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide Winthrop en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide Winthrop como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide Winthrop.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
12 Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
13 estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Óxidos de hierro rojo y amarillo
6.2 Incompatibilidades
No procede.
14 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos; 1 lámina blister de 14 comprimidos en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos; 2 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos; 4 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 98 comprimidos; 7 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos; 7 láminas blister de 8 x 1 comprimidos cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 001-005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización 19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
15 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop, 300 mg/ 12,5 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
65,8 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2776 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1)
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide Winthrop puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide Winthrop puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide Winthrop, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
16 Depleción de volumen intravascular: antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide Winthrop no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), Hipopotasemia refractaria, hipercalcemia, Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide Winthrop con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide Winthrop, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide Winthrop en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide Winthrop en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide Winthrop no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
17 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide Winthrop, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide Winthrop irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide Winthrop y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Como sucede con todos los antihipertensivos, el
18 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide Winthrop puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide Winthrop podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Cuando se administre Irbesartan Hydrochlorothiazide Winthrop con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
19 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide Winthrop contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide Winthrop está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide Winthrop altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras( < 1/ 10.000).
21 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
dispepsia, disgeusia
22 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática,
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación,
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
23 Trastornos musculoesquelético y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias: desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide Winthrop.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
24 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13,3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3-6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide Winthrop, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
25 No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide Winthrop en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide Winthrop como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide Winthrop.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
26 Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
27 estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Óxidos de hierro rojo y amarillo
6.2 Incompatibilidades
No procede.
28 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos; 1 lámina blister de 14 comprimidos en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos; 2 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos; 4 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 98 comprimidos; 7 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos; 7 láminas blister de 8 x 1 comprimidos cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 006-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización 19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
29 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop, 150 mg/ 12,5 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
38,5 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2875 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide Winthrop puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide Winthrop puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide Winthrop, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del
30 asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
Depleción de volumen intravascular: antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide Winthrop no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Hipopotasemia refractaria, hipercalcemia.
Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide Winthrop con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide Winthrop, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide Winthrop en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide Winthrop en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide Winthrop no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
31 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide Winthrop, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide Winthrop irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide Winthrop y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Como sucede con todos los antihipertensivos, el
32 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide Winthrop puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide Winthrop podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico. Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Irbesartan Hydrochlorothiazide Winthrop con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
33 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide Winthrop contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide Winthrop está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide Winthrop altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
35 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
Muy raros: dispepsia, disgeusia
36 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
37 Trastornos musculoesqueléticos y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide Winthrop.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones Código ATC:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
38 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13.3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide Winthrop, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
39 No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide Winthrop en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide Winthrop como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan / hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide Winthrop.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
40 Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
41 estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato magnésico
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio
42 Macrogol 3000 Óxidos de hierro rojo y amarillo Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 011-016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
44 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop, 300 mg/ 12,5 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
89,5 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2876 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide Winthrop puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide Winthrop puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide Winthrop, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del
45 asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
Depleción de volumen intravascular: antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide Winthrop no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Hipopotasemia refractaria, hipercalcemia.
Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide Winthrop con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide Winthrop, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide Winthrop en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide Winthrop en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide Winthrop no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
46 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide Winthrop, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide Winthrop irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide Winthrop y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Como sucede con todos los antihipertensivos, el
47 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide Winthrop puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide Winthrop podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico. Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Irbesartan Hydrochlorothiazide Winthrop con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
48 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
49 causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide Winthrop contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide Winthrop está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide Winthrop altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
50 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
Muy raros: dispepsia, disgeusia
51 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
52 Trastornos musculoesqueléticos y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide Winthrop.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones Código ATC:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
53 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13.3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide Winthrop, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
54 No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide Winthrop en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide Winthrop como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan / hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide Winthrop.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
55 Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
56 estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato magnésico
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio
57 Macrogol 3000 Óxidos de hierro rojo y amarillo Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 017-022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
59 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop, 300 mg/ 25 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan y 25 mg de hidroclorotiazida.
Excipiente:
53,3 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Rosa, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2788 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Irbesartan Hydrochlorothiazide Winthrop puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Irbesartan Hydrochlorothiazide Winthrop puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Irbesartan Hydrochlorothiazide Winthrop, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
60 Depleción de volumen intravascular: antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática:
Irbesartan Hydrochlorothiazide Winthrop no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Irbesartan Hydrochlorothiazide Winthrop en pacientes ancianos.
Niños y adolescentes: no hay experiencia en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Hipopotasemia refractaria, hipercalcemia.
Insuficiencia hepática grave, cirrosis biliar y colestasis.
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Irbesartan Hydrochlorothiazide Winthrop con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Irbesartan Hydrochlorothiazide Winthrop.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Irbesartan Hydrochlorothiazide Winthrop, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Irbesartan Hydrochlorothiazide Winthrop en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Irbesartan Hydrochlorothiazide Winthrop en pacientes recientemente sometidos a trasplante renal.
Irbesartan Hydrochlorothiazide Winthrop no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Irbesartan Hydrochlorothiazide Winthrop en pacientes con insuficiencia hepática.
61 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop.
Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Irbesartan Hydrochlorothiazide Winthrop, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Irbesartan Hydrochlorothiazide Winthrop irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Irbesartan Hydrochlorothiazide Winthrop y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados falsos positivos en el control del dopaje.
Como sucede con todos los antihipertensivos, el
62 descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este producto contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Irbesartan Hydrochlorothiazide Winthrop puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Irbesartan Hydrochlorothiazide Winthrop podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Irbesartan Hydrochlorothiazide Winthrop no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico. Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Irbesartan Hydrochlorothiazide Winthrop con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
63 Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
64 causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Irbesartan Hydrochlorothiazide Winthrop contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Irbesartan Hydrochlorothiazide Winthrop está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Irbesartan Hydrochlorothiazide Winthrop altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
65 recomendado.
En ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rando de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida), se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso:
mareo mareo ortostático
Trastornos cardíacos:
Poco frecuentes: síncope, hipotensión, taquicardia, edema
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: inflamación de las extremidades
Trastornos renales y urinarios:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual, alteraciones de la líbido,
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Poco frecuentes:
incremento de BUN, creatinina y creatina-cinasa descenso de los niveles séricos de sodio y potasio
comercialización de irbesartan/ hidroclorotiazida, también se han comunicado las
siguientes reacciones adversas:
Raros:
casos raros de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos del metabolismo y de la nutrición:
Muy raros: hiperpotasemia
Trastornos del sistema nervioso:
Muy raros: cefalea
Trastornos del oido y del laberinto:
Muy raros: tinnitus
Trastornos respiratorios, torácicos y mediastínicos:
Muy raros: tos
Trastornos gastrointestinales:
Muy raros: dispepsia, disgeusia
66 Trastornos hepatobiliares:
Muy raros: hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raros: artralgia, mialgia
Trastornos renales y urinarios:
Muy raros: insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan:
Las reacciones adversas comunicadas cuando se usa irbesartan en monoterapia incluyen:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: dolor abdominal
Hidroclorotiazida:
Las reacciones adversas (independientemente de su relación con el medicamento) comunicadas con la utilización de hidroclorotiazida en monoterapia incluyen:
Trastornos de la sangre y del sistema linfático: anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos: depresión, trastornos del sueño
Trastornos del sistema nervioso: vértigo, parestesia, mareo, agitación
Trastornos oculares: visión borrosa transitoria, xantopsia
Trastornos cardíacos: arritmias cardíacas
Trastornos vasculares: hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos: insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales: pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares: ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo: reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
67 Trastornos musculoesqueléticos y del tejido conjuntivo: debilidad, espasmos musculares
Trastornos renales y urinarios: nefritis intersticial, trastornos de la función renal
Trastornos generales y alteraciones en el lugar de administración: fiebre
Exploraciones complementarias desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos
Los efectos adversos dosis dependiente de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Irbesartan Hydrochlorothiazide Winthrop.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones Código ATC:
C09DA04.
Irbesartan Hydrochlorothiazide Winthrop es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
68 angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mm Hg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mm Hg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó un incremento en el descenso de la presión arterial tanto sistólica como diastólica (13.3 y 8.3 mm Hg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mm Hg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mm Hg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg y Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mm Hg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Irbesartan Hydrochlorothiazide Winthrop, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
69 No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Irbesartan Hydrochlorothiazide Winthrop en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Irbesartan Hydrochlorothiazide Winthrop como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan / hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Tras la administración oral de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilidad oral absoluta es del 60-80% y del 50-80% para irbesartan e hidroclorotiazida, respectivamente.
Los alimentos no modifican la biodisponibilidad de Irbesartan Hydrochlorothiazide Winthrop.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
70 Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina; ligeros descensos en los parámetros eritrocitarios (eritrocitos, hemoglobina, hematocrito); decoloración del estómago, úlceras y necrosis focal de la mucosa gástrica fueron observados en un estudio de toxicidad en algunas ratas de 6 meses de duración a las que se les administraron 90 mg/ kg/ día de irbesartan, 90 mg/ kg/ día de hidroclorotiazida y 10/ 10 mg/ kg/ día de irbesartan/ hidroclorotiazida.
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
71 estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Almidón pregelatinizado Sílice coloidal Estearato magnésico Óxidos de hierro rojo y amarillo
Recubrimiento:
72 Dióxido de titanio Macrogol 3350 Óxidos de hierro rojo y negro Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 023-028
73 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
74 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
75 A.
TITULARES DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Francia
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Reino Unido
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hungría
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
OTRAS CONDICIONES
El ciclo de presentación del IPS de Irbesartan Hydrochlorothiazide Winthrop se encuentra armonizado con el del producto de referencia COAPROVEL, a menos que se especifique lo contrario.
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
76 ANEXO III
ETIQUETADO Y PROSPECTO
77 A.
ETIQUETADO
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
79 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 001 14 comprimidos EU/ 1/ 06/ 377/ 002 28 comprimidos EU/ 1/ 06/ 377/ 003 56 comprimidos EU/ 1/ 06/ 377/ 004 56 x 1 comprimidos EU/ 1/ 06/ 377/ 005 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
82 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 006 14 comprimidos EU/ 1/ 06/ 377/ 007 28 comprimidos EU/ 1/ 06/ 377/ 008 56 comprimidos EU/ 1/ 06/ 377/ 009 56 x 1 comprimidos EU/ 1/ 06/ 377/ 010 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg
83 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
85 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 011 14 comprimidos EU/ 1/ 06/ 377/ 012 28 comprimidos EU/ 1/ 06/ 377/ 013 56 comprimidos EU/ 1/ 06/ 377/ 014 56 x 1 comprimidos EU/ 1/ 06/ 377/ 015 84 comprimidos EU/ 1/ 06/ 377/ 016 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
88 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 017 14 comprimidos EU/ 1/ 06/ 377/ 018 28 comprimidos EU/ 1/ 06/ 377/ 019 56 comprimidos EU/ 1/ 06/ 377/ 020 56 x 1 comprimidos EU/ 1/ 06/ 377/ 021 84 comprimidos EU/ 1/ 06/ 377/ 022 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg
89 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
90 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 25 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
91 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 377/ 023 14 comprimidos EU/ 1/ 06/ 377/ 024 28 comprimidos EU/ 1/ 06/ 377/ 025 56 comprimidos EU/ 1/ 06/ 377/ 026 56 x 1 comprimidos EU/ 1/ 06/ 377/ 027 84 comprimidos EU/ 1/ 06/ 377/ 028 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg
92 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
93 B.
PROSPECTO
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimidos Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico..
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide Winthrop 3.
Cómo tomar Irbesartan Hydrochlorothiazide Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide Winthrop es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide Winthrop actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide Winthrop se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
No tome Irbesartan Hydrochlorothiazide Winthrop si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide Winthrop o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide Winthrop no se debe administrar a niños y adolescentes (< 18 años).
95 Tenga especial cuidado con Irbesartan Hydrochlorothiazide Winthrop si usted padece vómitos o diarrea importantes, si usted padece alteraciones de riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide Winthrop), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide Winthrop, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide Winthrop los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide Winthrop con los alimentos y bebidas Irbesartan Hydrochlorothiazide Winthrop puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide Winthrop, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide Winthrop, informe y acuda a su médico inmediatamente.
96 Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Hydrochlorothiazide Winthrop modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide Winthrop cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide Winthrop.
La dosis normal de Irbesartan Hydrochlorothiazide Winthrop es uno o dos comprimidos al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos. Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide Winthrop hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide Winthrop puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
97 Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide Winthrop fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Además su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide Winthrop, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide Winthrop y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide Winthrop (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide Winthrop.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACION DE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide Winthrop después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
98 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide Winthrop
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido de Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maiz pregelatinizado, óxidos de hierro rojo y amarillo.
Aspecto del producto y contenido del envase
Los comprimidos de Irbesartan Hydrochlorothiazide Winthrop son de color melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2775 grabado en la otra.
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 comprimidos está disponible en envases tipo blister con 14, 28, 56, ó 98 comprimidos.
También se encuentra disponible en envases de 56 x 1 comprimidos para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
99 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
100 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimidos Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico..
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide Winthrop 3.
Cómo tomar Irbesartan Hydrochlorothiazide Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide Winthrop es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide Winthrop actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide Winthrop se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
No tome Irbesartan Hydrochlorothiazide Winthrop si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide Winthrop o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide Winthrop no se debe administrar a niños y adolescentes (< 18 años).
102 Tenga especial cuidado con Irbesartan Hydrochlorothiazide Winthrop si usted padece vómitos o diarrea importantes, si usted padece alteraciones de riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide Winthrop), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide Winthrop, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide Winthrop los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide Winthrop con los alimentos y bebidas Irbesartan Hydrochlorothiazide Winthrop puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide Winthrop, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide Winthrop, informe y acuda a su médico inmediatamente.
103 Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Hydrochlorothiazide Winthrop modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide Winthrop cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide Winthrop.
La dosis normal de Irbesartan Hydrochlorothiazide Winthrop es un comprimido al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos. Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide Winthrop hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide Winthrop puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
104 Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide Winthrop fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Además su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide Winthrop, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide Winthrop y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide Winthrop (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide Winthrop.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACION DE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide Winthrop después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
105 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide Winthrop
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido de Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maiz pregelatinizado, óxidos de hierro rojo y amarillo.
Aspecto del producto y contenido del envase
Los comprimidos de Irbesartan Hydrochlorothiazide Winthrop son de color melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2776 grabado en la otra.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 comprimidos está disponible en envases tipo blister con 14, 28, 56, ó 98 comprimidos.
También se encuentra disponible en envases de 56 x 1 comprimidos para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
106 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
107 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
108 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimidos recubiertos con película Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide Winthrop 3.
Cómo tomar Irbesartan Hydrochlorothiazide Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide Winthrop es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide Winthrop actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide Winthrop se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazaida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
No tome Irbesartan Hydrochlorothiazide Winthrop si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide Winthrop o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide Winthrop no se debe administrar a niños y adolescentes (< 18 años).
109 Tenga especial cuidado con Irbesartan Hydrochlorothiazide Winthrop si usted padece vómitos o diarrea importantes, si usted padece alteraciones del riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide Winthrop), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide Winthrop, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide Winthrop los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide Winthrop con los alimentos y bebidas Irbesartan Hydrochlorothiazide Winthrop puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide Winthrop, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide Winthrop, informe y acuda a su médico inmediatamente.
110 Es poco probable que Irbesartan Hydrochlorothiazide Winthrop modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide Winthrop cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide Winthrop.
La dosis normal de Irbesartan Hydrochlorothiazide Winthrop es uno o dos comprimidos al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide Winthrop hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide Winthrop puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide Winthrop fueron:
111 Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
Poco frecuentes): diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquidos (edema) y disfunción sexual (alteraciones de la función sexual).
Además, su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide Winthrop, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide Winthrop y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide Winthrop (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide Winthrop.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide Winthrop después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
112 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide Winthrop
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, óxidos de hierro rojo y amarillo, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Hydrochlorothiazide Winthrop son melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2875 grabado en la otra.
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 56, 84 ó 98 comprimidos recubiertos con película. También se encuentra disponible en envases de 56 x 1 comprimidos recubiertos con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
113 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
114 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
115 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimidos recubiertos con película Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide Winthrop 3.
Cómo tomar Irbesartan Hydrochlorothiazide Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide Winthrop es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide Winthrop actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide Winthrop se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazaida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
No tome Irbesartan Hydrochlorothiazide Winthrop si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide Winthrop o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide Winthrop no se debe administrar a niños y adolescentes (< 18 años).
116 Tenga especial cuidado con Irbesartan Hydrochlorothiazide Winthrop si usted padece vómitos o diarrea importantes, si usted padece alteraciones del riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide Winthrop), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide Winthrop, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide Winthrop los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide Winthrop con los alimentos y bebidas Irbesartan Hydrochlorothiazide Winthrop puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide Winthrop, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide Winthrop, informe y acuda a su médico inmediatamente.
117 Es poco probable que Irbesartan Hydrochlorothiazide Winthrop modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide Winthrop cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide Winthrop.
La dosis normal de Irbesartan Hydrochlorothiazide Winthrop es un comprimido al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide Winthrop hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide Winthrop puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide Winthrop fueron:
118 Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
Poco frecuentes): diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquidos (edema) y disfunción sexual (alteraciones de la función sexual).
Además, su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide Winthrop, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide Winthrop y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide Winthrop (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide Winthrop.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide Winthrop después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
119 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide Winthrop
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, óxidos de hierro rojo y amarillo, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Hydrochlorothiazide Winthrop son melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2876 grabado en la otra.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 56, 84 ó 98 comprimidos recubiertos con película. También se encuentra disponible en envases de 56 x 1 comprimidos recubiertos con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
120 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
121 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
122 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg comprimidos recubiertos con película Irbesartan/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Hydrochlorothiazide Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Hydrochlorothiazide Winthrop 3.
Cómo tomar Irbesartan Hydrochlorothiazide Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Hydrochlorothiazide Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Hydrochlorothiazide Winthrop es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Irbesartan Hydrochlorothiazide Winthrop actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Irbesartan Hydrochlorothiazide Winthrop se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazaida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
No tome Irbesartan Hydrochlorothiazide Winthrop si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Irbesartan Hydrochlorothiazide Winthrop o a medicamentos derivados de la sulfonamida, durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Irbesartan Hydrochlorothiazide Winthrop no se debe administrar a niños y adolescentes (< 18 años).
123 Tenga especial cuidado con Irbesartan Hydrochlorothiazide Winthrop si usted padece vómitos o diarrea importantes, si usted padece alteraciones del riñón, incluyendo trasplante de riñón, si usted padece alteraciones del corazón, si usted padece alteraciones del hígado, si usted padece diabetes, si usted padece lupus eritematoso (también conocido como lupus o LES) Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Irbesartan Hydrochlorothiazide Winthrop), si tiene que someterse a una intervención quirúrgica o recibir anestésicos
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Irbesartan Hydrochlorothiazide Winthrop, pueden interaccionar con otros medicamentos.
No debe tomar junto con Irbesartan Hydrochlorothiazide Winthrop los preparados que contengan litio sin la supervisión de su médico.
Es aconsejable tomar ciertas medidas de precaución (ej: análisis de sangre), en el caso de estar tomando suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio, otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco o para la diabetes (agentes orales o insulinas).
También es importante para su médico conocer si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Irbesartan Hydrochlorothiazide Winthrop con los alimentos y bebidas Irbesartan Hydrochlorothiazide Winthrop puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Hydrochlorothiazide Winthrop, ya que no se recomienda el uso de Irbesartan Hydrochlorothiazide Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Hydrochlorothiazide Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Hydrochlorothiazide Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Hydrochlorothiazide Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Hydrochlorothiazide Winthrop, informe y acuda a su médico inmediatamente.
124 Es poco probable que Irbesartan Hydrochlorothiazide Winthrop modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas debe consultar a su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contiene lactosa monohidrato (ver "Información adicional").
Si su médico le ha informado de que tiene una intolerancia a algunos azúcares (p. e. lactosa), contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Hydrochlorothiazide Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
En general, el médico le prescribirá Irbesartan Hydrochlorothiazide Winthrop cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Irbesartan Hydrochlorothiazide Winthrop.
La dosis normal de Irbesartan Hydrochlorothiazide Winthrop es un comprimido al día.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Forma de administración Para administrar por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomarlos con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continue tomando Irbesartan Hydrochlorothiazide Winthrop hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Hydrochlorothiazide Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga alguno, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Hydrochlorothiazide Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Hydrochlorothiazide Winthrop puede tener efectos adversos, aunque no todas las personas lo sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en:
Frecuentes (al menos 1 de cada 100 pacientes y menos de 1 de cada 10 pacientes) Poco frecuentes (al menos 1 de cada 1000 pacientes y menos de 1 de cada 100 pacientes)
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Irbesartan Hydrochlorothiazide Winthrop fueron:
125 Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga, mareos (incluyendo el que se produce al ponerse de pie).
Poco frecuentes): diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquidos (edema) y disfunción sexual (alteraciones de la función sexual).
Además, su médico puede observar alteraciones en su análisis de sangre:
Frecuentes: aumento del nitrógeno uréico en la sangre, aumento de la creatinina y aumento de la creatina-cinasa.
Poco frecuentes: descenso de los niveles de potasio en sangre y descenso de los niveles de sodio en sangre.
Ocasionalmente se han descrito efectos adversos durante la comercialización de Irbesartan Hydrochlorothiazide Winthrop, tales como: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia renal.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado, en pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Hydrochlorothiazide Winthrop y acuda inmediatamente a un centro médico.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
En raras ocasiones, el otro componente de Irbesartan Hydrochlorothiazide Winthrop (hidroclorotiazida), se ha relacionado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
No se puede excluir la aparición de estos efectos adversos, aunque no se han observado con Irbesartan Hydrochlorothiazide Winthrop.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Hydrochlorothiazide Winthrop después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
126 6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Hydrochlorothiazide Winthrop
Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg contiene 300 mg de irbesartan y 25 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3350, óxidos de hierro rojo, amarillo y negro, almidón pregelatinizado, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Hydrochlorothiazide Winthrop son rosa, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2788 grabado en la otra.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 56, 84 ó 98 comprimidos recubiertos con película. También se encuentra disponible en envases de 56 x 1 comprimidos recubiertos con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
127 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
128 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
129
European Medicines Agency
EMEA/ H/ C/ 962
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IRBESARTAN KRKA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Irbesartan Krka?
Irbesartan Krka es un medicamento que contiene el principio activo irbesartán.
Se presenta en forma de comprimidos blancos de forma ovalada (75, 150 y 300 mg).
Irbesartan Krka es un « medicamento genérico », es decir, que Irbesartan Krka es similar al « medicamento de referencia » ya autorizado en la Unión Europea (UE) denominado Aprovel.
Para más información sobre los medicamentos genéricos, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Irbesartan Krka?
"Esencial" significa que la tensión arterial no está causada por ninguna otra afección.
Irbesartan Krka se utiliza también para tratar la enfermedad renal en pacientes con hipertensión y diabetes mellitus tipo 2 (no insulino- dependiente).
Irbesartan Krka no se recomienda a pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Irbesartan Krka?
Irbesartan Krka se administra por vía oral, con o sin alimentos.
La dosis habitual recomendada es de 150 mg. una vez al día.
Si la presión arterial no está suficientemente controlada, puede aumentarse la dosis a 300 mg al día o añadir otros medicamentos contra la hipertensión, como la hidroclorotiazida.
Puede emplearse una dosis inicial de 75 mg en pacientes tratados con hemodiálisis (una técnica de depuración de la sangre) o en pacientes de más de 75 años.
En pacientes con hipertension y con diabetes tipo 2, Irbesartan Krka se añade a los demás tratamientos contra la hipertensión.
El tratamiento comienza con 150 mg una vez al día y suele aumentarse a 300 mg una vez al día.
¿Cómo actúa Irbesartan Krka?
El principio activo de Irbesartan Krka, el irbesartán, es un « antagonista de los receptores de la angiotensina II », lo que significa que actúa inhibiendo la acción de una hormona presente en el organismo llamada angiotensina II.
La angiotensina II es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que se une normalmente la angiotensina II, el irbesartán anula el efecto de la hormona, con lo que permite que los vasos sanguíneos se ensanchen; esto hace que disminuya la presión arterial, reduciéndose el riesgo provocado por la hipertension de sufrir, por ejemplo, un ictus (derrame cerebral).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Irbesartan Krka?
Como Irbesartan Krka es un medicamento genérico, los estudios realizados se han limitado a ensayos para demostrar que es bioequivalente al medicamento de referencia (es decir, que ambos medicamentos producen los mismos niveles del principio activo en el organismo).
¿Qué beneficio ha demostrado tener y cuál es el riesgo asociado a Irbesartan Krka?
Dado que Irbesartan Krka es un medicamento genérico y que es bioequivalente al medicamento de referencia, se supone que sus beneficios y sus riesgos son idénticos a los del medicamento de referencia.
¿Por qué se ha aprobado Irbesartan Krka?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la Unión Europea, Irbesartan Krka ha demostrado tener una calidad comparable y ser bioequivalente a Aprovel.
Por tanto el CHMP consideró que, al igual que en el caso de Aprovel, los beneficios son mayores que los riesgos identificados.
En consecuencia, recomendó que se aprobase la comercialización de Irbesartan Krka.
Otras informaciones sobre Irbesartan Krka:
La Comisión Europea emitió una autorización de comercialización válida en toda la UE para el medicamento Irbesartan Krka a Krka, d. d., Novo mesto el xx de 1 diciembre de 2008.
El texto completo del EPAR de Irbesartan Krka puede encontrarse aquí.
10-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 480/ 001
Irbesartan Krka
75 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
14 comprimidos
EU/ 1/ 08/ 480/ 002
Irbesartan Krka
75 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
28 comprimidos
EU/ 1/ 08/ 480/ 003
Irbesartan Krka
75 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
56 comprimidos
EU/ 1/ 08/ 480/ 004
Irbesartan Krka
75 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
56 x 1 comprimidos
EU/ 1/ 08/ 480/ 005
Irbesartan Krka
75 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
84 comprimidos
EU/ 1/ 08/ 480/ 006
Irbesartan Krka
75 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
98 comprimidos
EU/ 1/ 08/ 480/ 007
Irbesartan Krka
150 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
14 comprimidos
EU/ 1/ 08/ 480/ 008
Irbesartan Krka
150 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
28 comprimidos
EU/ 1/ 08/ 480/ 009
Irbesartan Krka
150 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
56 comprimidos
EU/ 1/ 08/ 480/ 010
Irbesartan Krka
150 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
56 x 1 comprimidos
EU/ 1/ 08/ 480/ 011
Irbesartan Krka
150 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
84 comprimidos
EU/ 1/ 08/ 480/ 012
Irbesartan Krka
150 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
98 comprimidos
EU/ 1/ 08/ 480/ 013
Irbesartan Krka
300 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
14 comprimidos
EU/ 1/ 08/ 480/ 014
Irbesartan Krka
300 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
28 comprimidos
EU/ 1/ 08/ 480/ 015
Irbesartan Krka
300 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
56 comprimidos
EU/ 1/ 08/ 480/ 016
Irbesartan Krka
300 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
56 x 1 comprimidos
1/ 2 EU/ 1/ 08/ 480/ 017
Irbesartan Krka
300 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
84 comprimidos
EU/ 1/ 08/ 480/ 018
Irbesartan Krka
300 mg
Comprimidos recubiertos con película
Vía oral
Blísters de Aluminio/ PVC/ PE/ PVDC
98 comprimidos
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Krka 75 mg comprimidos recubiertos con película EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 75 mg de irbesartan (como hidrocloruro).
Cada comprimido recubierto con película contiene 4 mg aceite de ricino.
El contenido de manitol está por debajo del umbral establecido en el anexo de la Guideline de Excipientes.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
75 mg: comprimidos blancos y ovalados.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan Krka a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuada que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan Krka puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan Krka (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan Krka en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal:
2 No es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4).
Insuficiencia hepática:
No es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
Pacientes ancianos:
Aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
Pacientes pediátricos:
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver sección 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular:
En pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan Krka.
Hipertensión renovascular:
Cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina- aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan Krka, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal:
Se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan Krka se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan Krka en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía:
En un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperpotasemia:
Como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan Krka, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
3 Litio:
No se recomienda la combinación de litio e Irbesartan Krka (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario:
Los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan Krka.
Generales:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes pediátricos:
Aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos:
Otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan Krka con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan Krka (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio:
4 Dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio:
Durante la administración concomitante de litio e inhibidores del enzima conversor de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos:
Cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima conversora de angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
Información adicional sobre las interacciones con irbesartan:
En ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
Embarazo:
No se recomienda el uso de los inhibidores ARA II durante el primer trimestre de embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
5 Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan Krka está contraindicado (ver sección 4.3) durante el periodo de lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
La siguiente tabla presenta las reacciones adversas que se notificaron en los ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan.
Los términos marcados con un asterisco (*) se refieren a las reacciones adversas que fueron adicionalmente notificadas en > 2% de los pacientes diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes:
Se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observó hiperkalemia (≥ 5,5 mEq/ l) en el
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
Frecuentes:
mareo, mareo ortostático*
Poco frecuentes: tos
Trastornos gastrointestinales:
náuseas/ vómitos
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Poco frecuentes: rubor
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post- comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4).
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
7 Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatinacinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperpotasemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
En un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan Krka.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonistas de angiotensina-II, monofármacos.
C09CA04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
8 Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan Krka es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan Krka no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabetes, historia familiar de hipertensión) conedades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan Krka, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan Krka sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan Krka, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan Krka sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan Krka (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
El
10 volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Hidroxipropil celulosa de baja sustitución (LH-21) Hidroxipropil celulosa de baja sustitución (LH-11) Talco Macrogol 6000 Aceite de ricino hidrogenado
Polivinil alcohol Dióxido de titanio (E171) Macrogol 3000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para proteger de la humedad.
6.5 Naturaleza y contenido del envase
Cajas de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película en blísters de Aluminio/ PVC/ PE/ PVDC.
56 x 1 comprimidos recubiertos con película en blíster precortado unidosis de Aluminio/ PVC/ PE/ PVDC.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
12 Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marjeska cesta 6, 8501 Novo mesto, Eslovenia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
13 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Krka 150 mg comprimidos recubiertos con película EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de irbesartan (como hidrocloruro).
Cada comprimido recubierto con película contiene 8 mg aceite de ricino.
El contenido de manitol está por debajo del umbral establecido en el anexo de la Guideline de Excipientes.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
150 mg: comprimidos blancos y ovalados.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan Krka a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuada que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan Krka puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan Krka (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan Krka en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal:
No es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4).
14 Insuficiencia hepática:
No es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
Pacientes ancianos:
Aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
Pacientes pediátricos:
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver sección 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular:
En pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan Krka.
Hipertensión renovascular:
Cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina- aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan Krka, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal:
Se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan Krka se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan Krka en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía:
En un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperpotasemia:
Como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan Krka, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio:
No se recomienda la combinación de litio e Irbesartan Krka (ver sección 4.5).
15 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario:
Los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan Krka.
Generales:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes pediátricos:
Aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos:
Otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan Krka con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan Krka (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio:
Dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de
Litio:
Durante la administración concomitante de litio e inhibidores del enzima conversor de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos:
Cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima conversora de angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
Información adicional sobre las interacciones con irbesartan:
En ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
Embarazo:
No se recomienda el uso de los inhibidores ARA II durante el primer trimestre de embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
17 Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan Krka está contraindicado (ver sección 4.3) durante el periodo de lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
La siguiente tabla presenta las reacciones adversas que se notificaron en los ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan.
Los términos marcados con un asterisco (*) se refieren a las reacciones adversas que fueron adicionalmente notificadas en > 2% de los pacientes diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes:
Se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
Frecuentes:
mareo, mareo ortostático*
Poco frecuentes: tos
Trastornos gastrointestinales:
náuseas/ vómitos
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Poco frecuentes: rubor
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post- comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4).
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
19 Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatinacinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperpotasemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
En un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan Krka.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonistas de angiotensina-II, monofármacos.
C09CA04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión
20 arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan Krka es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan Krka no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabetes, historia familiar de hipertensión) conedades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan Krka, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan Krka sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan Krka, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan Krka sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan Krka (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
22 El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
23 No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Hidroxipropil celulosa de baja sustitución (LH-21) Hidroxipropil celulosa de baja sustitución (LH-11) Talco Macrogol 6000 Aceite de ricino hidrogenado
Polivinil alcohol Dióxido de titanio (E171) Macrogol 3000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para proteger de la humedad.
6.5 Naturaleza y contenido del envase
Cajas de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película en blísters de Aluminio/ PVC/ PE/ PVDC.
56 x 1 comprimidos recubiertos con película en blíster precortado unidosis de Aluminio/ PVC/ PE/ PVDC.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
24 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marjeska cesta 6, 8501 Novo mesto, Eslovenia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
25 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Krka 300 mg comprimidos recubiertos con película EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan (como hidrocloruro).
Cada comprimido recubierto con película contiene 16 mg aceite de ricino.
El contenido de manitol está por debajo del umbral establecido en el anexo de la Guideline de Excipientes.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
300 mg: comprimidos blancos y ovalados.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan Krka a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuada que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan Krka puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan Krka (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan Krka en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal:
26 No es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4).
Insuficiencia hepática:
No es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
Pacientes ancianos:
Aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
Pacientes pediátricos:
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver sección 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular:
En pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan Krka.
Hipertensión renovascular:
Cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina- aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan Krka, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal:
Se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan Krka se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan Krka en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía:
En un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperpotasemia:
Como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan Krka, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
27 Litio:
No se recomienda la combinación de litio e Irbesartan Krka (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario:
Los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan Krka.
Generales:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Pacientes pediátricos:
Aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos:
Otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan Krka con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan Krka (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio:
28 Dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio:
Durante la administración concomitante de litio e inhibidores del enzima conversor de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos:
Cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima conversora de angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
Información adicional sobre las interacciones con irbesartan:
En ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
Embarazo:
No se recomienda el uso de los inhibidores ARA II durante el primer trimestre de embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
29 Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan Krka está contraindicado (ver sección 4.3) durante el periodo de lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
La siguiente tabla presenta las reacciones adversas que se notificaron en los ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan.
Los términos marcados con un asterisco (*) se refieren a las reacciones adversas que fueron adicionalmente notificadas en > 2% de los pacientes diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes:
Se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observó hiperkalemia (≥ 5,5 mEq/ l) en el
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
Frecuentes:
mareo, mareo ortostático*
Poco frecuentes: tos
Trastornos gastrointestinales:
náuseas/ vómitos
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes: rubor
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post- comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4).
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
31 Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatinacinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperpotasemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
En un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan Krka.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonistas de angiotensina-II, monofármacos.
C09CA04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
32 Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan Krka es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan Krka no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabetes, historia familiar de hipertensión) conedades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan Krka, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan Krka sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan Krka, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan Krka sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan Krka (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
El
34 volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Hidroxipropil celulosa de baja sustitución (LH-21) Hidroxipropil celulosa de baja sustitución (LH-11) Talco Macrogol 6000 Aceite de ricino hidrogenado
Polivinil alcohol Dióxido de titanio (E171) Macrogol 3000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para proteger de la humedad.
6.5 Naturaleza y contenido del envase
Cajas de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película en blísters de Aluminio/ PVC/ PE/ PVDC.
56 x 1 comprimidos recubiertos con película en blíster precortado unidosis de Aluminio/ PVC/ PE/ PVDC.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
36 Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marjeska cesta 6, 8501 Novo mesto, Eslovenia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
37 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
38 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
KRKA, d. d., Novo mesto Š marjeska cesta 6 8501 Novo mesto Eslovenia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión DescPHSys000001/ 4 de fecha 12/ 12/ 2006 – actualizada:
24/ 09/ 2007 presentada en el Módulo 1.8.1. de la solicitud de autorización de comercialización, está en funcionamiento antes y durante todo el tiempo que el medicamento permanezca en el mercado.
PSUR
El calendario de presentación de los PSUR para Irbesartan Krka será el mismo que para el medicamento de referencia.
39 ANEXO III
ETIQUETADO Y PROSPECTO
40 A.
ETIQUETADO
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Krka 75 mg comprimidos recubiertos con película EFG Irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 75 mg de irbesartan (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 56x1 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
10.
42 UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marjeska cesta 6, 8501 Novo mesto, Eslovenia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Krka 75 mg comprimidos EFG
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
PVC/ PE/ PVDC, Al-aluminio
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Krka 75 mg comprimidos recubiertos con película Irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Krka 150 mg comprimidos recubiertos con película EFG Irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de irbesartan (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 56x1 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
10.
45 UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marjeska cesta 6, 8501 Novo mesto, Eslovenia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Krka 150 mg comprimidos EFG
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
PVC/ PE/ PVDC, Al-aluminio
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Krka 150 mg comprimidos recubiertos con película Irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Krka 300 mg comprimidos recubiertos con película EFG Irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de irbesartan (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 56x1 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marjeska cesta 6, 8501 Novo mesto, Eslovenia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Irbesartan Krka 300 mg comprimidos EFG
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
PVC/ PE/ PVDC, Al-aluminio
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Krka 300 mg comprimidos recubiertos con película Irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 B.
PROSPECTO
51 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Irbesartan Krka 75 mg comprimidos recubiertos con película EFG Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Krka y para qué se utiliza 2.
Antes de tomar Irbesartan Krka 3.
Cómo tomar Irbesartan Krka 4.
Posibles efectos adversos 5 Conservación de Irbesartan Krka 6.
Información adicional
1.
QUÉ ES IRBESARTAN KRKA Y PARA QUÉ SE UTILIZA
Irbesartan Krka pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan Krka impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan Krka enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN KRKA
No tome Irbesartan Krka
- si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan
Krka
- durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia.
- si está en período de lactancia
Irbesartan Krka no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan Krka
- si tiene vómitos o diarrea excesivos
- si padece problemas de corazón
52
- si padece problemas de riñón o si está tomando Irbesartan Krka para la nefropatía diabética
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada.
- si tiene que someterse a una intervención quirúrgica o recibir anestésicos, también debe informar a
su médico.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Krka al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En general, Irbesartan Krka no interacciona con otros medicamentos.
Es aconsejable tomar ciertas precauciones (ej: análisis de sangre), en caso de estar tomando:
- medicamentos ahorradores de potasio (como ciertos diuréticos) o
- medicamentos que contengan litio.
Como ocurre con otros medicamentos que disminuyen la presión arterial, el efecto de irbesartan puede reducirse al tomar antiinflamatorios no esteroideos (p. ej. ibuprofeno).
Toma de Irbesartan Krka con los alimentos y bebidas Irbesartan Krka se puede tomar con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
En cualquier caso, Irbesartan Krka no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Krka en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Krka, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas Es poco probable que Irbesartan Krka modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, antes de realizar dichas actividades, debe consultar a su médico.
53 Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR IRBESARTAN KRKA
Siga exactamente las instrucciones de administración de Irbesartan Krka indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
- La dosis normal es de 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y
dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
El efecto reductor máximo de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
- En pacientes con presión arterial elevada y diabetes tipo 2, la dosis de mantenimiento recomendada
para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
Irbesartan Krka se administra vía oral y se puede tomar con o sin alimentos.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. ej. un vaso de agua).
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Krka del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga varios, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Krka Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Krka puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Los efectos adversos mencionados a continuación se encuentran agrupados según su frecuencia en:
Al menos 1 de cada 1.000 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan Krka fueron:
54 Frecuentes: mareo, náuseas/ vómitos y fatiga.
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración renal, mareo (especialmente al ponerse de pie), disminución de la presión arterial especialmente al ponerse de pie y dolor muscular o de las articulaciones.
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Además su médico puede identificar cambios anormales en algunos de los componentes de su sangre como aumento de los niveles de creatin-quiinasa (frecuente).
Además si tiene la presión arterial elevada y diabetes tipo 2 con alteración renal, su médico puede observar las siguientes alteraciones: aumento de los niveles de potasio (muy frecuente) y descenso de los niveles de hemoglobina (frecuente).
Desde la comercialización de irbesartan se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia renal e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (enfermedad conocida como vasculitis leucocitoclástica).
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua en pacientes tratados con irbesartan.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Krka y acuda inmediatamente a un centro médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN KRKA
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Krka después de la fecha de caducidad que aparece en la caja y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Krka
- El principio activo es irbesartan.
Cada comprimido recubierto con película contiene 75 mg de
irbesartan (como hidrocloruro).
- Los demás componentes son manitol, hidroxipropil celulosa, hidroxipropil celulosa de baja
sustitución (LH-21), hidroxipropil celulosa de baja sustitución (LH-11), talco, macrogol 6000, aceite de ricino hidrogenado y los componentes de la cubierta pelicular son: polivinil alcohol, dióxido de titanio (E171), macrogol 3000 y talco.
55 Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Krka 75 mg son blancos y ovalados.
Los comprimidos de Irbesartan Krka 75 mg comprimidos recubiertos con película se encuentran disponibles en cajas que contienen 14, 28, 56, 84 y 98 comprimidos en envases tipo blíster y en cajas de 56 x 1 comprimidos recubiertos con película en blíster precortado unidosis
Titular de la autorización de comercialización y responsable de la fabricación KRKA, d. d., Novo mesto, Š marjeska cesta 6, 8501 Novo mesto, Eslovenia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE) България Представителство на KRKA в България Teл.: +359 (02) 962 34 50 Č eská republika KRKA Č R, s. r. o.
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE) Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0)355 8490 Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0)8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0)4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0)22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0)21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţ a pentru România Tel. :+402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0)8 643 67 66 (SE) Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0)1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0)2 571 04 501 Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0)8 643 67 66 (SE) Sverige KRKA Sverige AB
56 Τηλ: +30 (0)210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0)5 362 7420
Tel: +46 (0)8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE)
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
57 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Irbesartan Krka 150 mg comprimidos recubiertos con película EFG Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Krka y para qué se utiliza 2.
Antes de tomar Irbesartan Krka 3.
Cómo tomar Irbesartan Krka 4.
Posibles efectos adversos 5 Conservación de Irbesartan Krka 6.
Información adicional
1.
QUÉ ES IRBESARTAN KRKA Y PARA QUÉ SE UTILIZA
Irbesartan Krka pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan Krka impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan Krka enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN KRKA
No tome Irbesartan Krka
- si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan
Krka
- durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia.
- si está en período de lactancia
Irbesartan Krka no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan Krka
- si tiene vómitos o diarrea excesivos
- si padece problemas de corazón
58
- si padece problemas de riñón o si está tomando Irbesartan Krka para la nefropatía diabética
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada.
- si tiene que someterse a una intervención quirúrgica o recibir anestésicos, también debe informar a
su médico.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Krka al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En general, Irbesartan Krka no presenta interacciona con otros medicamentos.
Es aconsejable tomar ciertas precauciones (ej: análisis de sangre), en caso de estar tomando:
- medicamentos ahorradores de potasio (como ciertos diuréticos) o
- medicamendtos que contengan litio.
Como ocurre con otros medicamentos que disminuyen la presión arterial, el efecto de irbesartan puede reducirse al tomar antiinflamatorios no esteroideos (p. e. ibuprofeno).
Toma de Irbesartan Krka con los alimentos y bebidas Irbesartan Krka se puede tomar con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
En cualquier caso, Irbesartan Krka no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Krka en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Krka, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas Es poco probable que Irbesartan Krka modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, antes de realizar dichas actividades, debe consultar a su médico.
59 Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR IRBESARTAN KRKA
Siga exactamente las instrucciones de administración de Irbesartan Krka indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
- La dosis normal es de 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y
dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
El efecto reductor máximo de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
- En pacientes con presión arterial elevada y diabetes tipo 2, la dosis de mantenimiento recomendada
para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
Irbesartan Krka se administra vía oral y se puede tomar con o sin alimentos.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. ej. un vaso de agua).
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Krka del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga varios, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Krka Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Krka puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Los efectos adversos mencionados a continuación se encuentran agrupados según su frecuencia en:
Al menos 1 de cada 1.000 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan Krka fueron:
60 Frecuentes: mareo, náuseas/ vómitos y fatiga.
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración renal, mareo (especialmente al ponerse de pie), disminución de la presión arterial especialmente al ponerse de pie y dolor muscular o de las articulaciones.
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Además su médico puede identificar cambios anormales en algunos de los componentes de su sangre como aumento de los niveles de creatin-quiinasa (frecuente).
Además si tiene la presión arterial elevada y diabetes tipo 2 con alteración renal, su médico puede observar las siguientes alteraciones: aumento de los niveles de potasio (muy frecuente) y descenso de los niveles de hemoglobina (frecuente).
Desde la comercialización de irbesartan se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia renal e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (enfermedad conocida como vasculitis leucocitoclástica).
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua en pacientes tratados con irbesartan.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Krka y acuda inmediatamente a un centro médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN KRKA
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Krka después de la fecha de caducidad que aparece en la caja y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Krka
- El principio activo es irbesartan.
Cada comprimido recubierto con película contiene 150 mg de
irbesartan (como hidrocloruro).
- Los demás componentes son manitol, hidroxipropil celulosa, hidroxipropil celulosa de baja
sustitución (LH-21), hidroxipropil celulosa de baja sustitución (LH-11), talco, macrogol 6000, aceite de ricino hidrogenado y los componentes de la recubiera pelicular son: polivinil alcohol, dióxido de titanio (E171), macrogol 3000 y talco.
61 Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Krka 150 mg son blancos y ovalados.
Los comprimidos de Irbesartan Krka 150 mg comprimidos recubiertos con película se encuentran disponibles en cajas que contienen 14, 28, 56, 84 y 98 comprimidos en envases tipo blíster y en cajas de 56 x 1 comprimidos recubiertos con película en blíster precortado unidosis.
Titular de la autorización de comercialización y responsable de la fabricación KRKA, d. d., Novo mesto, Š marjeska cesta 6, 8501 Novo mesto, Eslovenia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE) България Представителство на KRKA в България Teл.: +359 (02) 962 34 50 Č eská republika KRKA Č R, s. r. o.
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE) Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0)355 8490 Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0)8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0)4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0)22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0)21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţ a pentru România Tel. :+402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0)8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0)1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0)2 571 04 501
62 KRKA, d. d., Novo mesto Τηλ: +30 (0)210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0)5 362 7420
KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE)
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
63 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Irbesartan Krka 300 mg comprimidos recubiertos con película EFG Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Krka y para qué se utiliza 2.
Antes de tomar Irbesartan Krka 3.
Cómo tomar Irbesartan Krka 4.
Posibles efectos adversos 5 Conservación de Irbesartan Krka 6.
Información adicional
1.
QUÉ ES IRBESARTAN KRKA Y PARA QUÉ SE UTILIZA
Irbesartan Krka pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan Krka impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan Krka enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN KRKA
No tome Irbesartan Krka
- si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan
Krka
- durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia.
- si está en período de lactancia
Irbesartan Krka no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan Krka
- si tiene vómitos o diarrea excesivos
- si padece problemas de corazón
64
- si padece problemas de riñón o si está tomando Irbesartan Krka para la nefropatía diabética
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada.
- si tiene que someterse a una intervención quirúrgica o recibir anestésicos, también debe informar a
su médico.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Krka al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En general, Irbesartan Krka no presenta interacciona con otros medicamentos.
Es aconsejable tomar ciertas precauciones (ej: análisis de sangre), en caso de estar tomando:
- medicamentos ahorradores de potasio (como ciertos diuréticos) o
- medicamentos que contengan litio.
Como ocurre con otros medicamentos que disminuyen la presión arterial, el efecto de irbesartan puede reducirse al tomar antiinflamatorios no esteroideos (p. e. ibuprofeno).
Toma de Irbesartan Krka con los alimentos y bebidas Irbesartan Krka se puede tomar con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
En cualquier caso, Irbesartan Krka no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Krka en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Krka, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas Es poco probable que Irbesartan Krka modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, antes de realizar dichas actividades, debe consultar a su médico.
65 Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR IRBESARTAN KRKA
Siga exactamente las instrucciones de administración de Irbesartan Krka indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
- La dosis normal es de 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y
dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
El efecto reductor máximo de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
- En pacientes con presión arterial elevada y diabetes tipo 2, la dosis de mantenimiento recomendada
para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
Irbesartan Krka se administra vía oral y se puede tomar con o sin alimentos.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. ej. un vaso de agua).
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
Si toma más Irbesartan Krka del que debiera Si accidentalmente toma demasiados comprimidos, o si un niño traga varios, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Krka Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Krka puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Los efectos adversos mencionados a continuación se encuentran agrupados según su frecuencia en:
Al menos 1 de cada 1.000 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan Krka fueron:
66 Frecuentes: mareo, náuseas/ vómitos y fatiga.
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración renal, mareo (especialmente al ponerse de pie), disminución de la presión arterial especialmente al ponerse de pie y dolor muscular o de las articulaciones.
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Además su médico puede identificar cambios anormales en algunos de los componentes de su sangre como aumento de los niveles de creatin-quiinasa (frecuente).
Además si tiene la presión arterial elevada y diabetes tipo 2 con alteración renal, su médico puede observar las siguientes alteraciones: aumento de los niveles de potasio (muy frecuente) y descenso de los niveles de hemoglobina (frecuente).
Desde la comercialización de irbesartan se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia renal e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (enfermedad conocida como vasculitis leucocitoclástica).
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua en pacientes tratados con irbesartan.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Krka y acuda inmediatamente a un centro médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN KRKA
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Krka después de la fecha de caducidad que aparece en la caja y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Krka
- El principio activo es irbesartan.
Cada comprimido recubierto con película contiene 300 mg de
irbesartan (como hidrocloruro).
- Los demás componentes son manitol, hidroxipropil celulosa, hidroxipropil celulosa de baja
sustitución (LH-21), hidroxipropil celulosa de baja sustitución (LH-11), talco, macrogol 6000, aceite de ricino hidrogenado y los componentes de la recubiera pelicular son: polivinil alcohol, dióxido de titanio (E171), macrogol 3000 y talco.
67 Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Krka 300 mg son blancos y ovalados.
Los comprimidos de Irbesartan Krka 300 mg comprimidos recubiertos con película se encuentran disponibles en cajas que contienen 14, 28, 56, 84 y 98 comprimidos en envases tipo blíster y en cajas de 56 x 1 comprimidos recubiertos con película en blíster precortado unidosis.
Titular de la autorización de comercialización y responsable de la fabricación KRKA, d. d., Novo mesto, Š marjeska cesta 6, 8501 Novo mesto, Eslovenia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE) България Представителство на KRKA в България Teл.: +359 (02) 962 34 50 Č eská republika KRKA Č R, s. r. o.
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE) Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0)355 8490 Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0)8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0)4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0)22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0)21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţ a pentru România Tel. :+402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0)8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0)1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0)2 571 04 501
68 KRKA, d. d., Novo mesto Τηλ: +30 (0)210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0)5 362 7420
KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE)
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
69
European Medicines Agency
EMEA/ H/ C/ 785
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IRBESARTAN WINTHROP
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Irbesartan Winthrop?
Irbesartan Winthrop es un medicamento que contiene el principio activo irbesartán; se presenta en comprimidos blancos de forma ovalada en dosis de 75, 150 y 300 mg.
Este medicamento es idéntico al Aprovel, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Aprovel da su autorización para utilizar sus datos científicos en el medicamento Irbesartan Winthrop.
¿Para qué se utiliza Irbesartan Winthrop?
Se dice que la hipertensión es esencial cuando la elevada presión arterial no está causada por ninguna otra afección.
Irbesartan Winthrop se utiliza también para tratar la enfermedad renal en pacientes con hipertensión y diabetes mellitus tipo 2 (no dependiente de insulina).
Irbesartan Winthrop no debe utilizarse en pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Irbesartan Winthrop?
Irbesartan Winthrop se administra por vía oral, con o sin alimentos.
La dosis habitual recomendada es de 150 mg. una vez al día.
Si la presión arterial no está suficientemente controlada, puede aumentarse la dosis a 300 mg al día o añadir otros medicamentos antihipertensivos, como el diurético hidroclorotiazida.
Puede emplearse una dosis inicial de 75 mg en pacientes en hemodiálisis (técnica de aclaración de la sangre) o en ancianos de más de 75 años.
En pacientes hipertensos con diabetes tipo 2, Irbesartan Winthrop se añade a los demás tratamientos de la hipertensión.
El tratamiento comienza con 150 mg una vez al día y suele aumentarse a 300 mg una vez al día.
¿Cómo actúa Irbesartan Winthrop?
El principio activo de Irbesartan Winthrop, irbesartan, es un antagonista del receptor de la angiotensina II, lo que significa que bloquea la acción de una hormona del organismo denominada angiotensina II.
La angiotensina es un poderoso vasoconstrictor (una sustancia que contrae los vasos sanguíneos).
Al bloquear los receptores a los que se une la angiotensina II, el irbesartán anula el efecto de la hormona y permite la vasodilatación; esto disminuye la presión arterial y se reduce el riesgo de daños, como el ictus, causados por la hipertensión.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Qué tipo de estudios se han realizado con Winthrop?
Irbesartan Winthrop se estudió inicialmente en 11 ensayos para determinar sus efectos sobre la presión arterial.
Se comparó Irbesartan Winthrop con placebo (tratamiento ficticio, 712 pacientes) o con otros antihipertensivos (atenolol, enalapril o amlodipino; 823 pacientes); alternativamente se examinó su administración combinado con hidroclorotiazida (en 1.736 pacientes).
El criterio principal de valoración de la eficacia fue la reducción de la presión arterial diastólica (la presión durante la fase de reposo de un latido cardíaco).
Irbesartan Winthrop se ha estudiado además en dos grandes estudios sobre la enfermedad renal realizados en 2 326 pacientes con diabetes tipo 2, en los que se utilizó durante 2 años o más.
Irbesartan Winthrop se utilizó durante dos años o más.
En un estudio se examinaron los marcadores de lesión renal midiendo si los riñones liberaban en orina la albúmina proteínica.
En el otro estudio se examinó si Irbesartan Winthrop incrementaba el tiempo hasta que se duplica el nivel sérico de creatinina (un marcador de enfermedad renal) de los pacientes, hasta que se hace necesario un trasplante de riñón o una diálisis, o hasta la muerte.
En este estudio, Irbesartan Winthrop se comparó con un placebo y con la amlodipina.
Qué beneficio ha demostrado tener Irbesartan Winthrop durante los estudios?
En los estudios de la presión arterial, Irbesartan Winthrop redujo en una proporción significativamente mayor que el placebo la presión arterial diastólica, y tuvo efectos similares a los de los otros tratamientos antihipertensivos.
Cuando se utiliza con hidroclorotiazida, los efectos son aditivos.
En el primer estudio de la enfermedad renal, Irbesartan Winthrop redujo en una proporción significativamente mayor que el placebo el riesgo de daño renal, medido por la excreción de proteínas.
En el segundo estudio de la enfermedad renal, Irbesartan Winthrop redujo en un 20% el riesgo (reducción del riesgo relativo) de aumento al doble de la creatinina sérica, de trasplante renal, de necesidad de diálisis o de muerte durante el estudio en comparación con placebo.
La reducción del riesgo relativo en comparación con el amlodipino fue del 23%.
El principal beneficio observado fue la reducción del tiempo hasta la duplicación del nivel de creatinina sérica.
¿Cuál es el riesgo asociado a Irbesartan Hydrochlorothiazide Winthrop?
Los efectos secundarios más frecuentes con Irbesartan Winthrop (observados entre 1 y 10 pacientes de cada 100) son mareo, náuseas o vómitos, fatiga (cansancio) e incremento del nivel de la creatina- cinasa en sangre (una enzima presente en los músculos).
Además, más de 1 paciente de cada 100 con diabetes de tipo 2 y enfermedad renal tuvo los siguientes efectos: hipercalemia (elevado nivel de potasio en sangre), mareo ortostático (mareo al ponerse pie), hipotensión ortostática (disminución de la presión arterial al ponerse de pie) y dolor musculoesquelético (articular).
La lista completa de efectos secundarios comunicados sobre Irbesartan Winthrop puede consultarse en el prospecto.
Irbesartan Winthrop no debe utilizarse en personas hipersensibles (alérgicas) al irbesartán o cualquiera de los demás componentes.
No debe utilizarse en mujeres embarazadas de más de 3 meses o madres lactantes.
No se recomienda su uso durante los tres primeros meses del embarazo.
¿Por qué se ha aprobado Irbesartan Hydrochlorothiazide Winthrop?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Irbesartan Winthrop son mayores que sus riesgos en el tratamiento de la hipertensión esencial y en el de la nefropatía en pacientes con hipertensión y diabetes melitus tipo 2.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Irbesartan Winthrop.
Otras informaciones sobre Irbesartan Winthrop:
La Comisión Europea concedió una autorización de comercialización de Irbesartan Winthrop válida para toda la Unión Europea a Sanofi Pharma Bristol-Myers Squibb SNC el 19.01.07.
El texto completo del EPAR de Irbesartan Winthrop puede encontrarse aquí.
06-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop, 75 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 75 mg de irbesartan.
Excipiente:
15,37 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2771 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan Winthrop a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan Winthrop puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan Winthrop (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan Winthrop en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan Winthrop, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
2 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan Winthrop.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan Winthrop, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan Winthrop se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan Winthrop en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan Winthrop, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan Winthrop (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan Winthrop.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
3 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan Winthrop con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan Winthrop (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
4 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan Winthrop está contraindicado (ver sección 4.3) durante la lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
5 En ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan, se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso: frecuentes:
mareo
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos y del tejido conjuntivo: frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
6 clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan Winthrop.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan Winthrop es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan Winthrop no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan Winthrop, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan Winthrop sobre la progresión de la nefropatía y todas las causas de mortalidad en 1715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan Winthrop, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan Winthrop sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó
9 proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan Winthrop (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
10 5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maiz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos Blisters de aluminio/ PVC/ PVDC
56 x 1 comprimidos Blisters precortados unidosis de aluminio/ PVC/ PVDC
11 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 001-005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
12 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop, 150 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 150 mg de irbesartan.
Excipiente:
30,75 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2772 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan Winthrop a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan Winthrop puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan Winthrop (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan Winthrop en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan Winthrop, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
13 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan Winthrop.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan Winthrop, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan Winthrop se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan Winthrop en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan Winthrop, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan Winthrop (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan Winthrop.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
14 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan Winthrop con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan Winthrop (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
15 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan Winthrop está contraindicado (ver sección 4.3) durante la lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La discontinuación debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
16 En ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan, se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso: frecuentes:
mareo
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos y del tejido conjuntivo: frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
17 clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan Winthrop.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
18 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan Winthrop es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan Winthrop no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan Winthrop, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan Winthrop sobre la progresión de la nefropatía y todas las causas de mortalidad en 1715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan Winthrop, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan Winthrop sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó
20 proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan Winthrop (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
21 5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maiz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos Blisters de aluminio/ PVC/ PVDC
56 x 1 comprimidos Blisters precortados unidosis de aluminio/ PVC/ PVDC
22 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 006-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
23 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop, 300 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 300 mg de irbesartan.
Excipiente:
61,50 mg de lactosa monohidrato por comprimido.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2773 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan Winthrop a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan Winthrop puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan Winthrop (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan Winthrop en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan Winthrop, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
24 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan Winthrop.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan Winthrop, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan Winthrop se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan Winthrop en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan Winthrop, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan Winthrop (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan Winthrop.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
25 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan Winthrop con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan Winthrop (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
26 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan Winthrop está contraindicado (ver sección 4.3) durante la lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
27 En ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan, se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso: frecuentes:
mareo
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos y del tejido conjuntivo: frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
28 clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan Winthrop.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
29 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan Winthrop es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan Winthrop no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan Winthrop, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan Winthrop sobre la progresión de la nefropatía y todas las causas de mortalidad en 1715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan Winthrop, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan Winthrop sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó
31 proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan Winthrop (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
32 5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maiz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos Blisters de aluminio/ PVC/ PVDC
56 x 1 comprimidos Blisters precortados unidosis de aluminio/ PVC/ PVDC
33 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 011-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
34 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop ,75 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 75 mg de irbesartan.
Excipiente:
25,50 mg de lactosa monohidrato por comprimido recubierto con película
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2871 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan Winthrop a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan Winthrop puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan Winthrop (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan Winthrop en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan Winthrop, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
35 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan Winthrop.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan Winthrop, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan Winthrop se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan Winthrop en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan Winthrop, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan Winthrop (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan Winthrop.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
36 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan Winthrop con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan Winthrop (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
37 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan Winthrop está contraindicado durante la lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
38 En ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan, se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso: frecuentes:
mareo
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos, y del tejido conjuntivo frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
39 clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan Winthrop.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
40 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan Winthrop es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan Winthrop no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5mg/ kg (baja), 1,5mg/ kg (media) y 4,5mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8mmHg (dosis baja), 3,2mmHg (dosis media)
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4mmHg y la PADSe en 2,0mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan Winthrop, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan Winthrop sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan Winthrop, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan Winthrop sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó
42 proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan Winthrop (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
43 5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
44 28 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos Blister de aluminio/ PVC/ PVDC
56 x 1 comprimidos Blister precortado unidosis de aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Instrucciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 016-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
45 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop ,150 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de irbesartan.
Excipiente:
51,00 mg de lactosa monohidrato por comprimido recubierto con película
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2872 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan Winthrop a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan Winthrop puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan Winthrop (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan Winthrop en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan Winthrop, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
46 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan Winthrop.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan Winthrop, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan Winthrop se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan Winthrop en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan Winthrop, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan Winthrop (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan Winthrop.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
47 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan Winthrop con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan Winthrop (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
48 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan Winthrop está contraindicado durante la lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
49 En ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan, se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso: frecuentes:
mareo
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos, y del tejido conjuntivo frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
50 clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan Winthrop.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
51 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan Winthrop es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan Winthrop no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5mg/ kg (baja), 1,5mg/ kg (media) y 4,5mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8mmHg (dosis baja), 3,2mmHg (dosis media)
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4mmHg y la PADSe en 2,0mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan Winthrop, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan Winthrop sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan Winthrop, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan Winthrop sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó
53 proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan Winthrop (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
54 5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
55 28 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos Blister de aluminio/ PVC/ PVDC
56 x 1 comprimidos Blister precortado unidosis de aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Instrucciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 022-027
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
56 1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop ,300 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan.
Excipiente:
102,00 mg de lactosa monohidrato por comprimido recubierto con película
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2873 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Irbesartan Winthrop a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Irbesartan Winthrop puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Irbesartan Winthrop (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Irbesartan Winthrop en estos pacientes se demostró en dos ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis.
Depleción de volumen intravascular: antes de administrar Irbesartan Winthrop, debe corregirse la depleción de sal y/ o volumen.
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
57 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Irbesartan Winthrop.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Irbesartan Winthrop, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Irbesartan Winthrop se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Irbesartan Winthrop en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Irbesartan Winthrop, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Irbesartan Winthrop (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Irbesartan Winthrop.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones
58 con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensina son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Irbesartan Winthrop con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Irbesartan Winthrop (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) no se recomienda (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
59 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Irbesartan Winthrop está contraindicado durante la lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Hipertensión: en ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y los grupos placebo (56,5%).
La discontinuación debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
60 En ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan, se comunicaron las siguientes reacciones adversas:
Trastornos del sistema nervioso: frecuentes:
mareo
Trastornos cardíacos: poco frecuentes: taquicardia
Trastornos vasculares: poco frecuentes: rubor
Trastornos respiratorios, torácicos y mediastínicos: poco frecuentes: tos
Trastornos gastrointestinales: frecuentes:
náuseas/ vómitos
poco frecuentes: diarrea, dispepsia/ pirosis
Trastornos del aparato reproductor y de la mama: poco frecuentes: disfunción sexual
Trastornos generales y alteraciones en el lugar de administración: frecuentes:
poco frecuentes: dolor abdominal
Exploraciones complementarias: frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatinin-kinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Hipertensión y diabetes tipo 2 con nefropatía: además de las reacciones adversas mencionadas en el apartado hipertensión, en los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes pero fue superior al grupo placebo.
Además, en los pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observaron las siguientes reacciones adversas en > 2% de los pacientes que fueron superiores al grupo placebo:
Trastornos del sistema nervioso: frecuentes: mareo ortostático
Trastornos vasculares: frecuentes: hipotensión ortostática
Trastornos musculoesqueléticos, y del tejido conjuntivo frecuentes: dolor musculoesquelético
Exploraciones complementarias:
Se observó hiperkalemia más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% (muy frecuentes) de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, apareció hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% (muy frecuentes) de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
61 clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía avanzada tratados con irbesartan.
Las siguientes reacciones adversas han sido comunicadas durante la experiencia post-comercialización; no se puede determinar su incidencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema inmunológico:
Al igual que con otros antagonistas de los receptores de la angiotensina-II, se han descrito casos raros de reacciones de hipersensibilidad como rash, urticaria y angioedema
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Pacientes pediátricos: en un estudio aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de CK en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Irbesartan Winthrop.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
62 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, sólos.
Código ATC:
C09CA04.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Mecanismo de acción: parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Irbesartan Winthrop es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Irbesartan Winthrop no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
La reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5mg/ kg (baja), 1,5mg/ kg (media) y 4,5mg/ kg (alta) fue evaluada en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) de edades comprendidas entre 6 y 16 años durante un periodo de 3 semanas.
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8mmHg (dosis baja), 3,2mmHg (dosis media)
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4mmHg y la PADSe en 2,0mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El estudio IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Irbesartan Winthrop, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Irbesartan Winthrop sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Irbesartan Winthrop, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Irbesartan Winthrop sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó
64 proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Irbesartan Winthrop (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la vida media de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
65 5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
66 28 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos Blister de aluminio/ PVC/ PVDC
56 x 1 comprimidos Blister precortado unidosis de aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Instrucciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 028-033
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de enero de 2007 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
67 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZA(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
68 A.
TITULAR(ES) DE LA(S) AUTORIZACION(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsables de la liberación de los lotes
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Francia
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Reino Unido
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 Francia
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hungría
El etiquetado y prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
OTRAS CONDICIONES
El ciclo de presentación del IPS de Irbesartan Winthrop se encuentra armonizado con el del producto de referencia APROVEL, a menos que se especifique lo contrario.
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo quepermanezca en el mercado.
69 ANEXO III
ETIQUETADO Y PROSPECTO
70 A.
ETIQUETADO
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 75 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 75 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
72 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 001 14 comprimidos EU/ 1/ 06/ 376/ 002 28 comprimidos EU/ 1/ 06/ 376/ 003 56 comprimidos EU/ 1/ 06/ 376/ 004 56 x 1 comprimidos EU/ 1/ 06/ 376/ 005 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan Winthrop 75 mg
73 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 75 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 150 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
75 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 006 14 comprimidos EU/ 1/ 06/ 376/ 007 28 comprimidos EU/ 1/ 06/ 376/ 008 56 comprimidos EU/ 1/ 06/ 376/ 009 56 x 1 comprimidos EU/ 1/ 06/ 376/ 010 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan Winthrop 150 mg
76 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 150 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 300 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
78 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 011 14 comprimidos EU/ 1/ 06/ 376/ 012 28 comprimidos EU/ 1/ 06/ 376/ 013 56 comprimidos EU/ 1/ 06/ 376/ 014 56 x 1 comprimidos EU/ 1/ 06/ 376/ 015 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan Winthrop 300 mg
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 300 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 75 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 75 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
81 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 016 14 comprimidos EU/ 1/ 06/ 376/ 017 28 comprimidos EU/ 1/ 06/ 376/ 018 56 comprimidos EU/ 1/ 06/ 376/ 019 56 x 1 comprimidos EU/ 1/ 06/ 376/ 020 84 comprimidos EU/ 1/ 06/ 376/ 021 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan Winthrop 75 mg
82 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 75 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 150 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
84 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 022 14 comprimidos EU/ 1/ 06/ 376/ 023 28 comprimidos EU/ 1/ 06/ 376/ 024 56 comprimidos EU/ 1/ 06/ 376/ 025 56 x 1 comprimidos EU/ 1/ 06/ 376/ 026 84 comprimidos EU/ 1/ 06/ 376/ 027 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan Winthrop 150 mg
85 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 150 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
86 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 300 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
87 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 376/ 028 14 comprimidos EU/ 1/ 06/ 376/ 029 28 comprimidos EU/ 1/ 06/ 376/ 030 56 comprimidos EU/ 1/ 06/ 376/ 031 56 x 1 comprimidos EU/ 1/ 06/ 376/ 032 84 comprimidos EU/ 1/ 06/ 376/ 033 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Irbesartan Winthrop 300 mg
88 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Irbesartan Winthrop 300 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
89 B.
PROSPECTO
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan Winthrop 75 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Winthrop 3.
Cómo tomar Irbesartan Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Winthrop pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan Winthrop impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan Winthrop enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN WINTHROP
No tome Irbesartan Winthrop si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan Winthrop durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan Winthrop no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan Winthrop Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan Winthrop para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses)
91 y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan Winthrop no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan Winthrop con los alimentos y bebidas Irbesartan Winthrop se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Winthrop, ya que no se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Winthrop, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Winthrop modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan Winthrop Irbesartan Winthrop contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan Winthrop se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan Winthrop se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
92 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan Winthrop Irbesartan Winthrop no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Winthrop puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Winthrop y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan Winthrop fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
93 muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan Winthrop se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Winthrop después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Winthrop El principio activo es irbesartan.
Cada comprimido de Irbesartan Winthrop 75 mg contiene 75 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Irbesartan Winthrop 75 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2771 grabado en la otra cara.
Los comprimidos de Irbesartan Winthrop 75 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
94 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
95 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
96 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
97 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan Winthrop 150 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Winthrop 3.
Cómo tomar Irbesartan Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Winthrop pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan Winthrop impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan Winthrop enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN WINTHROP
No tome Irbesartan Winthrop si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan Winthrop durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan Winthrop no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan Winthrop Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan Winthrop para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses)
98 y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan Winthrop no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan Winthrop con los alimentos y bebidas Irbesartan Winthrop se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Winthrop, ya que no se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Winthrop, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Winthrop modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan Winthrop Irbesartan Winthrop contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan Winthrop se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan Winthrop se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
99 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (dos comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (dos comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan Winthrop Irbesartan Winthrop no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Winthrop puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Winthrop y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan Winthrop fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
100 muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan Winthrop se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Winthrop después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Winthrop El principio activo es irbesartan.
Cada comprimido de Irbesartan Winthrop 150 mg contiene 150 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Irbesartan Winthrop 150 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2772 grabado en la otra cara.
Los comprimidos de Irbesartan Winthrop 150 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
101 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
102 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
103 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
104 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Irbesartan Winthrop 300 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Winthrop 3.
Cómo tomar Irbesartan Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Winthrop pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan Winthrop impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan Winthrop enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN WINTHROP
No tome Irbesartan Winthrop si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan Winthrop durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan Winthrop no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan Winthrop Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan Winthrop para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses)
105 y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan Winthrop no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan Winthrop con los alimentos y bebidas Irbesartan Winthrop se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Winthrop, ya que no se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Winthrop, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Winthrop modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan Winthrop Irbesartan Winthrop contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan Winthrop se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan Winthrop se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
106 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día.
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día.
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan Winthrop Irbesartan Winthrop no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Winthrop puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Winthrop y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan Winthrop fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
107 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan Winthrop se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Winthrop después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Winthrop El principio activo es irbesartan.
Cada comprimido de Irbesartan Winthrop 300 mg contiene 300 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Irbesartan Winthrop 300 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2773 grabado en la otra cara.
Los comprimidos de Irbesartan Winthrop 300 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
108 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
109 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
110 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Irbesartan Winthrop 75 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Winthrop 3.
Cómo tomar Irbesartan Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Winthrop pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan Winthrop impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan Winthrop enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN WINTHROP
No tome Irbesartan Winthrop si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan Winthrop durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan Winthrop no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan Winthrop Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan Winthrop para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses)
112 y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan Winthrop no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan Winthrop con los alimentos y bebidas Irbesartan Winthrop se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Winthrop, ya que no se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Winthrop, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Winthrop modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan Winthrop Irbesartan Winthrop contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan Winthrop se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan Winthrop se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
113 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan Winthrop Irbesartan Winthrop no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Winthrop puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Winthrop y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan Winthrop fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
114 muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan Winthrop se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Winthrop después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Winthrop El principio activo es irbesartan.
Cada comprimido de Irbesartan Winthrop 75 mg contiene 75 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Winthrop 75 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2871 grabado en la otra cara.
Los comprimidos de Irbesartan Winthrop 75 mg se presentan en envases tipo blister de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
115 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
116 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
117 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Irbesartan Winthrop 150 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Winthrop 3.
Cómo tomar Irbesartan Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Winthrop pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan Winthrop impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan Winthrop enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN WINTHROP
No tome Irbesartan Winthrop si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan Winthrop durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan Winthrop no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan Winthrop Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan Winthrop para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses)
119 y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan Winthrop no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan Winthrop con los alimentos y bebidas Irbesartan Winthrop se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Winthrop, ya que no se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Winthrop, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Winthrop modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan Winthrop Irbesartan Winthrop contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan Winthrop se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan Winthrop se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
120 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (dos comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (dos comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan Winthrop Irbesartan Winthrop no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Winthrop puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Winthrop y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan Winthrop fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
121 muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan Winthrop se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Winthrop después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Winthrop El principio activo es irbesartan.
Cada comprimido de Irbesartan Winthrop 150 mg contiene 150 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Winthrop 150 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2872 grabado en la otra cara.
Los comprimidos de Irbesartan Winthrop 150 mg se presentan en envases tipo blister de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
122 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
123 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
124 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Irbesartan Winthrop 300 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Irbesartan Winthrop y para qué se utiliza 2.
Antes de tomar Irbesartan Winthrop 3.
Cómo tomar Irbesartan Winthrop 4.
Posibles efectos adversos 5.
Conservación de Irbesartan Winthrop 6.
Información adicional
1.
QUÉ ES IRBESARTAN WINTHROP Y PARA QUÉ SE UTILIZA
Irbesartan Winthrop pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Irbesartan Winthrop impide la fijación de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Irbesartan Winthrop enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
2.
ANTES DE TOMAR IRBESARTAN WINTHROP
No tome Irbesartan Winthrop si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Irbesartan Winthrop durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Irbesartan Winthrop no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Irbesartan Winthrop Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Irbesartan Winthrop para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses)
126 y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Irbesartan Winthrop no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Irbesartan Winthrop con los alimentos y bebidas Irbesartan Winthrop se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Irbesartan Winthrop, ya que no se recomienda el uso de Irbesartan Winthrop al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Irbesartan Winthrop por otro medicamento antihipertensivo adecuado.
En cualquier caso, Irbesartan Winthrop no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Irbesartan Winthrop en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Irbesartan Winthrop, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Irbesartan Winthrop modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Irbesartan Winthrop Irbesartan Winthrop contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR IRBESARTAN WINTHROP
Siga exactamente las instrucciones de administración de Irbesartan Winthrop indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Irbesartan Winthrop se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Irbesartan Winthrop se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
127 Pacientes con presión arterial elevada La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día.
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día.
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Irbesartan Winthrop del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Irbesartan Winthrop Irbesartan Winthrop no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Irbesartan Winthrop Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Irbesartan Winthrop puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Irbesartan Winthrop y acuda inmediatamente a un centro médico.
Muy frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Irbesartan Winthrop fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
128 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Irbesartan Winthrop se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IRBESARTAN WINTHROP
Mantener fuera del alcance y de la vista de los niños.
No utilice Irbesartan Winthrop después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Irbesartan Winthrop El principio activo es irbesartan.
Cada comprimido de Irbesartan Winthrop 300 mg contiene 300 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Irbesartan Winthrop 300 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2873 grabado en la otra cara.
Los comprimidos de Irbesartan Winthrop 300 mg se presentan en envases tipo blister de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - Francia
129 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
130 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
131 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
132
European Medicines Agency
EMEA/ H/ C/ 175
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ISCOVER
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Iscover?
Iscover son unos comprimidos de color rosa que contienen el principio activo clopidogrel (75 mg).
¿Para qué se utiliza Iscover?
Iscover se utiliza en pacientes adultos para prevenir los episodios aterotrombóticos (problemas causados por los coágulos de sangre y el endurecimiento de las arterias).
Iscover puede administrarse a: • pacientes que han sufrido un infarto de miocardio (ataque al corazón); la administración puede comenzar a los pocos días del ataque y durar hasta 35 días después, • pacientes que han sufrido un infarto cerebral; la administración puede comenzar en los 7 días que siguen al ataque y durar hasta 6 meses después, • pacientes con arteriopatía periférica (problema de flujo sanguíneo en las arterias). • pacientes que padecen síndrome coronario agudo, en cuyo caso debe administrarse con aspirina (otro anticoagulante), incluidos los pacientes que tienen inserto un stent (un tubo corto situado en una arteria para impedir la formación de coágulos).
Iscover puede administrase a pacientes que estén sufriendo un ataque al corazón con una “ elevación del segmento ST” (una lectura anormal del electrocardiograma o ECG) cuando el médico considere que podrían beneficiarse del tratamiento.
También puede administrarse a pacientes que no presenten esta lectura anormal del ECG, cuando estos pacientes presenten angina inestable (un tipo de dolor muy fuerte en el pecho) o hayan sufrido un infarto de miocardio sin ondas Q (un tipo de ataque al corazón)..
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Iscover?
Iscover debe administrarse en dosis únicas diarias de 75 mg (un comprimido), con o sin comida.
En el síndrome coronario agudo, Iscover se administra conjuntamente con aspirina y el tratamiento se inicia generalmente con una dosis de carga de 300 mg, seguida de una dosis diaria de 75 mg durante al menos 4 semanas cuando haya infarto de miocardio con elevación del ST o durante un máximo de 12 meses cuando se produzca síndrome sin elevación del ST.
Cuando la sangre se coagula, es porque unas células especiales de la sangre, las 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged plaquetas, se pegan (se agregan) unas a otras.
Clopidogrel, el principio activo de Iscover, detiene la agregación de las plaquetas al bloquear la unión de una sustancia, el ADP, a un receptor especial que tienen en la superficie.
Esto impide que las plaquetas se vuelvan “ pegajosas”.
Con ello se reduce el riesgo de que se formen coágulos de sangre y se ayuda a prevenir un nuevo ataque cardíaco o infarto cerebral.
¿Qué tipo de estudios se han realizado con Iscover?
La eficacia de Iscover como anticoagulante se examinó en un estudio (CAPRIE) realizado en aproxidamamente 19 000 pacientes con aterotrombosis, en el que se lo comparó con la aspirina.
Ni los pacientes ni los médicos sabían qué medicamento tomaba cada paciente.
El estudio duró de uno a tres años, y en él se examinó la tasa de aparición de nuevos episodios isquémicos (ataques cardíacos, infartos cerebrales y muerte).
En el síndrome coronario agudo sin elevación del ST, Iscover se comparó con un placebo (un tratamiento ficticio) en 12.000 pacientes durante un período de hasta un año (estudio CURE):
2.172 de ellos tenían un stent inserto durante el estudio.
En el síndrome coronario agudo con elevación del ST, Iscover fue comparado con un placebo en dos estudios, CLARITY (más de 3.000 pacientes, en el que éstos recibieron Iscover durante un máximo de ocho días) y COMMIT (casi 46.000 pacientes, en el que éstos recibieron Iscover con o sin metoprolol durante un máximo de cuatro semanas).
Los estudios examinaron cuántos pacientes sufrieron un ‘ episodio’ como el bloqueo de una arteria, otro ataque cardiaco o la muerte durante el estudio.
¿Qué beneficio ha demostrado Iscover durante los estudios?
Iscover fue más eficaz que la aspirina en la prevención de nuevos episodios isquémicos.
Se contaron 939 episodios en el grupo de Iscover y 1.020 en el grupo de la aspirina, lo que corresponde a una reducción relativa del riesgo del 8,7% en comparación con la aspirina.
La reducción del riesgo significa que el número de pacientes que sufrirán nuevos episodios isquémicos será menor entre los tratados con Iscover que entre los que reciban aspirina (en otras palabras, alrededor de 10 pacientes de cada 1.000 evitarán un nuevo episodio isquémico en los 2 años siguientes al comienzo de la administración de Iscover, en lugar de aspirina).
En el síndrome coronario agudo sin elevación del ST, la reducción global del riesgo de sufrir un episodio en comparación con el placebo fue del 20%.
También se produjo una reducción en los pacientes que tenían un stent inserto.
En el infarto de miocardio (síndrome coronario agudo) con elevación del ST, un menor número de pacientes tratados con Iscover sufrieron efectos secundarios frente a los tratados con placebo (262 frente a 377 en el estudio CLARITY, y 2.121 frente a 2.310 en el estudio COMMIT).
Lo anterior demostró que Iscover reduce el riego de sufrir un ataque cardiaco.
¿Cuál es el riesgo asociado a Iscover?
El principal riesgo de Iscover es la hemorragia.
Son bastante frecuentes la diarrea, el dolor abdominal y la dispepsia (indigestión o ardor de estómago) (observados en entre 1 y 10 pacientes de cada 100).
Otros efectos secundarios son infrecuentes o raros.
La lista completa de efectos secundarios comunicados sobre Iscover puede consultarse en el prospecto.
Iscover no debe utilizarse en personas hipersensibles (alérgicas) al clopidogrel o a cualquier otro de sus componentes, que padezcan enfermedades hepáticas importantes o que sufran alguna enfermedad capaz de producir hemorragias.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Iscover?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Iscover son mayores que sus riesgos en los pacientes con riesgo de sufrir episodios aterotrombóticos.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Iscover.
Otras informaciones sobre Iscover:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Iscover a Sanofi Pharma Bristol-Myers Squibb SNC el 15 de julio de 1998.
La autorización de comercialización fue renovada el 15 de julio de 2003.
El texto completo del EPAR de Iscover puede consultarse aquí
07-2007
©EMEA 2007
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Iscover 75 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 75 mg de clopidogrel (como hidrogenosulfato) Excipientes: cada comprimido contiene 3 mg de lactosa y 3,3 mg de aceite de ricino hidrogenado.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
De color rosa, redondo, biconvexo, con el número « 75 » grabado en una de las caras y el número « 1171 » en la otra cara.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Clopidogrel está indicado en adultos para la prevención de acontecimientos aterotrombóticos en:
 Pacientes que han sufrido recientemente un infarto agudo de miocardio (desde pocos días antes hasta un máximo de 35 días), un infarto cerebral (desde 7 días antes hasta un máximo de 6 meses después) o que padecen enfermedad arterial periférica establecida.
 Pacientes que presentan un síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto agudo de
miocardio sin onda Q), incluyendo pacientes a los que se le ha colocado un stent después de una intervención coronaria percutánea, en combinación con ácido acetilsalicílico (AAS).
- Pacientes con infarto agudo de miocardio con elevación del segmento ST, que son candidatos a
terapia trombolítica, en combinación con AAS.
Para mayor información ver sección 5.1.
4.2 Posología y forma de administración
 Adultos y pacientes de edad avanzada
Clopidogrel se debe administrar como dosis única diaria de 75 mg con o sin alimentos.
En pacientes con síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto de
miocardio sin onda Q): el tratamiento con clopidogrel se debe iniciar con una dosis única de carga de 300 mg y posteriormente se debe continuar con una dosis de 75 mg una vez al día (en combinación con entre 75 y 325 mg diarios de ácido acetilsalicílico (AAS)).
Debido a que dosis superiores de AAS se asocian con un mayor riesgo de hemorragia, se recomienda que la dosis de AAS no sea superior a 100 mg.
La duración óptima del tratamiento no se ha establecido
Los datos clínicos apoyan su utilización hasta 12 meses y se ha observado un beneficio máximo a los 3 meses (ver sección 5.1).
-
Infarto agudo de miocardio con elevación del segmento ST: clopidogrel se debe administrar como dosis única de 75 mg, una vez al día, comenzando con una dosis de carga de 300 mg y en combinación con AAS, con o sin trombolíticos.
En pacientes mayores de 75 años el tratamiento con clopidogrel se debe iniciar sin administrar dosis de carga.
El tratamiento combinado se debe iniciar lo antes posible tras la aparición de los primeros síntomas y debe continuarse durante al menos cuatro semanas.
En este contexto, no se ha estudiado el beneficio de la administración de clopidogrel en combinación con AAS durante más de cuatro semanas (ver sección 5.1)
 Pacientes pediátricos Aún no ha sido establecida la seguridad y eficacia de clopidogrel en niños y adolescentes.
 Insuficiencia renal La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
 Insuficiencia hepática La experiencia terapéutica en pacientes con enfermedad hepática moderada que pueden presentar diatesis hemorrágica es limitada (ver sección 4.4)
4.3 Contraindicaciones
 Hemorragia patológica activa, como por ejemplo úlcera péptica o hemorragia intracraneal.
4.4 Advertencias y precauciones especiales de empleo
Debido al riesgo de hemorragia y de reacciones adversas hematológicas, en el caso de que durante el tratamiento aparezcan síntomas clínicos que sugieran hemorragia, se debe valorar la necesidad de realizar un hemograma y/ u otras pruebas que se consideren apropiadas (ver sección 4.8).
Al igual que ocurre con otros medicamentos antiagregantes, clopidogrel se debe administrar con precaución en pacientes que presenten un riesgo elevado de hemorragia debido a traumatismo, por cirugía o bien derivado de otras patologías, así como en pacientes a los que se administra clopidogrel junto con AAS, heparina, inhibidores de la glucoproteína IIb/ IIIa o AINEs, incluidos los inhibidores de la COX-2.
Los pacientes deben ser cuidadosamente vigilados con el fin de detectar cualquier signo de hemorragia, incluyendo hemorragia oculta, especialmente durante las primeras semanas de tratamiento y/ o tras cirugía cardíaca invasiva o cirugía.
No se recomienda la administración de clopidogrel junto con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.5).
Si el paciente se va a someter a una intervención quirúrgica programada y temporalmente no se desea un efecto antiagregante, la administración de clopidogrel se debe suspender 7 días antes de la intervención.
Antes de someterse a cualquier intervención quirúrgica y antes de iniciar cualquier otro tratamiento, los pacientes deben informar a su médico y a su odontólogo de que están tomando clopidogrel.
Clopidogrel prolonga el tiempo de hemorragia y se debe administrar con precaución en pacientes que presenten lesiones propensas a sangrar (especialmente las gastrointestinales e intraoculares).
3 Se debe advertir a los pacientes sobre la posibilidad de que las hemorragias sean más prolongadas cuando estén en tratamiento con clopidogrel (solo o en combinación con AAS), y que deben informar a su médico de cualquier hemorragia no habitual (tanto en localización como en duración).
Muy raramente se han notificado casos de púrpura trombótica trombocitopénica (PTT) tras la administración de clopidogrel, en ocasiones tras una exposición corta.
La PTT se caracteriza por trombocitopenia y anemia hemolítica microangiopática asociada con alteraciones neurológicas, disfunción renal y fiebre.
Se trata de una enfermedad potencialmente mortal que requiere tratamiento inmediato incluida la necesidad de plasmaféresis.
Debido a la falta de datos, no se recomienda la administración de clopidogrel durante los 7 días posteriores a sufrir un infarto cerebral isquémico agudo.
La experiencia terapéutica con clopidogrel es limitada en pacientes con insuficiencia renal.
Por tanto clopidogrel debe utilizarse con precaución en estos pacientes (ver sección 4.2).
La experiencia también es limitada en pacientes con insuficiencia hepática moderada que pueden sufrir diátesis hemorrágicas.
Por tanto, clopidogrel se debe administrar con precaución a estos pacientes (ver sección 4.2).
Iscover contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Este medicamento contiene aceite de ricino hidrogenado que puede producir molestias de estómago y diarrea.
4.5 Interacción con otros medicamentos y otras formas de interacción
Anticoagulantes orales: no se recomienda la administración concomitante de clopidogrel y anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.4).
Inhibidores de la glucoproteína IIb/ IIIa: clopidogrel se debe administrar con precaución en pacientes con riesgo elevado de hemorragia debido a traumatismo, cirugía o bien derivado de otras patologías y en pacientes a los que se les administra clopidogrel junto con inhibidores de la glucoproteína IIb/ IIIa (ver sección 4.4).
Ácido acetilsalicílico (AAS):
AAS no modificó la inhibición, mediada por clopidogrel, de la agregación plaquetaria inducida por ADP, pero clopidogrel potenció el efecto del AAS en la agregación plaquetaria inducida por colágeno.
Sin embargo, la administración concomitante de 500 mg de AAS dos veces al día durante un día no prolongó significativamente el tiempo de sangría producido por la administración de clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y ácido acetilsalicílico, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
5.1).
Heparina: en un ensayo clínico realizado en individuos sanos, la administración de clopidogrel no requirió la modificación de la dosis de heparina ni alteró el efecto de ésta sobre la coagulación.
La administración conjunta de heparina no tuvo ningún efecto sobre la inhibición de la agregación plaquetaria inducida por clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y heparina, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
4 Trombolíticos: la seguridad de la administración concomitante de clopidogrel y agentes trombolíticos fibrino o no fibrino específicos y heparinas se estudió en pacientes que habían sufrido un infarto agudo de miocardio.
La incidencia de hemorragias clínicamente relevantes fue similar a la observada cuando se administraron concomitantemente agentes trombolíticos y heparina junto con AAS (ver sección 4.8).
Antiinflamatorios no esteroideos (AINEs): en un ensayo clínico realizado en voluntarios sanos, la administración concomitante de clopidogrel y naproxeno produjo un aumento de presencia de sangre oculta en heces.
Sin embargo, debido a la falta de estudios sobre interacciones con otros AINEs, en la actualidad no está claro, si se produce un aumento del riesgo de hemorragia gastrointestinal con todos los AINEs.
Por consiguiente, la administración de clopidogrel y AINEs, incluidos los inhibidores de la COX- 2, debe realizarse con precaución (ver sección 4.4).
Otros tratamientos concomitantes: se han realizado diversos ensayos clínicos en los que se administró clopidogrel junto con otros medicamentos para investigar el potencial de interacción farmacocinético y farmacodinámico.
No se observaron interacciones farmacodinámicas significativas al administrar de forma conjunta clopidogrel y atenolol, nifedipino o ambos.
Además, la actividad farmacodinámica de clopidogrel no se vio significativamente influenciada por la administración concomitante de fenobarbital, cimetidina o estrógenos.
Tras la administración conjunta con clopidogrel no se observaron cambios en la farmacocinética de digoxina o teofilina.
Los antiácidos no modificaron la absorción de clopidogrel.
Datos obtenidos a partir de estudios realizados con microsomas hepáticos humanos mostraron que el ácido carboxílico, metabolito de clopidogrel, podría inhibir la actividad del citocromo P450 2C9.
Este hecho podría provocar potencialmente el aumento de los niveles plasmáticos de medicamentos, tales como fenitoína, tolbutamida y AINEs, que son metabolizadospor el citocromo P450 2C9.
Los datos obtenidos del ensayo CAPRIE indican que fenitoína y tolbutamida pueden administrarse junto con clopidogrel de forma segura.
Aparte de las interacciones específicas anteriormente descritas, no se han realizado estudios de interacción entre clopidogrel y otros medicamentos frecuentemente administrados a pacientes con enfermedades aterotrombóticas.
Sin embargo, los pacientes incluidos en ensayos clínicos con clopidogrel recibieron diversos medicamentos de forma concomitante, incluidos diuréticos, betabloqueantes, IECAs, antagonistas del calcio, fármacos hipolipemiantes, vasodilatadores coronarios, antidiabéticos (incluyendo insulina), antiepilépticos y antagonistas del GPIIb/ IIIa, sin que exista evidencia de interacciones clínicas adversas relevantes.
4.6 Embarazo y lactancia
Puesto que no se dispone de datos clínicos sobre exposición a clopidogrel durante el embarazo, como medida preventiva es preferible no administrar clopidogrel durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embriofetal, parto o desarrollo postnatal (ver sección 5.3).
Se desconoce si clopidogrel se excreta en la leche materna humana.
Los estudios en animales han mostrado que clopidogrel se excreta en la leche materna.
Como medida de precaución, se debe interrumpir la lactancia durante el tratamiento con Iscover.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de clopidogrel sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
5 4.8 Reacciones adversas
La seguridad de clopidogrel ha sido evaluada en más de 42.000 pacientes que han participado en los ensayos clínicos; de ellos más de 9.000 pacientes fueron tratados durante un año o más.
Los efectos adversos clínicamente relevantes observados en los ensayos CAPRIE, CURE, CLARITY y COMMIT se exponen a continuación.
En general, clopidogrel 75 mg/ día fue comparable con AAS 325 mg/ día en el ensayo CAPRIE, independientemente de la edad, sexo o raza.
Además de la experiencia obtenida de los ensayos clínicos, se han reciblidoa notificaciones espontáneas de reacciones adversas.
La hemorragia fue la reacción adversa más frecuente notificada en ambos ensayos clínicos así como durante la experiencia post-comercialización, en la que se notificó principalmente durante el primer mes de tratamiento.
En el estudio CAPRIE, en pacientes tratados con clopidogrel o con AAS, la incidencia general de cualquier tipo de hemorragia fue de un 9,3%.
La incidencia de casos graves fue de 1,4% para clopidogrel y 1,6% para AAS.
En el estudio CURE, la incidencia de hemorragias graves para clopidogrel + AAS fue dependiente de la dosis de AAS (< 100 mg:
2,6%; 100-200 mg:
3,5%; > 200 mg:
4,9%) al igual que en el caso de administración de placebo + AAS (< 100 mg:
2,0%; 100-200mg:
2,3%; > 200 mg:
4,0%).
El riesgo de hemorragia (con riesgo para la vida, mayor, menor, otra) disminuyó a medida que avanzó el ensayo:
0-1 mes (clopidogrel:
9,6%; placebo:
6,6%), 1-3 meses (clopidogrel:
4,5%; placebo:
2,3%), 3-6 meses (clopidogrel:
3,8%; placebo:
1,6%), 6-9 meses (clopidogrel:
3,2%; placebo:
1,5%), 9-12 meses (clopidogrel:
1,9%; placebo:
1,0%).
No se observó un mayor número de hemorragias graves con clopidogrel + AAS en los 7 días posteriores a una cirugía de bypass aorto-coronario, en pacientes que interrumpieron el tratamiento más de 5 días antes de la cirugía (4,4% clopidogrel + AAS vs.
5,3% placebo + AAS).
En los pacientes que siguieron con el tratamiento durante los 5 días previos al bypass aorto- coronario, el porcentaje de esta reacción adversa fue del 9,6% para clopidogrel + AAS, y del 6,3% para placebo + AAS.
En el ensayo CLARITY, se produjo un aumento general de hemorragias en el grupo de clopidogrel + AAS (17,4%) vs. grupo placebo + AAS (12,9%).
La incidencia de hemorragias graves fue similar entre los grupos (1,3% versus 1,1% en los grupos clopidrogel + AAS y placebo + AAS, respectivamente).
Esta situación también se cumplió en los distintos subgrupos de pacientes definidos por sus características basales, y el tipo de fibrinolítico o tratamiento con heparina.
En el ensayo COMMIT, el índice general de hemorragias graves no cerebrales o hemorragias cerebrales fue bajo y similar en ambos grupos (0,6% versus 0,5% en los grupos clopidogrel + AAS y placebo + AAS, respectivamente).
En la siguiente tabla se incluyen las reacciones adversas observadas durante los ensayos clínicos o procedentes de notificaciones espontáneas.
Su frecuencia se define utilizando los siguientes criterios: frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia
6
Sistema de
Frecuentes
Poco frecuentes
Raras
Muy raras
clasificación de órganos Trastornos de la sangre y del sistema linfático
Trombocitopenia, leucopenia, eosinofilia
Neutropenia, incluyendo neutropenia grave
Trastornos del sistema inmunológico Trastornos psiquiátricos
Enfermedad del suero, reacciones anafilactoides Alucinaciones, confusión
Trastornos del sistema nervioso
Hemorragia intracraneal (se han notificado algunos casos en los que se produjo muerte), cefalea, parestesias, mareo
Alteración del gusto
Trastornos oculares
Hemorragia ocular (conjuntival, ocular, retiniana)
Trastornos del oído y del laberinto
Vértigo
Trastornos vasculares
Hematoma
Hemorragia grave, hemorragia de herida quirúrgica, vasculitis, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis
Hemorragia del tracto respiratorio (hemoptisis, hemorragia pulmonar), broncoespasmo, pneumonitis intersticial
Poco frecuentes
Hemorragia gastrointestinal, diarrea, dolor abdominal, dispepsia
Úlcera gástrica y úlcera duodenal, gastritis, vómitos, náuseas, estreñimiento, flatulencia
Hemorragia retroperitoneal
Hemorragia gastrointestinal y retroperitoneal que puede producir la muerte, pancreatitis, colitis (incluyendo colitis ulcerosa o linfocítica), estomatitis
Trastornos hepatobiliares
Insuficiencia hepática aguda, hepatitis, resultados anormales en las pruebas de la función hepática
Trastornos de la piel y del tejido subcutáneo
hematomas
Erupción, prurito, hemorragia cutánea (púrpura)
Dermatitis bullosa (necrolisis epidérmica tóxica, síndrome de Stevens- Johnson, eritema multiforme), angioedema, erupción eritematoso, urticaria, eczema, liquen plano.
Trastornos musculoesqueléticos y del tejido conjuntivo
Hemorragia músculo- esquelética (hemartrosis), artritis, artralgia, mialgia
Trastornos renales y urinarios
Hematuria
Glomerulonefritis, aumento de la creatinina sérica
Trastornos generales y alteraciones en el lugar de administración
Sangrado en el lugar de inyección.
Fiebre
Frecuentes
Poco frecuentes
Aumento del tiempo de sangría, disminución del recuento de neutrófilos, disminución del recuento de plaquetas.
4.9 Sobredosis
La sobredosis por administración de clopidogrel puede provocar prolongación del tiempo de sangría y, en consecuencia, posibles complicaciones hemorrágicas.
En caso de hemorragia se debe considerar la administración de un tratamiento adecuado.
No se ha encontrado ningún antídoto contra la actividad farmacológica de clopidogrel.
Si se requiere una corrección rápida de la prolongación del tiempo de sangría, la transfusión de plaquetas puede revertir los efectos de clopidogrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la agregación plaquetaria, excluida la heparina, Código ATC:
B01AC/ 04.
Clopidogrel inhibe selectivamente la unión del adenosin-difosfato (ADP) a su receptor plaquetario y la activación posterior del complejo GPIIb-IIIa mediada por ADP, inhibiendo de esta forma la agregación plaquetaria.
Es necesaria la biotransformación de clopidogrel para conseguir la inhibición de la agregación plaquetaria.
Clopidogrel también inhibe la agregación plaquetaria inducida por otros agonistas, mediante el bloqueo de la amplificación de la activación plaquetaria por el ADP liberado.
Clopidogrel actúa modificando de forma irreversible el receptor plaquetario del ADP.
Por consiguiente, las plaquetas expuestas a clopidogrel se ven afectadas durante el resto de su vida y la recuperación de la función plaquetaria normal se produce a una velocidad que depende del grado de renovación de las plaquetas.
La administración de dosis repetidas de clopidogrel 75 mg/ día produce, desde el primer día, una inhibición considerable de la agregación plaquetaria inducida por ADP; ésta aumenta progresivamente y alcanza el estado estacionario entre el día 3 y el día 7.
En el estado estacionario, el nivel medio de inhibición observado con una dosis de 75 mg/ día está entre el 40% y 60%.
En general, la agregación plaquetaria y el tiempo de sangría vuelven gradualmente a los valores basales en los 5 días posteriores a la suspensión del tratamiento.
En todos ellos ambos medicamentos se administraban en combinación con AAS y otros tratamientos estándar.
9 Infarto agudo de miocardio reciente (IAM), ictus reciente o enfermedad arterial periférica establecida.
El ensayo CAPRIE incluyó 19.185 pacientes con aterotrombosis, manifestada por IAM reciente (< 35 días), ictus isquémico (entre 7 días y 6 meses) o enfermedad arterial periférica establecida (EAP).
Los pacientes fueron distribuidos aleatoriamente a recibir clopidogrel 75 mg/ día o AAS 325 mg/ día, y el seguimiento fue de entre 1 y 3 años.
En el subgrupo con IAM, la mayoría de pacientes recibieron AAS durante los primeros días post-infarto.
Clopidogrel redujo significativamente la incidencia de nuevos eventos isquémicos en comparación con AAS (variable principal combinada de IAM, ictus isquémico y muerte vascular).
En el análisis por intención de tratar, se observaron 939 eventos con clopidogrel y 1.020 con AAS (reducción del riesgo relativo (RRR) 8,7% [IC 95%:
0,2 a 16,4]; p = 0,045), que corresponde, por cada 1.000 pacientes tratados durante 2 años, a 10 [IC:
0 a 20] pacientes adicionales en los que se evita la aparición de un nuevo evento isquémico.
El análisis de la mortalidad total como variable secundaria no mostró ninguna diferencia significativa entre clopidogrel (5,8%) y AAS (6,0%).
En un análisis de subgrupos en función de los criterios de inclusión (IAM, ictus isquémico y EAP) el beneficio parecía superior (alcanzando significación estadística con una p = 0,003) en los pacientes incluidos en el ensayo que presentaban enfermedad arterial periférica (especialmente en aquéllos que también tenían historia de IAM) (RRR = 23,7%; IC:
8,9 a 36,2) y menor (sin diferencias significativas respecto a AAS) en los pacientes con infarto cerebral (RRR = 7,3%; IC: - 5,7 a 18,7 [p=0,258]).
En los pacientes que fueron incluidos en el ensayo por haber sufrido únicamente un IAM reciente, clopidogrel fue numéricamente inferior pero no estadísticamente diferente a AAS (RRR = - 4,0%; IC: - 22,5 a 11,7 [p=0,639]).
Además, un análisis de subgrupos por edad sugirió que el beneficio de clopidogrel en pacientes mayores de 75 años fue inferior al observado en pacientes  75 años.
Dado que el ensayo CAPRIE no fue diseñado para calcular la eficacia en subgrupos individuales, no está claro si las diferencias en términos de reducción del riesgo relativo entre los diferentes grupos son reales, o si son resultado del azar.
Síndrome coronario agudo
El ensayo CURE incluyó 12.562 pacientes con síndrome coronario agudo sin elevación del segmento-ST (angina inestable o infarto de miocardio sin onda-Q), y que presentaban dentro de las 24 horas siguientes al inicio del cuadro una angina de pecho o síntomas de isquemia.
Era necesario que los pacientes presentaran cambios en el ECG compatibles con nuevos cuadros de isquemia o enzimas cardíacos elevados o niveles de troponina I ó T de al menos dos veces el límite superior normal.
Los pacientes fueron aleatoriazados a tratamiento con clopidogrel (dosis de carga de 300 mg seguida de 75 mg/ día N = 6.259) o placebo (N = 6.303), ambos administrados en combinación con AAS (75-325 mg una vez al día) y otros tratamientos estándar.
Los pacientes fueron tratados durante un período de hasta un año.
En el ensayo CURE, 823 pacientes (6,6%) recibieron tratamiento concomitante con antagonistas del receptor de la GPIIb/ IIIa.
Se administraron heparinas a más del 90% de los pacientes y la incidencia relativa de hemorragia entre clopidogrel y placebo no se vio afectada significativamente por el tratamiento concomitante con heparinas.
El número de pacientes que cumplió la variable principal [muerte de origen cardiovascular (CV), IAM o ictus] fue de 582 (9,3%) en el grupo tratado con clopidogrel y de 719 (11,4%) en el grupo tratado con placebo, con una RRR del 20% (IC 95% de 10-28%; p = 0,00009) para el grupo tratado con clopidogrel (RRR del 17% cuando los pacientes fueron tratados de forma conservadora, del 29% cuando estos fueron sometidos a angioplastia coronaria transluminal percutánea (ACTP) con o sin stent y de un 10% cuando fueron sometidos a cirugía de by-pass coronario (CABG).
Se previnieron nuevos eventos cardiovasculares (variable principal), con reducciones del riesgo relativo del 22% (IC:
8,6; 33,4); 32% (IC:
12,8; 46,4); 4% (IC: -26,9; 26,7); 6% (IC: -33,5; 34,3) y 14% (IC: -31,6; 44,2) durante los intervalos del ensayo 0-1, 1-3, 3-6, 6-9, 9-12 meses, respectivamente.
Por tanto, después de 3 meses de tratamiento, el beneficio
10 observado en el grupo clopidogrel + AAS no se aumentó mucho más, mientras que persistió el riesgo de hemorragia (ver sección 4.4).
La utilización de clopidogrel en el ensayo CURE se asoció a una disminución de la necesidad de tratamiento trombolítico (RRR = 43,3%; IC:
24,3%; 57,5%) y de inhibidores del GPIIb/ IIIa (RRR = 18,2%; IC:
6,5%; 28,3%).
El número de pacientes que experimentó la covariable principal (muerte CV, IAM, ictus o isquemia refractaria) fue de 1.035 (16,5%) en el grupo tratado con clopidogrel y de 1.187 (18,8%) en el grupo tratado con placebo, con una RRR del 14% (IC 95% de 6-21%, p = 0,0005) para el grupo tratado con clopidogrel.
Este beneficio fue debido principalmente a la reducción estadísticamente significativa de la incidencia de IAM [287 (4,6% en el grupo tratado con clopidogrel y 363 (5,8%) en el grupo tratado con placebo].
No se observó ningún efecto sobre la tasa de rehospitalización por angina inestable.
Los resultados obtenidos en poblaciones con distintas características (ej.: angina inestable o infarto de miocardio sin onda-Q, niveles de riesgo bajos y altos, diabetes, necesidad de revascularización, edad, sexo, etc.) fueron consistentes con los resultados del análisis principal.
En particular, en un análisis post- hoc realizado en 2.172 pacientes (17% del total de la población del CURE) sometidos a la colocación de un stent (Stent-CURE), los datos demostraron que clopidogrel comparado con placebo, conseguía una RRR significativa de 26,2% a favor de clopidogrel para la covariable principal (muerte CV, IAM, ictus) y también una RRR significativa de 23,9% para la segunda covariable principal (muerte CV, IAM, ictus o isquemia refractaria).
Además, el perfil de seguridad de clopidogrel en este subgrupo de pacientes se mantuvo.
Asimismo, los resultados de este subgrupo se encuentran en línea con los resultados generales de los ensayos.
Los beneficios observados con clopidogrel fueron independientes de otros tratamientos cardiovasculares tanto a nivel agudo como a largo plazo (heparina/ HBPM, inhibidores GPIIb/ IIIa, fármacos hipolipemiantes, betabloqueantes e IECAs).
La eficacia de clopidogrel se observó independientemente de la dosis de AAS utilizada (75-325 mg una vez al día).
CLARITY y COMMIT.
El ensayo CLARITY incluyó 3.491 pacientes que presentaron un IAM con elevación del segmento ST de menos de 12 horas de evolución que recibieron terapia trombolítica.
Los pacientes recibieron clopidogrel (dosis de carga de 300 mg, seguida de 75 mg/ día, n=1.752) o placebo (n=1.739), ambos en combinación con AAS (150 a 325 mg como dosis de carga, seguida de 75 a 162 mg/ día), un agente fibrinolítico y cuando fue preciso, heparina.
Se realizó un seguimiento de los pacientes durante 30 días.
La variable principal de eficacia fue la compuesta por la oclusión de la arteria relacionada con el infarto en el angiograma realizado antes del alta hospitalaria, o muerte o IAM recurrente antes de la angiografía coronaria.
Para los pacientes que no se sometieron a angiografía, la variable principal fue la compuesta por muerte o IAM recurrente, en el Día 8 o al alta hospitalaria.
La población incluyó un 19,7% de mujeres y un 29,2% de pacientes ≥ 65 años.
Un total de 99,7% de los pacientes recibieron fibrinolíticos (fibrino específicos:
68,7%, no fibrino específicos:
31,1%), un 89,5% heparina, un 78,7% betabloqueantes, un 54,7% inhibidores de ECA y un 63% estatinas.
El 15,0% de los pacientes en el grupo de clopidogrel y el 21,7% en el grupo placebo alcanzaron la variable principal lo que representa una reducción absoluta del 6,7% y una reducción de la probabilidad del 36% a favor de clopidogrel (95% CI:
24, 47%; p < 0,001), relacionado principalmente con una reducción de la oclusión de la arteria relacionada con el infarto.
Este beneficio fue consistente entre todos los subgrupos preespecificados incluyendo los de edad y raza, localización del infarto y tipo de fibrinolítico o heparina utilizados.
11 El ensayo COMMIT de diseño factorial 2 x 2 incluyó 45.852 pacientes que presentaron en el plazo de 24 horas el comienzo de los síntomas, un posible IAM confirmado por alteraciones del ECG (elevación ST, depresión ST o bloqueo de la rama izquierda).
Los pacientes recibieron clopidogrel (75 mg/ día, n=22.961) o placebo (n=22.891), en combinación con AAS (162mg/ día), durante 28 días o hasta el alta hospitalaria.
Las covariables principales de eficacia fueron muerte por cualquier causa y la primera aparición de re- infarto, ictus o muerte.
La población incluyó un 27,8% de mujeres, un 58,4% pacientes ≥ 60 años (26% ≥ 70 años) y un 54,5% de pacientes que recibieron fibrinolíticos.
Clopidogrel redujo significativamente el riesgo relativo de muerte por cualquier causa en un 7% (p= 0,029), y el riesgo relativo de la combinación de re-infarto, ictus o muerte en un 9% (p=0,002) que representan una reducción absoluta del 0,5% y 0,9%, respectivamente.
Este beneficio fue consistente con la edad, raza, con y sin fibrinolítico, y se observó antes de 24 horas.
5.2 Propiedades farmacocinéticas
Clopidogrel se absorbe rápidamente tras la administración de dosis orales repetidas de 75 mg/ día.
Sin embargo, las concentraciones plasmáticas del metabolito padre son muy bajas y por debajo del límite de cuantificación (0,00025 mg/ l) transcurridas 2 horas tras su administración.
La absorción es al menos del 50% calculada en función de la excreción urinaria de los metabolitos de clopidogrel.
Clopidogrel es ampliamente metabolizado en el hígado y su metabolito principal, que es inactivo, es el derivado carboxílico, que representa alrededor del 85% del compuesto presente en plasma.
El nivel plasmático máximo de este metabolito (aproximadamente 3 mg/ l tras la administración de dosis orales repetidas de 75 mg) se alcanza aproximadamente al cabo de una hora tras de la administración.
Clopidogrel es un profármaco.
El metabolito activo, un derivado tiol, se forma por oxidación de clopidogrel a 2-oxo-clopidogrel e hidrólisis posterior.
El paso oxidativo está regulado principalmente por los isoenzimas 2B6 y 3A4 del Citocromo P450 y en menor medida por los 1A1, 1A2 y 2C19.
El metabolito tiol activo, que ha sido aislado in vitro, se une rápidamente y de forma irreversible a los receptores plaquetarios, inhibiendo entonces la agregación plaquetaria.
Este metabolito no ha sido detectado en plasma.
La cinética del metabolito principal circulante es lineal (las concentraciones plasmáticas aumentan proporcionalmente con la dosis) para el rango de dosis de clopidogrel comprendido entre 50 y 150 mg.
In vitro, clopidogrel y el metabolito principal circulante se unen de forma reversible a proteínas plasmáticas humanas (98% y 94%, respectivamente).
In vitro, la unión es no saturable para un amplio rango de concentraciones.
Tras una dosis oral de clopidogrel marcado con 14C en humanos, aproximadamente el 50% se excreta por orina y aproximadamente el 46% por vía fecal en las 120 horas siguientes a la administración.
La semivida de eliminación del metabolito circulante principal es de 8 horas tras administración de dosis únicas y repetidas.
Tras la administración de dosis repetidas de 75 mg/ día de clopidogrel, los niveles plasmáticos del metabolito circulante principal fueron menores en pacientes con insuficiencia renal grave (aclaramiento de creatinina entre 5 y 15 ml/ min) en relación a pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30 y 60 ml/ min) y a los niveles observados en otros ensayos realizados en voluntarios sanos.
Aunque la inhibición de la agregación plaquetaria inducida por ADP fue menor (25%) que la observada en voluntarios sanos, la prolongación del tiempo de hemorragia fue similar a la observada en voluntarios sanos a quienes se les administró 75 mg/ día de clopidogrel.
Además, la tolerancia clínica fue buena en todos los pacientes.
12 Las características farmacocinéticas y farmacodinámicas de clopidogrel fueron estudiadas en ensayos realizados con dosis únicas y repetidas, tanto en voluntarios sanos como en pacientes con cirrosis (Child- Pugh, clase A ó B).
La administración diaria de 75 mg/ día de clopidogrel durante 10 días fue segura y bien tolerada.
La Cmax de clopidogrel, tanto para dosis únicas como en el estado estacionario en pacientes con cirrosis, fue muy superior a la observada en sujetos normales.
Sin embargo, los niveles plasmáticos del metabolito circulante principal junto con el efecto de clopidogrel sobre la agregación plaquetaria inducida por ADP y el tiempo de sangría fueron comparables en ambos grupos.
5.3 Datos preclínicos sobre seguridad
Durante los estudios no clínicos realizados en ratas y monos babuinos, los efectos observados con mayor frecuencia fueron los cambios a nivel hepático.
Estos hallazgos se observaron para dosis que conducían a un nivel de exposición 25 veces superior al observado para la dosis empleada en humanos de 75 mg/ día y fueron consecuencia de un efecto sobre enzimas metabólicos hepáticos.
No se observó ningún efecto sobre los enzimas metabólicos hepáticos en humanos que recibieron clopidogrel a dosis terapéuticas.
A dosis muy elevadas se observó una baja tolerabilidad gástrica a clopidogrel en ratas y monos babuinos (gastritis, erosiones gástricas y/ o vómitos).
No se evidenciaron efectos carcinogénicos al administrar clopidogrel a ratones durante 78 semanas y a ratas durante 104 semanas, a dosis de hasta 77 mg/ kg/ día (lo cual representa un nivel de exposición de al menos 25 veces el observado en humanos a la dosis clínica de 75 mg/ día).
Clopidogrel ha sido ensayado en diferentes estudios de genotoxicidad in vitro e in vivo y no mostró actividad genotóxica.
Se ha observado que clopidogrel no ejerce ningún efecto sobre la fertilidad de las ratas machos y hembras y que no posee efecto teratógeno en la rata ni en el conejo.
Cuando se administró a ratas en período de lactancia, clopidogrel causó un ligero retraso en el desarrollo de las crías.
Estudios farmacocinéticos específicos llevados a cabo con clopidogrel marcado radiactivamente, han mostrado que clopidogrel o sus metabolitos son excretados en la leche.
Consecuentemente, no se puede excluir un efecto directo (ligera toxicidad) o un efecto indirecto (baja palatabilidad).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Manitol (E421) Macrogol 6.000 Celulosa microcristalina Aceite de ricino hidrogenado Hidroxipropilcelulosa poco sustituida
Recubrimiento:
Hipromelosa (E464) Lactosa Triacetina (E1518) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Cera carnauba
13 6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar por debajo de 30ºC cuando se presenta en blísters PVC/ PVDC/ aluminio.
Cuando se presenta en cualquier blíster de aluminio, este medicamento no requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio en estuches de cartón con 7, 14, 28, 30, 84, 90 y 100 comprimidos recubiertos con película
Blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio, perforados unidosis en estuches de cartón con 50 x 1 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 070/ 011b – Estuches de cartón de 7 comprimidos recubiertos con película en blísters de Aluminio/ Aluminio.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de julio de 1998 Fecha de la última renovación:
15 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
15 1.
NOMBRE DEL MEDICAMENTO
Iscover 300 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de clopidogrel (como hidrógenosulfato).
Excipientes: cada comprimido contiene 12 mg de lactosa y 13,2 mg de aceite de ricino hidrogenado.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
De color rosa, oblongo, el número « 300 » aparece grabado en una cara y el número « 1332 » en la otra cara.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Clopidogrel está indicado en adultos en la prevención de acontecimientos aterotrombóticos en:
 Pacientes que han sufrido recientemente un infarto agudo de miocardio (desde pocos días antes hasta un máximo de 35 días), infarto cerebral (desde 7 días antes hasta un máximo de 6 meses después) o que padecen enfermedad arterial periférica establecida.
 Pacientes que presentan un síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto agudo de
miocardio sin onda Q), incluyendo pacientes a los que se les ha colocado un stent después de una intervención coronaria percutánea, en combinación con ácido acetilsalicílico (AAS).
- Pacientes con infarto agudo de miocardio con elevación del segmento ST, que son candidatos a
terapia trombolítica, en combinación con AAS.
Para mayor información ver sección 5.1.
4.2 Posología y forma de administración
 Adultos y ancianos
Este comprimido de 300 mg de clopidogrel está indicado como dosis de carga en pacientes que presentan síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto de
miocardio sin onda Q): el tratamiento con clopidogrel se debe iniciar con una dosis única de carga de 300 mg y posteriormente se debe continuar con una dosis de 75 mg una vez al día (en combinación con entre 75 y 325 mg diarios de ácido acetilsalicílico (AAS)).
Debido a que dosis superiores de AAS se asocian con un mayor riesgo de hemorragia, se recomienda que la dosis de AAS no sea superior a 100 mg.
La duración óptima del tratamiento no se ha establecido formalmente.
Los datos clínicos apoyan su utilización hasta 12 meses y se ha observado un beneficio máximo a los 3 meses (ver sección 5.1).
16
Infarto agudo de miocardio con elevación del segmento ST: clopidogrel se debe administrar como dosis única de 75 mg, una vez al día, comenzando con una dosis de carga de 300 mg y en combinación con AAS, con o sin trombolíticos.
En pacientes mayores de 75 años, el tratamiento con clopidogrel se debe iniciar sin administrar dosis de carga.
El tratamiento combinado se debe iniciar lo antes posible tras la aparición de los primeros síntomas y debe continuarse durante al menos cuatro semanas.
En este contexto, no se ha estudiado el beneficio de la administración de clopidogrel en combinación con AAS durante más de cuatro semanas (ver sección 5.1).
Como dosis de mantenimiento, clopidogrel se debe administrar como dosis única diaria de 75 mg con o sin alimentos.
Para esta dosis, se encuentran disponibles comprimidos de 75 mg.
 Pacientes pediátricos Aún no ha sido establecida la seguridad y eficacia de clopidogrel en niños y adolescentes.
 Insuficiencia renal La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
 Insuficiencia hepática La experiencia terapéutica en pacientes con enfermedad hepática moderada que pueden presentar diatésis hemorrágica es limitada (ver sección 4.4).
4.3 Contraindicaciones
 Hipersensibilidad al principio activo o a alguno de los excipientes.  Insuficiencia hepática grave.  Hemorragia patológica activa, como por ejemplo úlcera péptica o hemorragia intracraneal.
4.4 Advertencias y precauciones especiales de empleo
Debido al riesgo de hemorragia y de reacciones adversas hematológicas, en el caso de que durante el tratamiento aparezcan síntomas clínicos que sugieran hemorragia, se debe valorar la necesidad de realizar un hemograma y/ u otras pruebas que se consideren apropiadas (ver sección 4.8).
Al igual que ocurre con otros medicamentos antiagregantes, clopidogrel se debe administrar con precaución en pacientes que presenten un riesgo elevado de hemorragiadebido a traumatismo, por cirugía o bien derivado de otras patologías, así como en pacientes a los que se administra clopidogrel junto con AAS, heparina, inhibidores de la glucoproteína IIb/ IIIa, o AINEs, incluidos los inhibidores de la COX-2.
Los pacientes deben ser cuidadosamente vigilados con el fin de detectar cualquier signo de hemorragia, incluyendo hemorragia oculta, especialmente durante las primeras semanas de tratamiento y/ o tras cirugía cardíaca invasiva o cirugía.
No se recomienda la administración de clopidogrel junto con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.5).
Si el paciente se va a someter a una intervención quirúrgica programada y temporalmente no se desea un efecto antiagregante, la administración de clopidogrel se debe suspender 7 días antes de la intervención.
Antes de someterse a cualquier intervención quirúrgica y antes de iniciar cualquier otro tratamiento, los pacientes deben informar a su médico y a su odontólogo de que están tomando clopidogrel.
Clopidogrel prolonga el tiempo de hemorragia y se debe administrar con precaución en pacientes que presenten lesiones propensas a sangrar (especialmente las gastrointestinales e intraoculares).
Se debe advertir a los pacientes sobre la posibilidad de que las hemorragias sean más prolongadas cuando estén en tratamiento con clopidogrel (solo o en combinación con AAS), y que deben informar a su médico de cualquier hemorragia no habitual (tanto en localización como en duración).
17 Muy raramente se han notificado casos de púrpura trombótica trombocitopénica (PTT) tras la administración de clopidogrel, en ocasiones tras una exposición corta.
La PTT se caracteriza por trombocitopenia y anemia hemolítica microangiopática asociada con alteraciones neurológicas, disfunción renal y fiebre.
Se trata de una enfermedad potencialmente mortal que requiere tratamiento inmediato incluida la necesidad de plasmaféresis.
Debido a la falta de datos, no se recomienda la administración de clopidogrel durante los 7 días posteriores a sufrir un infarto cerebral isquémico agudo.
La experiencia terapéutica con clopidogrel es limitada en pacientes con insuficiencia renal.
Por tanto clopidogrel debe utilizarse con precaución en estos pacientes (ver sección 4.2).
La experiencia también es limitada en pacientes con insuficiencia hepática moderada que pueden sufrir diátesis hemorrágicas.
Por tanto, clopidogrel se debe administrar con precaución a estos pacientes (ver sección 4.2).
Iscover contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Este medicamento contiene aceite de ricino hidrogenado que puede producir molestias de estómago y diarrea.
4.5 Interacción con otros medicamentos y otras formas de interacción
Anticoagulantes orales: no se recomienda la administración concomitante de clopidogrel con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.4).
Inhibidores de la glucoproteína IIb/ IIIa: clopidogrel se debe administrar con precaución en pacientes con riesgo elevado de hemorragia debido a traumatismo, cirugía o bien derivado de otras patologías y en pacientes a los que se les administra clopidogrel junto con inhibidores de la glucoproteína IIb/ IIIa (ver sección 4.4).
Ácido acetilsalicílico (AAS):
El AAS no modificó la inhibición, mediada por clopidogrel, de la agregación plaquetaria inducida por ADP, pero clopidogrel potenció el efecto del AAS en la agregación plaquetaria inducida por colágeno.
Sin embargo, la administración concomitante de 500 mg de AAS dos veces al día durante un día no prolongó significativamente el tiempo de sangría producido por la administración de clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y ácido acetilsalicílico, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
5.1).
Heparina: en un ensayo clínico realizado en individuos sanos, la administración de clopidogrel no requirió modificación de la dosis de heparina ni alteró el efecto de ésta sobre la coagulación.
La administración conjunta de heparina no tuvo ningún efecto sobre la inhibición de la agregación plaquetaria inducida por clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y heparina, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
Trombolíticos: la seguridad de la administración concomitante de clopidogrel y agentes trombolíticos fibrino o no fibrino específicos y heparinas se estudió en pacientes que habían sufrido infarto agudo de
La incidencia de hemorragias clínicamente relevantes fue similar a la observada cuando se administraron concomitantemente agentes trombolíticos y heparina junto con AAS (ver sección 4.8).
Antiinflamatorios no esteroideos (AINEs): en un ensayo clínico realizado en voluntarios sanos, la administración concomitante de clopidogrel y naproxeno produjo un aumento de presencia de sangre oculta en heces.
Sin embargo, debido a la falta de estudios sobre interacciones con otros AINEs, en la actualidad no está claro, si se produce un aumento del riesgo de hemorragia gastrointestinal con todos los AINEs.
Por consiguiente, la administración de clopidogrel y AINEs, incluidos los inhibidores de la COX- 2, debe realizarse con precaución (ver sección 4.4).
Otros tratamientos concomitantes: se han realizado diversos ensayos clínicos en los que se administró clopidogrel junto con otros medicamentos para investigar el potencial de interacción farmacocinético y farmacodinámico.
No se observaron interacciones farmacodinámicas significativas al administrar de forma conjunta clopidogrel y atenolol, nifedipino o ambos.
Además, la actividad farmacodinámica de clopidogrel no se vio significativamente influenciada por la administración concomitante de fenobarbital, cimetidina o estrógenos.
Tras la administración conjunta con clopidogrel no se observaron cambios en la farmacocinética de digoxina o teofilina.
Los antiácidos no modificaron la absorción de clopidogrel.
Datos obtenidos a partir de estudios realizados con microsomas hepáticos humanos mostraron que el ácido carboxílico, metabolito de clopidogrel, podría inhibir la actividad del citocromo P450 2C9.
Este hecho podría provocar potencialmente el aumento de los niveles plasmáticos de medicamentos, tales como fenitoína, tolbutamida y AINEs, que son metabolizados por el citocromo P450 2C9.
Los datos obtenidos a partir del ensayo CAPRIE indican que fenitoína y tolbutamida pueden administrarse junto con clopidogrel de forma segura.
Aparte de las interacciones específicas anteriormente descritas, no se han realizado estudios de interacción entre clopidogrel y otros medicamentos frecuentemente administrados a pacientes con enfermedades aterotrombóticas.
Sin embargo, los pacientes incluidos en ensayos clínicos con clopidogrel recibieron diversos medicamentos de forma concomitante, incluidos diuréticos, beta-bloqueantes, IECAs, antagonistas del calcio, fármacos hipolipemiantes, vasodilatadores coronarios, antidiabéticos (incluyendo insulina), antiepilépticos y antagonistas del GPIIb/ IIIa, sin que exista evidencia de interacciones clínicas adversas relevantes.
4.6 Embarazo y lactancia
Puesto que no se dispone de datos clínicos sobre exposición a clopidogrel durante el embarazo, como medida preventiva es preferible no administrar clopidogrel durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Se desconoce si clopidogrel se excreta en la leche materna humana.
Los estudios en animales han mostrado que clopidogrel se excreta en la leche materna.
Como medida de precaución, se debe interrumpir la lactancia durante el tratamiento con Iscover.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de clopidogrel sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
19 4.8 Reacciones adversas
La seguridad de clopidogrel ha sido evaluada en más de 42.000 pacientes que han participado en ensayos clínicos: de ellos más de 9.000 pacientes fueron tratados durante un año o más.
Los reacciones adversas clínicamente relevantes observadas en los ensayos CAPRIE, CURE, CLARITY y COMMIT se exponen a continuación.
En general, clopidogrel 75 mg/ día fue comparable a AAS 325 mg/ día en el ensayo CAPRIE independientemente de la edad, sexo o raza.
Además de la experiencia obtenida de los ensayos clínicos, se han recibido notificaciones espontáneas de reacciones adversas.
La hemorragia fue la reacción adversa mas frecuente notificada en ambos ensayos clínicos así como durante la experiencia post-comercialización en la que se notificóprincipalmente durante el primer mes de tratamiento.
En el estudio CAPRIE, en pacientes tratados con clopidogrel o con AAS la incidencia general de cualquier tipo de hemorragia fue de un 9,3%.
La incidencia de casos graves fue de 1,4% para clopidogrel y de 1,6% para AAS.
En el estudio CURE, la incidencia de hemorragias graves para clopidogrel + AAS fue dependiente de la dosisdeAAS (< 100 mg:
2,6%; 100-200 mg:
3,5%; > 200 mg:
4,9%), al igual que en el caso de administración de placebo + AAS (< 100 mg:
2,0%; 100-200 mg:
2,3%; > 200 mg:
4,0%).
El riesgo de hemorragia (con riesgo para la vida, mayor, menor, otra) disminuyó a medida que avanzó el ensayo 0-1 mes (clopidogrel:
9,6%; placebo:
6,6%), 1-3 meses (clopidogrel:
4,5%; placebo:
2,3%), 3-6 meses (clopidogrel:
3,8%; placebo:
1,6%), 6-9 meses (clopidogrel:
3,2% placebo 1,5%), 9-12 meses (clopidogrel:
1,9%; placebo:
1,0%).
No se observó un mayor número de hemorragias graves con clopidogrel + AAS en los 7 días posteriores a una cirugía de bypass aorto-coronario, en pacientes que interrumpieron el tratamiento más de 5 días antes de lacirugía(4,4% clopidogrel + AAS vs.
5,3% placebo + AAS).
En los pacientes que siguieron con el tratamiento durante los 5 días previos al bypass aorto- coronario, el porcentaje de esta reacción adversa fue del 9,6% para clopidogrel + AAS y del 6,3% para placebo + AAS.
En el ensayo CLARITY, se produjo un aumento general de hemorragias en el grupo de clopidogrel + AAS (17,4%) vs. grupo placebo + AAS (12,9%).
La incidencia de hemorragias graves fue similar entre los grupos (1,3% versus 1,1% en los grupos, clopidrogel + AAS y placebo + AAS, respectivamente).
Esta situación también se cumplió en los distintos subgrupos de pacientes definidos por sus características basales, y el tipo de fibrinolítico o tratamiento con heparina.
En el ensayo COMMIT, el índice general de hemorragias graves no cerebrales o hemorragias cerebrales fue bajo y similar en ambos grupos (0,6% versus 0,5% en los grupos, clopidogrel + AAS y placebo + AAS, respectivamente).
En la siguiente tabla se incluyen las reacciones adversas observadas durante los ensayos clínicos o procedentes de notificaciones espontáneas.
(> 1/ 10.000,  1/ 1.000); muy raros:
( 1/ 10.000) Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de
Frecuentes
Raros
Muy raros
clasificación de órganos
Trastornos de la sangre y del sistema linfático
Trombocitopenia, leucopenia, eosinofilia.
Neutropenia incluyendo neutropenia grave
4.4), anemia aplásica, pancitopenia, agranulocitosis, trombocitopenia grave, granulocitopenia, anemia.
Trastornos del sistema inmunológico Trastornos psiquiátricos
Enfermedad del suero, reacciones anafilactoides, Alucinaciones, confusión
Trastornos del Sistema Nervioso
Hemorragia intracraneal (se han notificado algunos casos con desenlace fatal), dcefalea, parestesias, mareo
Alteración del gusto
Trastornos oculares
Casos graves de hemorragia ocular (conjuntival, ocular, retinal)
Vértigo
Trastornos vasculares:
Hematoma,
Hemorragia grave, hemorragia de herida quirúrgica, vasculitis, hipotensión
Trastornos respiratorios, torácicos y mediastínicos:
Epistaxis.
Hemorragia del tracto respiratorio (hemoptisis, hemorragia pulmonar) broncoespasmo, pneumonitis intersticial.
21
Sistema de
Frecuentes
Poco frecuentes
Raros
Muy raros
clasificación de órganos
Trastornos gastrointestinales
Hemorragia gastrointestinal, diarrea, dolor abdominal, dispepsia
Úlcera gástrica y úlcera duodenal, gastritis, vómitos, nauseas, estreñimiento, flatulencia
Hemorragia retroperitoneal.
Hemorragia gastrointestinal y retroperitoneal que puede producir la muerte, pancreatitis, colitis (incluyendo colitis ulcerosa o linfocítica), estomatitis.
Trastornos hepatobiliares:
Insuficiencia hepática aguda, hepatitis, resultados anormales en las pruebas de la función hepática
Trastornos de la piel y del tejido subcutáneo:
hematomas
Erupción, prurito, hemorragia cutánea (púrpura)
Dermatitis bullosa (necrolisis epidermica tóxica, síndrome de Stevens Johnson, eritema multiforme), angioedemea, erupción eritematosa, urticaria, eccema, liquen plano.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Hemorragia músculo- esquelética (hemartrosis), artritis, artralgia, mialgia.
Trastornos renales y urinarios
Hematuria.
Glomerulonefritis, aumento de la creatinina sérica.
Trastornos generales y alteraciones en el lugar de administración:
Sangrado en el lugar de la inyección
Fiebre
Sistema de
Frecuentes
Poco frecuentes
Raros
Muy raros
Aumento del tiempo de sangría, disminución del recuento de neutrófilos, disminución del recuento de plaquetas.
4.9 Sobredosis
La sobredosis por administración de clopidogrel puede provocar prolongación del tiempo de sangría y, en consecuencia, posibles complicaciones hemorrágicas.
En caso de hemorragias, se debe considerar la administración de un tratamiento adecuado.
No se ha encontrado ningún antídoto contra la actividad farmacológica de clopidogrel.
Si se requiere una corrección rápida de la prolongación del tiempo de sangría, la transfusión de plaquetas puede revertir los efectos de clopidogrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la agregación plaquetaria, excluida la heparina, Código ATC:
B01AC-04.
Clopidogrel inhibe selectivamente la unión del adenosin-difosfato (ADP) a su receptor plaquetario y la activación posterior del complejo GPIIb-IIIa mediada por ADP, inhibiendo de esta forma la agregación plaquetaria.
Es necesaria la biotransformación de clopidogrel para conseguir la inhibición de la agregación plaquetaria.
Clopidogrel también inhibe la agregación plaquetaria inducida por otros agonistas, mediante el bloqueo de la amplificación de la activación plaquetaria por el ADP liberado.
Clopidogrel actúa modificando de forma irreversible el receptor plaquetario del ADP.
Por consiguiente, las plaquetas expuestas a clopidogrel se ven afectadas durante el resto de su vida y la recuperación de la función plaquetaria normal se produce a una velocidad que depende de la reposición de las plaquetas.
La administración de dosis repetidas de clopidogrel 75 mg/ día produce, desde el primer día, una inhibición considerable de la agregación plaquetaria inducida por ADP; ésta aumenta progresivamente y alcanza el estado estacionario entre el día 3 y el día 7.
En el estado estacionario, el nivel medio de inhibición observado con una dosis de 75 mg/ día está entre el 40% y 60%.
En general, la agregación plaquetaria y el tiempo de sangría vuelven gradualmente a los valores basales en los 5 días posteriores a la suspensión del tratamiento.
Se ha evaluado la seguridad y eficacia de clopidogrel en 4 ensayos clínicos doble ciego en los que se incluyeron mas de 80.000 pacientes: en el ensayo CAPRIE se que comparaba clopidogrel frente AAS, y en los ensayos CURE, CLARITY y COMMIT, se comparaba clopidogrel frente a placebo.
En todos ellos ambos medicamentos se administraban en combinación con AAS y otros tratamientos estándar.
23 Infarto agudo de miocardio reciente (IAM), ictus reciente o enfermedad arterial periférica establecida.
El ensayo CAPRIE incluyó 19.185 pacientes con aterotrombosis, manifestada por IAM reciente (< 35 días), ictus isquémico (entre 7 días y 6 meses) o enfermedad arterial periférica establecida (EAP).
Los pacientes fueron distribuidos aleatoriamente a recibir clopidogrel 75 mg/ día o AAS 325 mg/ día, y el seguimiento fue de entre 1 y 3 años.
En el subgrupo conIAM, la mayoría de pacientes recibieron AAS durante los primeros días post-infarto.
Clopidogrel redujo significativamente la incidencia de nuevos eventos isquémicos en comparación con AAS (variable principal combinada de IAM, ictus y muerte vascular).
En el análisis por intención de tratar, se observaron 939 eventos con clopidogrel y 1.020 con AAS (reducción del riesgo relativo (RRR) 8,7% [IC 95%:
0,2 a 16,4]; p = 0,045), que corresponde, por cada 1.000 pacientes tratados durante 2 años, a 10 [IC:
0 a 20] pacientes adicionales en los que se evita la aparición de un nuevo evento isquémico.
El análisis de la mortalidad total como variable secundariano mostró ninguna diferencia significativa entre clopidogrel (5,8%) y AAS (6,0%).
En un análisis de subgrupos en función de los criterios de inclusión (IAM, ictus isquémico y EAP) el beneficio fue superior (alcanzando significación estadística con p = 0,003) en los pacientes incluidos en el ensayo que presentabanenfermedad arterial periférica (especialmente en aquellos que también tenían historia de IAM) (RRR = 23,7%; IC:
8,9 a 36,2) y menor (sin diferencias significativas respecto al AAS) en los pacientes con infarto cerebral (RRR = 7,3%; IC: - 5,7 a 18,7 [p=0,258]).
En los pacientes que fueron incluidos en el ensayo por haber sufrido únicamente un IAM reciente, clopidogrel fue numéricamente inferior pero no estadísticamente diferente a AAS (RRR = - 4,0%; IC: - 22,5 a 11,7 [p=0,639]).
Además, un análisis de subgrupos por edad sugirió que el beneficio de clopidogrel en pacientes mayores de 75 años fue inferior al observado en pacientes  75 años.
Dado que el ensayo CAPRIE no fue diseñado para calcular la eficacia en subgrupos individuales, no está claro si las diferencias en términos de reducción del riesgo relativo entre los diferentes grupos son reales, o si son resultado del azar.
Síndrome coronario agudo
El ensayo CURE incluyó 12.562 pacientes con síndrome coronario agudo sin elevación del segmento-ST (angina inestable o infarto de miocardio sin onda-Q), y que presentaban dentro de las 24 horas siguientes al inicio del cuadro una angina de pecho o síntomas de isquemia.
Era necesario que los pacientes presentaran cambios en el ECG compatibles con nuevos cuadros de isquemia o enzimas cardíacos elevados o niveles de troponina I ó T de al menos dos veces el límite superior normal.
Los pacientes fueron aleatorizados a tratamiento con clopidogrel (dosis de carga de 300 mg seguida de 75 mg/ día N = 6.259) o placebo (N = 6.303), ambos administrados en combinación con AAS (75-325 mg una vez al día) y otros tratamientos estándar.
Los pacientes fueron tratados durante un período de hasta un año.
En el ensayo CURE, 823 pacientes (6,6%) recibieron tratamiento concomitante con antagonistas del receptor de la GPIIb/ IIIa.
Se administraron heparinas a más del 90% de los pacientes y la incidencia relativa de hemorragia entre clopidogrel y placebo no se vio afectada significativamente por el tratamiento concomitante con heparinas.
El número de pacientes quecumplió la variable principal [muerte de origen cardiovascular (CV), IAM o ictus fue de 582 (9,3%) en el grupo tratado con clopidogrel y 719 (11,4%) en el grupo tratado con placebo, una RRR del 20% (IC 95% de 10-28%; p = 0,00009) para el grupo tratado con clopidogrel (RRR del 17% cuando los pacientes fueron tratados de forma conservadora, del 29% cuando estos fueron sometidos a angioplastia coronaria transluminal percutánea (ACTP) con o sin stent y un 10% cuando fueron sometidos a cirugía de by-pass coronario (CABG).
Se previnieron nuevos eventos cardiovasculares (variable principal), con reducciones del riesgo relativo del 22% (IC:
8,6; 33,4); 32% (IC:
12,8; 46,4); 4% (IC: - 26,9; 26,7); 6% (IC: -33,5; 34,3) y 14% (IC: -31,6; 44,2) durante los intervalos del ensayo 0-1, 1-3, 3-6, 6- 9, 9-12 meses, respectivamente.
Por tanto, después de 3 meses de tratamiento, el beneficio observado en el
24 grupo clopidogrel + AAS no se aumentó mucho más, mientras que persistió el riesgo de hemorragia (ver sección 4.4).
La utilización de clopidogrel en el ensayo CURE se asoció a una disminución de la necesidad de tratamiento trombolítico (RRR = 43,3%; IC:
24,3%; 57,5%) y de inhibidores del GPIIb/ IIIa (RRR = 18,2%; IC:
6,5%; 28,3%).
El número de pacientes que experimentó la covariable principal (muerte CV, IAM, ictus o isquemia refractaria) fue de 1.035 (16,5%) en el grupo tratado con clopidogrel y de 1.187 (18,8%) en el grupo tratado con placebo, con una RRR del 14% (IC 95% de 6-21%, p = 0,0005) para el grupo tratado con clopidogrel.
Este beneficio fue debido principalmente a la reducción estadísticamente significativa de la incidencia de IAM [287 (4,6% en el grupo tratado con clopidogrel y 363 (5,8%) en el grupo tratado con placebo].
No se observó ningún efecto sobre la tasa de rehospitalización por angina inestable.
Los resultados obtenidos en poblaciones con distintas características (ej.: angina inestable o infarto de miocardio sin onda-Q, niveles de riesgo bajos y altos, diabetes, necesidad de revascularización, edad, sexo, etc.) fueron consistentes con los resultados del análisis principal.
En particular, en un análisis post- hoc realizado en 2.172 pacientes (17% del total de la población del CURE) sometidos a la colocación de un stent (Stent-CURE), los datos demostraron que clopidogrel comparado con placebo, conseguía una RRR significativa de 26,2% a favor de clopidogrel para la covariable principal (muerte CV, IAM, ictus) y también una RRR significativa de 23,9% para la segunda covariable principal (muerte CV, IAM, ictus o isquemia refractaria).
Además, el perfil de seguridad de clopidogrel en este subgrupo de pacientes se mantuvo.
Asimismo los resultados de este subgrupo se encuentran en línea con los resultados generales de los ensayos.
Los beneficios observados con clopidogrel fueron independientes de otros tratamientos cardiovasculares tanto a nivel agudo como a largo plazo (heparina/ HBPM, inhibidores GPIIb/ IIIa, fármacos hipolipemiantes, betabloqueantes e IECAs).
La eficacia de clopidogrel se observó independientemente de la dosis de AAS utilizada (75-325 mg una vez al día).
CLARITY y COMMIT.
El ensayo CLARITY incluyó 3.491 pacientes que presentaron un IAM con elevación del segmento ST de menos de 12 horas de evolución que recibieron terapia trombolítica.
Los pacientes recibieron clopidogrel (dosis de carga de 300 mg, seguida de 75 mg/ día, n=1.752) o placebo (n=1.739), ambos en combinación con AAS (150 a 325 mg como dosis de carga, seguida de 75 a 162 mg/ día), un agente fibrinolítico y cuando fue preciso, heparina.
Se realizó un seguimiento de los pacientes se siguieron durante 30 días.
La variable principal de eficacia fue la compuesta por la oclusión de la arteria relacionada con el infarto en el angiograma realizado antes del alta hospitalaria, o muerte o IAM recurrente antes de la angiografía coronaria.
Para los pacientes que no se sometieron a angiografía, la variable principal fue la compuesta por muerte o IAM recurrente, en el Día 8 o al alta hospitalaria.
La población incluyó un 19,7% de mujeres y un 29,2% de pacientes ≥ 65 años.
Un total de 99,7% de los pacientes recibieron fibrinolíticos (fibrino específicos:
68,7%, no fibrino específicos:
31,1%), un 89,5% heparina, un 78,7% betabloqueantes, un 54,7% inhibidores de ECA y un 63% estatinas.
El 15,0% de los pacientes en el grupo de clopidogrel y el 21,7% en el grupo placebo alcanzaron la variable principal que representa una reducción absoluta del 6,7% y una reducción de la probabilidad del 36% a favor de clopidogrel (95% CI:
24, 47%; p < 0,001), relacionado principalmente con una reducción de la oclusión de la arteria relacionada con el infarto.
Este beneficio fue consistente entre todos los subgrupos preespecificados incluyendo los de edad y raza, localización del infarto y tipo de fibrinolítico o heparina utilizados.
25 El ensayo COMMIT de diseño factorial 2 x 2 incluyó 45.852 pacientes que presentaron en el plazo de 24 horas el comienzo de los síntomas, un posible IAM sustentado por alteraciones del ECG (elevación ST, depresión ST o bloqueo de la rama izquierda).
Los pacientes recibieron clopidogrel (75 mg/ día, n=22.961) o placebo (n=22.891), en combinación con AAS (162mg/ día), durante 28 días o hasta el alta hospitalaria.
Las covariables principales de eficacia fueron muerte por cualquier causa y la primera aparición de re- infarto, ictus o muerte.
La población incluyó un 27,8% de mujeres, un 58,4% pacientes ≥ 60 años (26% ≥ 70 años) y un 54,5% de pacientes que recibieron fibrinolíticos.
Clopidogrel redujo significativamente el riesgo relativo de muerte por cualquier causa en un 7% (p= 0,029), y el riesgo relativo de la combinación de re-infarto, ictus o muerte en un 9% (p=0,002) que representan una reducción absoluta del 0,5% y 0,9%, respectivamente.
Este beneficio fue consistente con la edad, raza, con y sin fibrinolítico, y se observó antes de 24 horas.
5.2 Propiedades farmacocinéticas
Clopidogrel se absorbe rápidamente tras la administración de dosis orales repetidas de 75 mg/ día.
Sin embargo, las concentraciones plasmáticas del metabolito padre son muy bajas y por debajo del límite de cuantificación (0,00025 mg/ l) transcurridas 2 horas tras su administración.
La absorción es al menos del 50% calculada en función de la la excreción urinaria de los metabolitos de clopidogrel.
Clopidogrel es ampliamente metabolizado en el hígado y su metabolito principal, que es inactivo, es el derivado carboxílico, que representa alrededor del 85% del compuesto presente en plasma.
El nivel plasmático máximo de este metabolito (aproximadamente 3 mg/ l tras la administración de dosis orales repetidas de 75 mg) se alcanza aproximadamente al cabo de una hora tras la administración.
Clopidogrel es un profármaco.
El metabolito activo, un derivado tiol, se forma por oxidación de clopidogrel a 2-oxo-clopidogrel e hidrólisis posterior.
El paso oxidativo está regulado principalmente por los isoenzimas 2B6 y 3A4 del Citocromo P450 y en menor medida por los 1A1, 1A2 y 2C19.
El metabolito tiol activo, que ha sido aislado in vitro, se une rápidamente y de forma irreversible a los receptores plaquetarios, inhibiendo entonces la agregación plaquetaria.
Este metabolito no ha sido detectado en plasma.
La cinética del metabolito principal circulante es lineal (las concentraciones plasmáticas aumentan proporcionalmente con la dosis) para el rango de dosis de clopidogrel comprendido entre 50 y 150 mg.
In vitro, clopidogrel y el metabolito principal circulante se unen de forma reversible a proteínas plasmáticas humanas (98% y 94%, respectivamente).
In vitro, la unión es no saturable para un amplio rango de concentraciones.
Tras una dosis oral de clopidogrel marcado con 14C en humanos, aproximadamente el 50% se excreta por orina y aproximadamente el 46% por vía fecal en las 120 horas siguientes a la administración.
La semivida de eliminación del metabolito circulante principal es de 8 horas tras administración de dosis únicas y repetidas.
Tras la administración de dosis repetidas de 75 mg/ día de clopidogrel, los niveles plasmáticos del metabolito circulante principal fueron menores en pacientes con insuficiencia renal grave (aclaramiento de creatinina entre 5 y 15 ml/ min) en relación a pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30 y 60 ml/ min) y a los niveles observados en otros ensayos realizados en voluntarios sanos.
Aunque la inhibición de la agregación plaquetaria inducida por ADP fue menor (25%) que la observada en voluntarios sanos, la prolongación del tiempo de hemorragia fue similar a la observada en voluntarios sanos a quienes se les administró 75 mg/ día de clopidogrel.
Además, la tolerancia clínica fue buena en todos los pacientes.
26 Las características farmacocinéticas y farmacodinámicas de clopidogrel fueron estudiadas en ensayos realizados con dosis únicas y repetidas, tanto en voluntarios sanos como en pacientes con cirrosis (Child- Pugh, clase A ó B).
La administración diaria de 75 mg/ día de clopidogrel durante 10 días fue segura y bien tolerada.
La Cmax de clopidogrel, tanto para dosis únicas como en el estado estacionario enpacientes con cirrosis, fue muy superior a la observada en sujetos normales.
Sin embargo, los niveles plasmáticos del metabolito circulante principal junto con el efecto de clopidogrel sobre la agregación plaquetaria inducida por ADP y el tiempo de sangría fueron comparables en ambos grupos.
5.3 Datos preclínicos sobre seguridad
Durante los estudios no clínicos realizados en ratas y monos babuinos, los efectos observados con mayor frecuencia fueron los cambios a nivel hepático.
Estos hallazgos se observaron para dosis que conducían a un nivel de exposición 25 veces superior al observado para la dosis empleada en humanos de 75 mg/ día y fueron consecuencia de un efecto sobre enzimas metabólicos hepáticos.
No se observó ningún efecto sobre los enzimas metabólicos hepáticos en humanos que recibieron clopidogrel a dosis terapéuticas.
A dosis muy elevadas se observó una baja tolerabilidad gástrica a clopidogrel en ratas y monos babuinos (gastritis, erosiones gástricas y/ o vómitos).
No se evidenciaron efectos carcinogénicos al administrar clopidogrel a ratones durante 78 semanas y a ratas durante 104 semanas, a dosis de hasta 77 mg/ kg/ día (lo cual representa un nivel de exposición de al menos 25 veces el observado en humanos a la dosis clínica de 75 mg/ día).
Clopidogrel ha sido ensayado en diferentes estudios de genotoxicidad in vitro e in vivo y no mostró actividad genotóxica.
Se ha observado que clopidogrel no ejerce ningún efecto sobre la fertilidad de las ratas machos y hembras y que no posee efecto teratógeno en la rata ni en el conejo.
Cuando se administró a ratas en período de lactancia, clopidogrel causó un ligero retraso en el desarrollo de las crías.
Estudios farmacocinéticos específicos llevados a cabo con clopidogrel marcado radiactivamente, han mostrado que clopidogrel o sus metabolitos son excretados en la leche.
Consecuentemente, no se puede excluir un efecto directo (ligera toxicidad) o un efecto indirecto (baja palatabilidad).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Manitol (E421) Macrogol 6.000 Celulosa microcristalina Aceite de ricino hidrogenado Hidroxipropilcelulosa poco sustituida
Recubrimiento:
Hipromelosa (E464) Lactosa Triacetina (E1518) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Cera carnauba
27 6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Blísters de aluminio perforados unidosis en envases de cartón conteniendo 4 x 1, 30 x 1, y 100 x 1 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 070/ 010 – Envases de 100 x 1 comprimidos recubiertos con película en blísters de Aluminio/ Aluminio perforados unidosis.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Julio de 1998 Fecha de la última revalidación:
15 de Julio de 2008
28 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
29 ANEXO II
A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓNDE COMERCIALIZACIÓN
30 A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
- Iscover 75 mg comprimidos recubiertos con película
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Francia
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F-21800 Quétigny Francia
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT - UK Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
- Iscover 300 mg comprimidos recubiertos con película
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
 OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 2.0 de fecha 25 de septiembre de 2007 incluida en el módulo 1.8.1. de la
31 solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
32 ANEXO III
ETIQUETADO Y PROSPECTO
33 A.
ETIQUETADO
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Estuche de 7, 14, 28, 30, 50x1, 84, 90 o 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Iscover 75 mg comprimidos recubiertos con película clopidogrel
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 75 mg de clopidogrel (como hidrogenosulfato).
3.
LISTA DE EXCIPIENTES
También contiene: aceite de ricino hidrogenado y lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50x1 comprimidos recubiertos con película 84 comprimidos recubiertos con película 90 comprimidos recubiertos con película 100 comprimidos recubiertos con película 14 comprimidos recubiertos con película 7 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
35 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30ºC (para los blísters PVC/ PVDC/ aluminio) no requiere condiciones especiales de conservación (para cualquier blíster de aluminio)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 070/ 001a 28 comprimidos EU/ 1/ 98/ 070/ 001b 28 comprimidos EU/ 1/ 98/ 070/ 002a 50x1 comprimidos EU/ 1/ 98/ 070/ 002b 50x1 comprimidos EU/ 1/ 98/ 070/ 003a 84 comprimidos EU/ 1/ 98/ 070/ 003b 84 comprimidos EU/ 1/ 98/ 070/ 004a 100 comprimidos EU/ 1/ 98/ 070/ 004b 100 comprimidos EU/ 1/ 98/ 070/ 005a 30 comprimidos EU/ 1/ 98/ 070/ 005b 30 comprimidos EU/ 1/ 98/ 070/ 006a 90 comprimidos EU/ 1/ 98/ 070/ 006b 90 comprimidos EU/ 1/ 98/ 070/ 007a 14 comprimidos EU/ 1/ 98/ 070/ 007b 14 comprimidos EU/ 1/ 98/ 070/ 011a 7 comprimidos EU/ 1/ 98/ 070/ 011b 7 comprimidos
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN 36 Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Iscover 75 mg
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS (estuches de 7, 14, 28 u 84 comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Iscover 75 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
Calendario Lun Mar Mie Jue Vie Sab Dom
Semana 1 Semana 2 Sólo para envases de 14, 28 y 84 comprimidos Semana 3 Sólo para envases de 28, 84 comprimidos Semana 4 Sólo para envases de 28, 84 comprimidos
38 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS (estuches de 30, 50x1, 90 ó 100 comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Iscover 75 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE EXTERIOR/ Estuche de 4 x1, 30 x1 o 100 x 1comprimidos
1.
NOMBRE DEL MEDICAMENTO
Iscover 300 mg comprimidos recubiertos con película clopidogrel
2.
PRINCIPIO(S) ACTIVO(S)
300 mg de clopidogrel (como hidrogenosulfato).
3.
LISTA DE EXCIPIENTES
También contiene aceite de ricino hidrogenado y lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 x 1 comprimidos recubiertos con película 30 x 1 comprimidos recubiertos con película 100 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
40 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 070/ 008 4 x 1 comprimidos recubiertos con película EU/ 1/ 98/ 070/ 009 30 x 1 comprimidos recubiertos con película EU/ 1/ 98/ 070/ 010 100 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Iscover 300 mg
41 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS
BLISTER/ Estuches de 4 x1, 30 x 1 o 100 x 1comprimidos
1.
NOMBRE DEL MEDICAMENTO
Iscover 300 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol Myers Squibb Pharma EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
42 B.
PROSPECTO
43 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Iscover 75 mg comprimidos recubiertos con película clopidogrel
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
5.
6.
Información adicional.
1.
QUÉ ES ISCOVER Y PARA QUÉ SE UTILIZA
Iscover pertenece a un grupo de medicamentos denominados antiagregantes plaquetarios.
Las plaquetas son unas células muy pequeñas que se encuentran en la sangre, son más pequeñas que los glóbulos rojos o blancos, y se agregan cuando la sangre se coagula.
Los medicamentos antiagregantes plaquetarios al prevenir dicha agregación, reducen la posibilidad de que se produzcan coágulos sanguíneos (un proceso denominado trombosis).
Iscover se administra para prevenir la formación de coágulos sanguíneos (trombos) en vasos sanguíneos (arterias) endurecidos, un proceso conocido como aterotrombosis, y que puede provocar efectos aterotrombóticos (como infarto cerebral, infarto de miocardio o muerte).
Se le ha prescrito Iscover para ayudar a prevenir la formación de coágulos sanguíneos y reducir el riesgo de estos acontecimientos graves ya que:
Usted sufre un proceso que produce el endurecimiento de las arterias (también denominado aterotrombosis), y
- Usted ha sufrido previamente un infarto de miocardio, un infarto cerebral o sufre una enfermedad
denominada enfermedad arterial periférica, o
- Usted ha sufrido un tipo de dolor torácico grave, conocido como “ angina inestable” o “ infarto de
miocardio”.
Para el tratamiento de esta enfermedad, su médico puede tener que colocar un stent en la arteria obstruida o estrechada para restablecer el flujo sanguíneo adecuado.
Es posible que su médico también le haya prescrito ácido acetilsalicílico (sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre, así como para prevenir la formación de coágulos sanguíneos).
2.
ANTES DE TOMAR ISCOVER
No tome Iscover  Si es alérgico(hipersensible) a clopidogrel o a cualquiera de los demás componentes de Iscover;  Si padece una hemorragia activa, como una úlcera de estómago o hemorragia en el cerebro;
44  Si sufre una enfermedad grave del hígado.
Si cree que algo de esto puede afectarle, o si tiene alguna duda, consulte a su médico antes de tomar Iscover.
Antes de empezar el tratamiento con Iscover informe a su médico si se encuentra en alguna de las situaciones descritas a continuación  Si tiene riesgo de sufrir una hemorragia (sangrado) porque:  Padece una enfermedad que implica un riesgo de hemorragias internas (como una úlcera de estómago).  Padece una anomalía sanguínea que le predispone a sufrir hemorragias internas (hemorragias en tejidos, órganos o articulaciones del organismo).  Ha sufrido una herida grave recientemente.  Se ha sometido recientemente a una intervención quirúrgica (incluyendo cirugía dental).  Debe someterse a una intervención quirúrgica (incluyendo cirugía dental) en los próximos siete días.  Si ha tenido un coágulo en una arteria del cerebro (infarto cerebral isquémico) en los últimos 7 días.  Si está usted usando otro tipo de medicamentos (ver “ Uso de otros medicamentos”).  Si padece enfermedades del hígado o del riñón.
Durante el tratamiento con Iscover:  Informe a su médico si tiene prevista una intervención quirúrgica (incluyendo cirugía dental).  Informe a su médico inmediatamente si desarrolla un trastorno que incluya fiebre y hematomas (moratones) bajo la piel que pueden aparecer como puntos rojos localizados, acompañados o no de inexplicable cansancio extremo, confusión, color amarillo en la piel o los ojos (ictericia) (ver “ POSIBLES EFECTOS ADVERSOS”)  Si se corta o se hace una herida, la hemorragia puede tardar más de lo normal en detenerse.
Esto esta relacionado con el modo en que actua el medicamento, ya que este previene de la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto no tiene importancia.
No obstante, si esta preocupado por su pérdida de sangre, consulte inmediatamente con su médico (ver “ POSIBLES EFECTOS ADVERSOS”).  Su médico puede pedirle que se haga análisis de sangre.  Informe a su médico o farmacéutico si observa cualquier efecto adverso no mencionado en la sección de “ POSIBLES EFECTOS ADVERSOS” de este prospecto o si observa que algún efecto adverso empeora.
Iscover no debe administrarse a niños ni adolescentes.
Uso de otros medicamentos Algunos medicamentos pueden influir en el uso de Iscover o viceversa.
Informe a su médico o farmacéutico si está usando o ha usado recientemente, otros medicamentos, incluso los adquiridos sin receta.
No se recomienda la administración conjunta de Iscover con anticoagulantes orales (medicamentos utilizados para disminuir la coagulación sanguínea).
Debe informar expresamente a su médico si está tomando antiinflamatorios no esteroideos, fármacos utilizados generalmente para tratar el dolor y/ o la inflamación de músculos o articulaciones, o si está tomando heparina, o cualquier otro medicamento utilizado para disminuir la coagulación sanguínea.
45 Si usted ha sufrido dolor torácico grave (angina inestable o infarto de miocardio), quizás le han prescrito Iscover en combinación con ácido acetilsalicílico, sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre.
Una dosis de ácido acetilsalicílico administrada esporádicamente (no superior a 1.000 mg en 24 horas) no debe causar ningún problema, pero el uso prolongado en otras circunstancias debe consultarse con su médico.
Toma de Iscover con los alimentos y bebidas Los alimentos/ comidas no tienen ninguna influencia y por tanto Iscover puede tomarse con y sin alimentos.
Embarazo y lactancia Es preferible no utilizar este medicamento durante el embarazo y la lactancia.
Si está embarazada o cree que puede estarlo, debe avisar a su médico o farmacéutico antes de tomar Iscover.
Si se queda embarazada mientras está tomando Iscover, consulte a su médico inmediatamente ya que no se recomienda tomar clopidogrel durante el embarazo.
Si esta tomando Iscover, consulte con su médico acerca de la lactancia materna Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Es poco probable que Iscover altere su capacidad de conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de Iscover Iscover contiene lactosa y aceite de ricino hidrogenado.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR ISCOVER
Siga exactamente las instrucciones de administración de Iscover indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si ha sufrido dolor torácico grave (angina inestable o infarto), su médico puede prescribirle 300 mg de Iscover (1 comprimido de 300 mg ó 4 comprimidos de 75 mg) para que los tome una única vez al inicio del tratamiento.
Después, la dosis normal es de un comprimido de 75 mg de Iscover al día, administrado por vía oral, con o sin alimentos, y a la misma hora cada día.
Deberá tomar Iscover durante el tiempo que su médico continúe prescribiéndoselo.
Si toma más Iscover del que debiera Contacte con su médico o acuda al servicio de urgencias del hospital más próximo, ya que existe un mayor riesgo de hemorragia.
Si olvidó tomar Iscover Si olvida tomar una dosis de Iscover, pero se acuerda antes de que hayan transcurrido 12 horas desde el momento en que debía haber tomado la medicación, tome el comprimido inmediatamente y el siguiente a la hora habitual.
46 Si se olvida durante más de 12 horas, simplemente tome la siguiente dosis a la hora habitual.
No tome una dosis doble para compensar la dosis olvidada.
En los formatos de 7, 14, 28 y 84 comprimidos puede comprobar el último día que tomó un comprimido de Iscover mirando el calendario impreso en el blíster.
Si interrumpe el tratamiento con Iscover No interrumpa su tratamiento.
Contacte con su médico o farmacéutico antes de dejar de tomar este medicamento.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Iscover puede tener efectos adversos, aunque no todas las personas los sufran.
Contacte con su médico inmediatamente si experimenta:
 fiebre, signos de infección o cansancio grave.
Estos síntomas pueden deberse a un raro descenso de algunas células de la sangre.  Signos de problemas del hígado, tales como coloración amarilla de la piel y/ o los ojos (ictericia), asociada o no a hemorragia que aparece bajo la piel como puntos rojos y/ o confusión (ver “ Tenga especial cuidado con Iscover”).  Hinchazón de la boca o trastornos de la piel tales como sarpullidos y picores, ampollas en la piel.
Estos pueden ser signos de una reacción alérgica.
El efecto adverso más frecuente notificado con Iscover (que afectan a entre 1 y 10 pacientes de cada 100) es la hemorragia.
La hemorragia puede aparecer en el estómago o intestino, magulladuras, hematomas (sangrado anormal o moratones bajo la piel), hemorragia nasal, sangre en orina.
También se han notificado un reducido número de casos de: hemorragia de los vasos sanguíneos de los ojos, hemorragia intracraneal, pulmonar o de articulaciones.
Si sufre una hemorragia prolongada mientras está tomando Iscover Si se corta o se hace una herida es posible que la hemorragia tarde un poco más de lo normal en detenerse.
Esto está relacionado con el mecanismo de acción del medicamento, ya que previene la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto normalmente no tiene importancia.
Sin embargo, si está preocupado por su hemorragia, consulte con su médico inmediatamente (ver “ Tenga especial cuidado con Iscover”)
Otros efectos adversos notificados con Iscover son:
Efectos adversos frecuentes (que afectan a entre 1 y 10 pacientes de cada 100):
Diarrea, dolor abdominal, indigestión o ardor.
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 pacientes de cada 1.000): dolor de cabeza, úlcera de estómago, vómitos, náuseas, estreñimiento, exceso de gases en el estómago o intestino, erupciones, escozor, mareo, alteración del tacto.
Efectos adversos raros (que afectan a entre 1 y 10 pacientes de cada 10.000): vértigo.
Efectos adversos muy raros (que afectan a menos de 1 paciente de cada 10.000): ictericia, dolor abdominal grave con o sin dolor de espalda; fiebre, dificultad para respirar, en ocasiones asociada a tos; reacciones
47 alérgicas generalizadas; hinchazón de la boca; ampollas en la piel, alergia en la piel; inflamación de la mucosa de la boca (estomatitis); disminución de la presión arterial; confusión; alucinaciones; dolor articular; dolor muscular; alteración del gusto;
Además su médico puede observar cambios en los resultados de sus análisis de sangre u orina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ISCOVER
Mantener fuera del alcance y de la vista de los niños.
No use Iscover después de la fecha de caducidad que aparece en el cartón y en el blíster.
Ver las condiciones de conservación en el envase.
Conservar por debajo de 30ºC cuando Iscover se presenta en blísters PVC/ PVDC/ aluminio.
Cuando Iscover se presenta en cualquier blíster de aluminio no requiere condiciones especiales de conservación.
No use Iscover si observa cualquier signo visible de deterioro.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Iscover El principio activo es clopidogrel.
Cada comprimido contiene 75 mg de clopidogrel (como hidrogenosulfato).
Los demás componentes son manitol (E421), aceite de ricino hidrogenado, celulosa microcristalina, macrogol 6000 e hidroxipropilcelulosa poco sustituida en el núcleo del comprimido, y lactosa (azúcar de la leche), hipromelosa (E464), triacetina (E1518), óxido de hierro rojo (E172), dióxido de titanio (E171) y cera carnauba en el recubrimiento del comprimido.
Los comprimidos de Iscover 75 mg son redondos, biconvexos, de color rosa, están recubiertos con película y llevan grabado en una cara el número “ 75” y en la otra el número “ 1171”.
Se presentan en envases de cartón de 7, 14, 28, 30, 84, 90 y 100 comprimidos en blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio, o de 50 comprimidos en blísters de PVC/ PVDC/ Aluminio o en blísters unidosis perforados de aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Titular de la autorización de comercialización:
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Francia. y/ o Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Reino Unido y/ o Sanofi Winthrop Industrie 6, Boulevard de l’ Europe, F - 21800 Quétigny, Francia
49 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Tél/ Tel: + 32 2 352 74 60
Tél/ Tel: + 32 2 352 74 60
Teл.: + 359 800 12 400
Tel.: + 36 1 301 9700
S R. O.
Tel: +420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Τηλ: + 30 210 6074300
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 260 10 46
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
S R. O.
Tel: + 421 2 59298411
50 Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
51 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Iscover 300 mg comprimidos recubiertos con película clopidogrel
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
5.
6.
Información adicional.
1.
QUÉ ES ISCOVER Y PARA QUÉ SE UTILIZA
Iscover pertenece a un grupo de medicamentos denominados antiagregantes plaquetarios.
Las plaquetas son unas células muy pequeñas que se encuentran en la sangre, son más pequeñas que los glóbulos rojos o blancos, y se agregan cuando la sangre se coagula.
Los medicamentos antiagregantes plaquetarios, al prevenir dicha agregación, reducen la posibilidad de que se produzcan coágulos sanguíneos (un proceso denominado trombosis).
Iscover se administra para prevenir la formación de coágulos sanguíneos (trombos) en vasos sanguíneos (arterias) endurecidos, un proceso conocido como aterotrombosis y que puede provocar efectos aterotrombóticos (como infarto cerebral, infarto de miocardio o muerte).
Se le ha prescrito Iscover para ayudar a prevenir la formación de coágulos sanguíneos y reducir el riesgo de estos acontecimientos graves ya que:  Usted sufre un proceso que produce el endurecimiento de las arterias (también denominado aterotrombosis), y  Usted ha sufrido previamente un infarto de miocardio, un infarto cerebral o sufre una enfermedad denominada enfermedad arterial periférica, o  Usted ha sufrido un tipo de dolor torácico grave, conocido como “ angina inestable” o “ infarto de miocardio”.
Para el tratamiento de esta enfermedad, su médico puede tener que colocar un stent en la arteria obstruida o estrechada para restablecer el flujo sanguíneo adecuado.
Es posible que su médico también le haya prescrito ácido acetilsalicílico (sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre, así como para prevenir la formación de coágulos sanguíneos).
52 2.
ANTES DE TOMAR ISCOVER
No tome Iscover  Si es alérgico(hipersensible) a clopidogrel o a cualquiera de los demás componentes de Iscover;  Si padece una hemorragia activa, como una úlcera de estómago o hemorragia en el cerebro;  Si sufre una enfermedad grave del hígado.
Si cree que algo de esto puede afectarle, o si tiene alguna duda, consulte a su médico antes de tomar Iscover.
Antes de empezar el tratamiento con Iscover, informe a su médico si se encuentra en alguna de las situaciones descritas a continuación:  Si tiene riesgo de sufrir una hemorragia (sangrado) porque:  Padece una enfermedad que implica un riesgo de hemorragias internas (como una úlcera de estómago).  Padece una anomalía sanguínea que le predispone a sufrir hemorragias internas (hemorragias en tejidos, órganos o articulaciones del organismo).  Ha sufrido una herida grave recientemente.  Se ha sometido recientemente a una intervención quirúrgica (incluyendo cirugía dental).  Debe someterse a una intervención quirúrgica (incluyendo cirugía dental) en los próximos siete días.  Si ha tenido un coágulo en una arteria del cerebro (infarto cerebral isquémico) en los últimos 7 días.  Si está usted usando otro tipo de medicamentos (ver “ Uso de otros medicamentos”).  Si padece enfermedades del hígado o del riñón.
Durante el tratamiento con Iscover:  Informe a su médico si tiene prevista una intervención quirúrgica (incluyendo cirugía dental)  Informe a su médico inmediatamente si desarrolla un trastorno que incluya fiebre y hematomas (moratones) bajo de la piel que pueden aparecer como puntos rojos localizados, acompañados o no de inexplicable cansancio extremo, confusión, color amarillo en la piel o los ojos (ictericia) (ver “ POSIBLES EFECTOS ADVERSOS”).  Si se corta o se hace una herida, la hemorragia puede tardar más de lo normal en detenerse.
Esto esta relacionado con el modo en que actua el medicamento, ya que este previene de la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto no tiene importancia.
No obstante, si esta preocupado por su pérdida de sangre, consulte inmediatamente con su médico (ver “ POSIBLES EFECTOS ADVERSOS”).  Su médico puede pedirle que se haga análisis de sangre.  Informe a su médico o farmacéutico si observa cualquier efecto adverso no mencionado en la sección de “ POSIBLES EFECTOS ADVERSOS” de este prospecto o si observa que algún efecto adverso empeora.
Iscover no debe administrarse a niños ni adolescentes.
Algunos medicamentos pueden influir en el uso de Iscover o viceversa.
Informe a su médico o farmacéutico si está usando o ha usado recientemente, otros medicamentos, incluso los adquiridos sin receta.
53 No se recomienda la administración conjunta de Iscover con anticoagulantes orales (medicamentos utilizados para disminuir la coagulación sanguínea).
Debe informar expresamente a su médico si está tomando antiinflamatorios no esteroideos, fármacos utilizados generalmente para tratar el dolor y/ o la inflamación de músculos o articulaciones, o si usted está tomando heparina, o cualquier otro medicamento utilizado para disminuir la coagulación sanguínea.
Si usted ha sufrido dolor torácico grave (angina inestable o infarto de miocardio), quizás le han prescrito Iscover en combinación con ácido acetilsalicílico, sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre.
Una dosis de ácido acetilsalicílico administrada esporádicamente (no superior a 1.000 mg en 24 horas) no debe causar ningún problema, pero el uso prolongado en otras circunstancias debe consultarse con su médico.
Toma de Iscover con los alimentos y bebidas Los alimentos/ comidas no tienen ninguna influencia y por tanto Iscover puede tomarse con y sin alimentos.
Embarazo y lactancia Es preferible no utilizar este medicamento durante el embarazo y la lactancia.
Si está embarazada o cree que puede estarlo, debe avisar a su médico o farmacéutico antes de tomar Iscover.
Si se queda embarazada mientras está tomando Iscover, consulte a su médico inmediatamente, ya que no se recomienda tomar clopidogrel durante el embarazo.
Si esta tomando Iscover, consulte con su médico acerca de la lactancia materna.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas Es poco probable que Iscover altere su capacidad de conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de Iscover Iscover contiene lactosa y aceite de ricino hidrogenado.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR ISCOVER
Siga exactamente las instrucciones de administración de Iscover indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si ha sufrido dolor torácico grave (angina inestable o infarto) su médico puede prescribirle 300 mg de Iscover (1 comprimido de 300 mg o 4 comprimidos de 75 mg) para que los tome una única vez al inicio del tratamiento.
Después, la dosis normal es de un comprimido de 75 mg de Iscover al día, administrado por vía oral con o sin alimentos, y a la misma hora cada día.
Deberá tomar Iscover durante el tiempo que su médico continúe prescribiéndoselo.
54 Contacte con su médico o acuda al servicio de urgencias del hospital más próximo, ya que existe un mayor riesgo de hemorragia.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Iscover puede tener efectos adversos, aunque no todas las personas los sufran.
Contacte con su médico inmediatamente si experimenta:
 fiebre, signos de infección o cansancio grave.
Estos pueden deberse a un raro descenso de algunas células de la sangre.  Signos de problemas del hígado, tales como coloración amarilla de la piel y/ o los ojos (ictericia), asociada o no a hemorragia que aparece bajo la piel como puntos rojos y/ o confusión (ver “ Tenga especial cuidado con Iscover”).  Hinchazón de la boca o trastornos de la piel tales como sarpullidos y picores, ampollas en la piel.
Estos pueden ser signos de una reacción alérgica.
El efecto adverso más frecuente notificado con Iscover, (que afecta a entre 1 y 10 pacientes de cada 100) es la hemorragia.
La hemorragia puede aparecer en el estómago o intestino, magulladuras, hematomas (sangrado anormal o moratones bajo la piel) hemorragia nasal, sangre en orina.
También se han notificado un número reducido de casos de hemorragia de los vasos sanguíneos de los ojos, hemorragia intracraneal, pulmonar o de articulaciones.
Si sufre hemorragia prolongada mientras está tomando Iscover Si se corta o se hace una herida es posible que la hemorragia tarde un poco más de lo normal en detenerse.
Esto está relacionado con el mecanismo de acción del medicamento, ya que previene la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto normalmente no tiene importancia.
Sin embargo, si está preocupado por su hemorragia, consulte con su médico inmediatamente (ver “ Tenga especial cuidado con Iscover”)
Otros efectos adversos notificados con Iscover son:
Efectos adversos frecuentes (que afectan a entre 1 y 10 pacientes de cada 100): diarrea, dolor abdominal, indigestión o ardor.
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 pacientes de cada 1.000): dolor de cabeza, úlcera de estómago, vómitos, náuseas, estreñimiento, exceso de gases en estómago o intestino, erupciones, escozor, mareo, alteración del tacto.
Efectos adversos raros (que afectan a entre 1 y 10 de cada 10.000): vértigo.
Efectos adversos muy raros (que afectan a menos de 1 paciente de cada 10.000): ictericia, dolor abdominal grave con o sin dolor de espalda; fiebre, dificultad para respirar, en ocasiones asociadas a tos; reacciones alérgicas generalizadas; hinchazón de la boca; ampollas en la piel, alergia en la piel; inflamación de la mucosa de la boca (estomatitis); disminución de la presión arterial; confusión; alucinaciones; dolor articular; dolor muscular; alteración del gusto.
Además su médico puede observar cambios en los resultados de sus análisis de sangre u orina.
55 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ISCOVER
Mantener fuera del alcance y de la vista de los niños.
No use Iscover después de la fecha de caducidad que aparece en el envase y en el blíster.
Este medicamento no requiere condiciones especiales de conservación.
No use Iscover si observa cualquier signo visible de deterioro.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
El principio activo es clopidogrel.
Cada comprimido contiene 300 mg de clopidogrel (como hidrógenosulfato).
Los demás componentes son manitol (E421), aceite de ricino hidrogenado, celulosa microcristalina, macrogol 6000 e hidroxipropilcelulosa poco sustituida en el núcleo del comprimido, y lactosa (azúcar de la leche), hipromelosa (E464), triacetina (E1518), óxido de hierro rojo (E172), dióxido de titanio (E171) y cera carnauba en el recubrimiento del comprimido.
Aspecto del producto y contenido del envase Los comprimidos de Iscover 300 mg son oblongos, de color rosa, están recubiertos con película y llevan grabado en una cara el número “ 300” y en la otra el número “ 1332”.
Se presentan en envases de cartón de 4 x 1, 30 x 1 y 100 x 1 comprimidos en blísters de Aluminio/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Titular de la autorización de comercialización:
Bristol Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH United Kingdom
Fabricante Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Francia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Tél/ Tel: + 32 2 352 74 60
Tél/ Tel: + 32 2 352 74 60
Teл.: + 359 800 12 400
Tel.: + 36 1 301 9700
S R. O.
Tel: +420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT Tel: +372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Τηλ: + 30 210 6074300
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 260 10 46
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
57 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
58
European Medicines Agency
EMEA/ H/ C/ 860
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ISENTRESS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Isentress?
Isentress es un medicamento que contiene el principio activo raltegravir.
Se presenta en comprimidos ovalados de color rosa (400 mg).
¿Para qué se utiliza Isentress?
Isentress es un medicamento antirretroviral.
Se utiliza en combinación con otros antirretrovirales para el tratamiento de adultos infectados por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), el causante del síndrome de inmunodeficiencia adquirida (SIDA).
Isentress se usa solamente en pacientes que ya están recibiendo tratamiento para la infección por el VIH cuando las pruebas muestran que el virus se está multiplicando en la sangre a pesar de dicho tratamiento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Isentress?
El tratamiento con Isentress debe iniciarlo un médico con experiencia en el tratamiento de la infección por el VIH.
Se administra un comprimido dos veces al día, con o sin alimentos.
Hay que administrarlo con cuidado a los pacientes ancianos o con problemas hepáticos graves.
¿Cómo actúa Isentress?
El principio activo de Isentress, el raltegravir, es un “ inhibidor de la integrasa”.
Bloquea una enzima denominada integrasa que interviene en una fase de la reproducción del VIH.
Cuando la enzima se bloquea, el virus no puede reproducirse normalmente, frenándose la propagación de la infección.
Isentress, tomado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y lo mantiene en valores bajos.
Isentress no cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Isentress?
Los efectos de Isentress se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Los dos estudios principales de Isentress, aún en marcha y con una duración prevista de hasta tres años, han contado con un total de 699 pacientes infectados por el VIH de 16 a 74 años.
El criterio de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu  EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged eficacia principal fue la reducción de la concentración del VIH en la sangre (la viremia) al cabo de 16 semanas.
¿Qué beneficio ha demostrado tener Isentress durante los estudios?
Isentress fue más eficaz que el placebo para reducir la viremia.
Después de 16 semanas, el 77% de los pacientes que tomaban Isentress además del tratamiento de base optimizado presentaban viremias inferiores a las 400 copias por milílitro de sangre, frente al 42% de los que recibían placebo además del tratamiento de base optimizado.
El CHMP tuvo también en cuenta los resultados obtenidos al cabo de 24 y 48 semanas, que mostraron que la respuesta observada a las 16 semanas se mantenía al menos durante 48 semanas.
¿Cuál es el riesgo asociado a Isentress?
Los efectos secundarios más frecuentes de Isentress (observados en entre 1 y 10 pacientes de cada 100) son: insomnio (dificultades para conciliar el sueño), mareo, dolor de cabeza, distensión abdominal (hinchazón), dolor abdominal (de tripa), estreñimiento, diarrea, flatulencia (gases), náusea (malestar), vómitos, hiperhidrosis (sudoración excesiva), sudoraciones nocturnas, prurito (picor), erupciones cutáneas, prurito (picor), artralgia (dolor articular), astenia (debilidad), fatiga (cansancio), e incremento de los niveles en sangre de enzimas hepáticas (alanita aminotransferasa y aspartato aminotransferasa), triglicéridos (un tipo de grasa), creatinina quinasa (una enzima localizada en los músculos) y lipasa (un encima que se encuentra en el páncreas).
La lista completa de efectos secundarios comunicados sobre Isentress puede consultarse en el prospecto.
Isentress no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al raltegravir o a cualquiera de los demás componentes del medicamento.
Al igual que con otros medicamentos contra el VIH, los pacientes tratados con Isentress pueden presentar riesgo de osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Durante los estudios clínicos, los pacientes tratados con Isentress desarrollaron más cánceres que los que recibieron el tratamiento de base optimizado.
Se desconoce si estos cánceres se debieron o no a Isentress.
¿Por qué se ha aprobado Isentress?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Isentress, tomado en combinación con otros antirretrovirales, superan a sus riesgos en el tratamiento de la infección por el VIH-1 en los pacientes adultos ya tratados y con signos de multiplicación del VIH-1 a pesar de recibir tratamiento antirretroviral.
Esta indicación se basa en los datos de 48 semanas de dos estudios en los que se compara con un placebo.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Isentress ha obtenido una “ autorización condicional”, lo que significa que todavía quedan por obtenerse más pruebas acerca del medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este resumen se actualizará cuando sea necesario.
¿Qué información falta todavía sobre Isentress?
La empresa que fabrica Isentress pondrá en marcha estudios para vigilar la aparición de resistencias al raltegravir.
Otras informaciones sobre Isentress:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Isentress a Merck Sharp & Dohme Limited el 20 de diciembre de 2007.
El texto completo del EPAR de Isentress puede consultarse aquí.
12-2008.
2/ 2
EU/ 1/ 07/ 436/ 001 EU/ 1/ 07/ 436/ 002
ISENTRESS ISENTRESS
400 mg 400 mg
Comprimidos recubiertos con película Comprimidos recubiertos con película
Vía oral Vía oral
Frasco (HDPE) Frasco (HDPE)
60 comprimidos 180 (3x60) comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ISENTRESS 400 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 400 mg de raltegravir (potásico).
Excipiente: cada comprimido contiene 26,06 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido de color rosa, que presenta forma ovalada, con la inscripción “ 227” grabada en un lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ISENTRESS está indicado en combinación con otros fármacos antirretrovirales para el tratamiento de la infección por el virus de la inmunodeficiencia humana (VIH-1) en pacientes adultos tratados previamente y que presentan signos de replicación del VIH-1 a pesar de estar recibiendo tratamiento antirretroviral.
Esta indicación está basada en los datos de seguridad y eficacia de dos ensayos a doble ciego, controlados con placebo de 48 semanas de duración en pacientes tratados previamente (ver sección 5.1)
4.2 Posología y forma de administración
El tratamiento debe instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH.
ISENTRESS debe usarse en combinación con otros antirretrovirales (ARTs) activos (ver secciones 4.4 y 5.1).
Posología Adultos La posología recomendada de ISENTRESS es de 400 mg administrados dos veces al día con o sin alimentos.
El efecto de los alimentos sobre la absorción de raltegravir es impreciso (ver sección 5.2).
No es aconsejable masticar, machacar o partir los comprimidos.
Pacientes de edad avanzada Existe poca información sobre el uso de ISENTRESS en los pacientes de edad avanzada (ver sección 5.2).
Por consiguiente, ISENTRESS deberá usarse con precaución en esta población.
Niños y adolescentes No se han establecido la seguridad y la eficacia en pacientes menores de 16 años de edad (ver secciones 5.1 y 5.2).
Insuficiencia renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal (ver sección 5.2).
2 Insuficiencia hepática No es necesario ajustar la dosis en los pacientes que presentan insuficiencia hepática de leve a moderada.
No se han establecido la seguridad y la eficacia de ISENTRESS en pacientes con trastornos hepáticos graves.
Por consiguiente, ISENTRESS deberá usarse con precaución en pacientes con insuficiencia hepática grave (ver secciones 4.4 y 5.2).
Forma de administración Oral
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Hay que advertir a los pacientes que el tratamiento antirretroviral actual no cura la infección por el VIH y que no se ha demostrado que evite la transmisión del VIH a otras personas a través de la sangre o contacto sexual.
Se deben seguir tomando las precauciones apropiadas.
En general, en la farmacocinética de raltegravir se observó una considerable variabilidad interindividual e intraindividual (ver secciones 4.5 y 5.2).
Se observaron tasas de respuesta más elevadas en pacientes que presentaban puntuación de sensibilidad genotípica (PSG) > 0.
Los pacientes con PSG o con puntuación de sensibilidad fenotípica (PSF)=0 presentaban mayor riesgo de desarrollar resistencia a raltegravir (ver sección 5.1).
Raltegravir debe usarse en combinación con al menos otro agente activo para reforzar los beneficios y reducir el riesgo de fracaso virológico y de desarrollo de resistencia a raltegravir.
No se han establecido la seguridad y la eficacia de ISENTRESS en pacientes con trastornos hepáticos graves subyacentes.
Por consiguiente, ISENTRESS deberá usarse con precaución en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 5.2).
Los pacientes con disfunción hepática preexistente, incluida la hepatitis crónica, tienen una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral de combinación y deberían controlarse de acuerdo con la práctica convencional.
Si existe evidencia de empeoramiento de la enfermedad hepática en dichos pacientes, deberá considerarse la interrupción o la suspensión del tratamiento.
Existen datos muy limitados sobre el uso de raltegravir en pacientes infectados también con el VIH y el VHB o el VHC.
Los pacientes con hepatitis B o C crónica y tratados con tratamiento antirretroviral de combinación presentan un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
Osteonecrosis Aunque se considera que la etiología es multifactorial (incluido el uso de corticoesteroides, el consumo de alcohol, la inmunosupresión grave, el aumento del índice de masa corporal), se han notificado casos de osteonecrosis, especialmente en pacientes con infección por VIH avanzada y/ o exposición a largo plazo al tratamiento antirretroviral de combinación.
Se debe advertir a los pacientes que acudan al médico si desarrollan molestias y dolor articular, rigidez articular o dificultad de movimiento.
Síndrome de reactivación inmunitaria En los pacientes infectados por el VIH con inmunodeficiencia severa en el momento de la instauración del tratamiento antirretroviral de combinación (TARC) puede producirse una reacción inflamatoria a patógenos oportunistas asintomáticos o residuales, la cual puede causar trastornos clínicos graves o agravar los síntomas.
Habitualmente, dichas reacciones se observan en las primeras semanas o meses
Algunos ejemplos relevantes son retinitis por citomegalovirus, infecciones por micobacterias generalizadas y/ o focales y neumonía causada por Pneumocystis jiroveci (antes conocido como Pneumocystis carinii).
Deben evaluarse todos los síntomas inflamatorios y debe instaurarse un tratamiento cuando sea necesario.
ISENTRESS deberá usarse con precaución cuando se administra concomitantemente con inductores potentes de la uridin difosfato glucuronosiltransferasa (UGT)1A1 (por ej., rifampicina).
La rifampicina reduce las concentraciones plasmáticas de raltegravir; se desconoce el impacto sobre la eficacia de raltegravir.
Sin embargo, si la coadministración con rifampicina es inevitable, se puede considerar duplicar la dosis de ISENTRESS (ver sección 4.5).
Se han notificado casos de miopatía y rabdomiólisis; sin embargo, se desconoce la relación de ISENTRESS con estos acontecimientos.
Utilizar con precaución en pacientes que hayan tenido en el pasado miopatía o rabdomiólisis o que tengan cualquier factor desencadenante, incluyendo otras especialidades farmacéuticas asociadas a estas enfermedades (ver sección 4.8).
Durante los estudios clínicos se vio que en el tratamiento de pacientes infectados por el VIH, tratados previamente, hubo un índice de cáncer ligeramente superior en el grupo de raltegravir comparado con el grupo que recibió sólo el tratamiento de base optimizado.
Actualmente no hay datos suficientes para poder excluir la posibilidad de que raltegravir pudiera estar asociado con un riesgo de cáncer (ver sección 4.8).
ISENTRESS contiene lactosa.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, la deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Raltegravir no es un substrato de las enzimas del citocromo P450 (CYP), no inhibe las enzimas CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 o CYP3A, y no induce la CYP3A4.
Raltegravir no es un inhibidor de las UDP-glucuronosiltransferasas (UGTs)1A1 y 2B7 y no inhibe el transporte mediado por la glucoproteína P.
Según estos datos, no cabe esperar que ISENTRESS afecte a la farmacocinética de los medicamentos que son substratos de estas enzimas o de la glucoproteína P.
Según los resultados de estudios in vitro e in vivo, raltegravir se elimina principalmente metabolizándose por glucuronidación por la vía mediada por la UGT1A1.
Se observó una considerable variabilidad interindividual e intraindividual en la farmacocinética de raltegravir.
La siguiente información sobre las interacciones farmacológicas está basada en los valores de la media geométrica; no pudiéndose predecir con exactitud el efecto a nivel individual.
Efecto de raltegravir sobre la farmacocinética de otros fármacos En estudios de interacciones, raltegravir no tuvo un efecto clínicamente significativo sobre la farmacocinética de tenofovir, anticonceptivos hormonales o midazolam.
Efecto de otros fármacos sobre la farmacocinética de raltegravir Dado que raltegravir se metaboliza principalmente a través de la UGT1A1, se debe tener precaución cuando ISENTRESS se coadministra con inductores potentes de la UGT1A1 (p. ej. rifampicina).
Rifampicina reduce las concentraciones plasmáticas de ISENTRESS; se desconoce el impacto sobre la eficacia de raltegravir.
Sin embargo, si la coadministración con rifampicina es inevitable, puede considerarse duplicar la dosis de ISENTRESS (ver sección 4.4).
Se desconoce el efecto que tienen otros inductores potentes de las enzimas que metabolizan fármacos, como fenitoína y fenobarbital, sobre la UGT1A1.
4 de raltegravir.
Inhibidores menos potentes de la UGT1A1 (por ejemplo, indinavir, saquinavir) también pueden aumentar las concentraciones plasmáticas de raltegravir, aunque en menor medida comparado con atazanavir.
Asimismo, tenofovir puede incrementar las concentraciones plasmáticas de raltegravir, sin embargo, se desconoce el mecanismo de este efecto (ver Tabla 1).
En los ensayos clínicos, un gran número de pacientes utilizaron atazanavir y/ o tenofovir en un tratamiento de base optimizado produciendo aumentos de las concentraciones plasmáticas de raltegravir.
El perfil de seguridad observado en pacientes que utilizaron atazanavir y/ o tenofovir fue similar al perfil de seguridad de los pacientes que no utilizaron estos medicamentos, por lo que no es necesario ajustar la dosis.
En individuos sanos, la coadministración de ISENTRESS con omeprazol aumenta las concentraciones plasmáticas de raltegravir.
Como el efecto de aumentar el pH gástrico sobre la absorción de raltegravir en pacientes infectados por el VIH es incierto, utilice ISENTRESS con medicamentos que aumentan el pH gástrico (p. ej. inhibidores de la bomba de protones y antagonistas H2) sólo si es inevitable.
Datos de interacción farmacocinética
Medicamentos por área terapéutica ANTIRRETROVIRALES Inhibidores de la proteasa (IP)
Interacción (mecanismo, si se conoce)
Recomendaciones relativas a la administración concomitante
atazanavir/ ritonavir (raltegravir 400 mg dos veces al día)
↑ 41% AUC de raltegravir ↑ 77% C12 hr de raltegravir ↑ 24% Cmáx de raltegravir
No es necesario ajustar la dosis de ISENTRESS
(inhibición de la UGT1A1)
tipranavir/ ritonavir (raltegravir 400 mg dos veces al día)
↓ 24% AUC de raltegravir ↓ 55% C12 hr de raltegravir ↓ 18% Cmáx de raltegravir
No es necesario ajustar la dosis de ISENTRESS
Inhibidores no nucleósidos de la transcriptasa inversa (INNTI)
efavirenz (raltegravir 400 mg dosis única)
↓ 36% AUC de raltegravir ↓ 21% C12 hr de raltegravir ↓ 36% Cmáx de raltegravir
No es necesario ajustar la dosis de ISENTRESS
No es necesario ajustar la
5 Medicamentos por área terapéutica ANTIMICROBIANOS Antimicobacterianos
Interacción (mecanismo, si se conoce)
Recomendaciones relativas a la administración concomitante
rifampicina (raltegravir 400 mg dosis única)
↓ 40% AUC de raltegravir ↓ 61% C12 hr de raltegravir ↓ 38% Cmáx de raltegravir
La rifampicina reduce las concentraciones plasmáticas de ISENTRESS.
Si la coadministración con
SEDANTES
(inducción de la UGT1A1)
rifampicina es inevitable, puede considerarse duplicar la dosis de ISENTRESS (ver sección 4.4).
midazolam (raltegravir 400 mg dos veces al día)
↓ 8% AUC de midazolam ↑ 3% Cmáx de midazolam
No es necesario ajustar la dosis de ISENTRESS ni de midazolam.
ANTIULCEROSOS
Estos resultados indican que raltegravir no es un inductor ni un inhibidor de la CYP3A4, por lo que no se prevé que raltegravir afecte a la farmacocinética de los fármacos que son substratos de la CYP3A4.
omeprazol (raltegravir 400 mg dosis única)
↑ 212% AUC de raltegravir ↑ 46% C12 hr de raltegravir ↑ 315% Cmáx de raltegravir
La administración concomitante de inhibidores de la bomba de protones o de otros medicamentos antiulcerosos puede aumentar las concentraciones plasmáticas de raltegravir.
Utilice ISENTRESS con medicamentos que aumentan el pH gástrico sólo si es inevitable.
ANTICONCEPTIVOS HORMONALES
Etinilestradiol Norelgestromina (raltegravir 400 mg dos veces al día)
↓ 2% AUC de etinilestradiol ↑ 1% Cmáx de etinilestradiol ↑ 14% AUC de norelgestromina ↑ 29% Cmáx de norelgestromina
No es necesario ajustar la dosis de ISENTRESS ni de los anticonceptivos hormonales (a base de estrógenos y/ o de progesterona)
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre el uso de raltegravir en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
ISENTRESS no debe utilizarse durante el embarazo.
6 Registro de embarazos de las pacientes tratadas con antirretrovirales Para vigilar los resultados de la madre y el feto en pacientes a las que se les ha administrado inadvertidamente ISENTRESS durante el embarazo, se ha creado un Registro de embarazos de las pacientes tratadas con antirretrovirales.
Se recomienda que los médicos incluyan a las pacientes en este registro.
Lactancia No se sabe si raltegravir se secreta por la leche humana.
No obstante, raltegravir se secreta por la leche de ratas en período de lactancia.
En ratas, con una dosis materna de 600 mg/ kg/ día, las concentraciones medias del principio activo en la leche fueron aproximadamente 3 veces mayores que las observadas en el plasma de la madre.
No se recomienda lactancia materna mientras se esté tomando ISENTRESS.
Además, se recomienda que las madres infectadas por el VIH no den de mamar a sus hijos para evitar el riesgo de transmisión postnatal del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de ISENTRESS sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, se han notificado mareos en algunos pacientes durante el tratamiento con algunos regímenes que contienen ISENTRESS, lo cual podría afectar a la capacidad para conducir y utilizar máquinas en algunos pacientes (ver sección 4.8).
4.8 Reacciones adversas
Pacientes tratados previamente La evaluación de la seguridad de ISENTRESS en pacientes tratados previamente se basa en los datos de seguridad agrupados de tres estudios clínicos aleatorizados.
Estos estudios utilizaban la dosis recomendada de 400 mg dos veces al día en combinación con un tratamiento de base optimizado (TBO) en 507 pacientes, en comparación con los obtenidos en 282 pacientes que recibieron placebo en combinación con el TBO.
Durante el tratamiento a doble ciego, el período total de seguimiento fue de 504,1 pacientes-años en el grupo de ISENTRESS 400 mg dos veces al día y de 202,5 pacientes-años en el grupo placebo.
En los pacientes del grupo de ISENTRESS 400 mg dos veces al día + TBO y del grupo de comparación de placebo + TBO, las reacciones adversas notificadas con más frecuencia (> 10% de los pacientes en cada grupo) de cualquier grado de intensidad e independientemente de la causalidad fueron las siguientes: diarrea en el 17,6% y 20,6%, náuseas en el 11,2% y el 15,2% y cefalea en el 10,1% y el 12,4%, pirexia en el 6,3% y 11,0% de los pacientes, respectivamente.
En este análisis agrupado, las tasas de suspensiones del tratamiento por reacciones adversas fueron del 2,4% en los pacientes que recibieron ISENTRESS + TBO y del 2,8% en los pacientes que recibieron placebo + TBO.
Las reacciones adversas consideradas por los investigadores causalmente relacionadas con ISENTRESS (solo o en combinación con TBO) se muestran a continuación, mediante clasificación de órganos del sistema.
Cualquier término que incluya una reacción adversa grave como mínimo se identifica con una daga (†).
Las reacciones adversas identificadas durante la experiencia post- comercialización se incluyen en itálica.
La frecuencia de las reacciones adversas se define como frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y frecuencia no conocida (no pueden estimarse a partir de los datos disponibles).
Clasificación de órganos del
Frecuencia
Reacciones adversas
ISENTRESS (solo o en combinación con TBO)
poco frecuentes
herpes genital†, foliculitis, herpes simple, infección por herpesvirus, herpes zoster, virus de la gripe, molusco contagioso
Trastornos de la sangre y del sistema linfático
poco frecuentes
Clasificación de órganos del
Trastornos del metabolismo y de la nutrición
poco frecuentes
obesidad central, disminución del apetito, diabetes mellitus, dislipidemia, hipercolesterolemia, aumento del apetito
Trastornos psiquiátricos
frecuentes
insomnio
poco frecuentes
sueños extraños, ansiedad, depresión, insomnio medio, alteraciones del sueño
no conocida
pensamiento suicida, comportamiento suicida (particularmente en pacientes con historia de enfermedad siquiátrica preexistente)
Trastornos del sistema nervioso
frecuentes
mareos, cefalea
poco frecuentes
síndrome del túnel carpiano, alteración de la atención, mareo postural, disgeusia, hipersomnio, hipoestesia, letargia, neuropatía, neuropatía periférica, parestesia, somnolencia, cefalea tensional, temblores
Trastornos oculares
poco frecuentes
alteración visual
Trastornos del oído y del laberinto
poco frecuentes
vértigo
Trastornos cardíacos
poco frecuentes
palpitaciones, extrasístoles ventriculares
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
poco frecuentes frecuentes
disfonía, epistaxis, congestión nasal, eritema faríngeo distensión abdominal, dolor abdominal, estreñimiento, diarrea, flatulencia, náuseas, vómitos
poco frecuentes
gastritis†, malestar abdominal, dolor abdominal superior, malestar anal, sequedad de boca, dispepsia, eructación, reflujo gastroesofágico, glositis, odinofagia, dolor oral, pancreatitis aguda, úlcera péptica, hemorragia rectal, malestar de estómago
Trastornos hepatobiliares
poco frecuentes
hepatitis†
Trastornos de la piel y del tejido subcutáneo
frecuentes
hiperhidrosis, sudores nocturnos, prurito, exantema
poco frecuentes
acné, dermatitis acneiforme, sequedad de piel, eritema, demacración facial, lipoatrofia, lipodistrofia adquirida, lipohipertrofia, prurigo, prurito generalizado, exantema maculoso, exantema maculo-papular, exantema prurítico, xeroderma
no conocida
Síndrome de Stevens Jonson
Trastornos musculoesqueléticos y del tejido conjuntivo
frecuentes
artralgia
poco frecuentes
dolor de espalda, atrofia muscular, dolor musculoesquelético, mialgia, miositis, dolor en las extremidades, tendinitis
Clasificación de órganos del
Frecuencia
Reacciones adversas
sistema
ISENTRESS (solo o en combinación con TBO)
Trastornos renales y urinarios
poco frecuentes
insuficiencia renal†, nefritis intersticial, nefrolitiasis, nocturia, poliacuria
Trastornos del aparato reproductor y de la mama Trastornos generales y alteraciones en el lugar de
poco frecuentes frecuentes
administración
poco frecuentes
malestar en el pecho, escalofríos, edema facial, aumento del tejido graso, sensación de calor, sensación de nerviosismo, pirexia, xerosis
frecuentes
elevación de la alanina aminotransferasa, elevación de la aspartato aminotransferasa, elevación de los triglicéridos, elevación de la creatina quinasa, elevación de la lipasa
poco frecuentes
reducción del recuento de neutrófilos absoluto, elevación de la amilasa, elevación del colesterol, elevación de la creatinina, elevación de la glucosa, elevación del nitrógeno ureico en sangre, elevación de la glucosa en ayunas, glucosa en orina, elevación de las lipoproteínas de alta densidad, elevación de las lipoproteínas de baja densidad, reducción del recuento de plaquetas, eritrocitos en orina positivo, aumento de peso, disminución del recuento leucocitario
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos †
poco frecuentes
sobredosificación accidental†
incluye al menos una reacción adversa grave
Se han notificado casos de cáncer en los pacientes tratados previamente que recibieron ISENTRESS y TBO (tratamiento de base optimizado); varios casos fueron recurrentes.
Los tipos y tasas de cáncer fueron los esperados en una población con inmunodeficiencia intensa (la mayoría tenía un recuento de linfocitos CD4 de menos de 50 células/ mm3 y a la mayoría se le había diagnosticado antes SIDA).
Los cánceres fueron sarcoma de Kaposi, linfoma, carcinoma de células escamosas, carcinoma hepatocelular y cáncer anal.
La mayoría de los pacientes tenía otros factores de riesgo de cáncer, como consumo de tabaco, infección por el virus del papiloma humano e infección activa por el virus de la hepatitis B.
No se sabe si los diagnósticos de cáncer estaban relacionados con el uso de ISENTRESS (ver sección 4.4).
Se observaron valores analíticos anormales en la creatinina quinasa de grado 2-4 en sujetos tratados con ISENTRESS.
Se han descrito casos de miopatía y rabdomiólisis; sin embargo, se desconoce la relación entre ISENTRESS y estos acontecimientos.
Utilizar con precaución en pacientes que hayan tenido en el pasado miopatía o rabdomiólisis o que tengan cualquier factor desencadenante, incluyendo otros medicamentos asociados a estas enfermedades (ver sección 4.4)
Se han descrito casos de osteonecrosis, especialmente en pacientes con factores de riesgo normalmente admitidos, con infección por VIH avanzada o exposición a largo plazo al tratamiento antirretroviral de combinación.
Se desconoce la frecuencia (ver sección 4.4).
En general, el
9 perfil de seguridad de ISENTRESS en los pacientes infectados también por el virus de la hepatitis B, el virus de la hepatitis C o ambos fue similar al observado en los pacientes sin infección con el virus de la hepatitis B y/ o el virus de la hepatitis C.
Los valores analíticos anormales de grado 2 o superiores, que representan un empeoramiento respecto al basal en la AST, ALT o en la bilirrubina total, se produjeron en el 31%, 31% y 16%, respectivamente, de los sujetos con otra infección tratados con raltegravir, en comparación con el 9%, 8% y 8% del resto de los sujetos tratados con raltegravir.
4.9 Sobredosis
No se dispone de información específica sobre el tratamiento en el caso de sobredosis de ISENTRESS.
En caso de sobredosis, es razonable emplear las medidas convencionales de soporte; por ejemplo, eliminar el material no absorbido del tracto gastrointestinal, llevar a cabo una vigilancia clínica (que incluya la realización de un electrocardiograma) e instaurar un tratamiento de soporte si es necesario.
Deberá tenerse en cuenta que raltegravir se presenta para uso clínico en forma de la sal de potasio.
Se desconoce en qué medida se puede dializar ISENTRESS.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antiviral para uso sistémico, otros antivirales, código ATC:
J05AX08.
Mecanismo de acción Raltegravir es un inhibidor de la transferencia de las hebras de la integrasa que es activo frente al virus de la inmunodeficiencia humana (VIH-1).
Raltegravir inhibe la actividad catalítica de la integrasa, una enzima codificada por el VIH y necesaria para la replicación viral.
La inhibición de la integrasa evita la inserción covalente o integración del genoma del VIH en el genoma de la célula huésped.
Los genomas del VIH que no se integran no pueden dirigir la producción de nuevas partículas virales infecciosas, por lo que inhibir la integración evita la propagación de la infección viral.
Actividad antiviral in vitro Raltegravir en concentraciones de 31 ± 20 nM inhibió en un 95% (CI95) la replicación del VIH-1 (relativo a un cultivo infectado por virus no tratado) en cultivos de linfocitos T humanos infectados por la variante H9IIIB del VIH-1 adaptada a la línea celular.
Además, raltegravir inhibió la replicación viral en cultivos de células mononucleares de sangre periférica humanas activadas por mitógenos infectadas por diversos aislados clínicos primarios del VIH-1, entre ellos aislados resistentes a inhibidores de la transcriptasa inversa e inhibidores de la proteasa.
Resistencia La mayoría de los virus aislados de pacientes en los que ha fracasado raltegravir mostraban un elevado nivel de resistencia a raltegravir como consecuencia de la aparición de dos o más mutaciones.
La mayoría presentaba una mutación en el aminoácido de la posición 155 (N155 cambio por H), en el aminoácido de la posición 148 (Q148 cambio por H, K o R) o en el aminoácido de la posición 143 (Y143 cambio por H, C o R) y una o más mutaciones adicionales de la integrasa.
Estas mutaciones reducen la susceptibilidad del virus a raltegravir y la adición de otras mutaciones disminuye aún más la susceptibilidad a raltegravir.
Los factores que reducían la probabilidad de desarrollar resistencia eran una carga viral baja en el período basal y el uso de otros antirretrovirales activos.
Los datos preliminares indican que existe la posibilidad de que se produzca al menos cierto grado de resistencia cruzada entre raltegravir y otros inhibidores de la integrasa.
Eficacia de ISENTRESS en pacientes tratados previamente Los ensayos BENCHMRK 1 y BENCHMRK 2 (ensayos multicéntricos, aleatorizados, a doble ciego, controlados con placebo, que están actualmente en marcha) evalúan la seguridad y la actividad antirretroviral de ISENTRESS en dosis de 400 mg dos veces al día frente al placebo en una combinación con tratamiento de base optimizado (TBO), en pacientes infectados por el VIH, de 16 años de edad o mayores, con resistencia documentada a por lo menos 1 fármaco de cada una de las 3 clases de tratamientos antirretrovirales (INTI, INNTI e IP).
Antes de la aleatorización, el investigador eligió el TBO para cada paciente basándose en los tratamientos previos que había recibido el paciente y en los resultados de las pruebas de resistencia viral genotípica y fenotípica en el período basal.
Los datos demográficos (sexo, edad y raza) y las características basales de los pacientes de los grupos de ISENTRESS 400 mg dos veces al día y placebo eran similares.
Los pacientes habían recibido previamente una mediana de 12 antirretrovirales durante una mediana de 10 años.
En el TBO se usó una mediana de 4 antirretrovirales.
Análisis de los resultados a las 48 semanas Los resultados duraderos agrupados en la semana 48 de los pacientes que recibieron la dosis recomendada de ISENTRESS de 400 mg dos veces al día en los estudios BENCHMRK 1 y BENCHMRK 2 se muestran en la Tabla 2.
Resultados de eficacia en la semana 48
Estudios BENCHMRK 1 y 2 agrupados Parámetro Porcentaje de ARN del VIH < 400 copias/ ml (IC 95%)
ISENTRESS 400 mg 2 v/ d + TBO (N = 462)
Placebo + TBO (N = 237)
Todos los pacientes† Características basales‡
72 (68, 76)
37 (31, 44)
ARN del VIH > 100.000 copias/ ml ≤ 100.000 copias/ ml Recuento de CD4 ≤ 50 células/ mm3 > 50 y ≤ 200 células/ mm3 > 200 células/ mm3 Puntuación de sensibilidad (PSG)§
62 (53, 69) 82 (77, 86) 61 (53, 69) 80 (73, 85) 83 (76, 89)
17 (9, 27) 49 (41, 58) 21 (13, 32) 44 (33, 55) 51 (39, 63)
0 1 2 y más Porcentaje de ARN del VIH < 50 copias/ ml (IC 95%)
52 (42, 61) 81 (75, 87) 84 (77, 89)
8 (3, 17) 40 (30, 51) 65 (52, 76)
Todos los pacientes† Características basales‡
62 (57, 67)
33 (27, 39)
ARN del VIH > 100.000 copias/ ml ≤ 100.000 copias/ ml Recuento de CD4 ≤ 50 células/ mm3 > 50 y ≤ 200 células/ mm3 > 200 células/ mm3 Puntuación de sensibilidad (PSG)§
48 (40, 56) 73 (68, 78) 50 (41, 58) 67 (59, 74) 76 (68, 83)
16 (8, 26) 43 (35, 52) 20 (12, 31) 39 (28, 50) 44 (32, 56)
0 1 2 y más
45 (33, 54) 67 (59, 74) 75 (68, 82)
3 (0, 11) 37 (27, 48) 59 (46, 71)
11 Estudios BENCHMRK 1 y 2 agrupados Parámetro Cambio medio en el recuento de células CD4 (IC 95%), células/ mm3
ISENTRESS 400 mg 2 v/ d + TBO (N = 462)
Placebo + TBO (N = 237)
Todos los pacientes† Características basales‡
109 (98, 121)
45 (32, 57)
ARN del VIH > 100.000 copias/ ml ≤ 100.000 copias/ ml Recuento de CD4 ≤ 50 células/ mm3 > 50 y ≤ 200 células/ mm3 > 200 células/ mm3 Puntuación de sensibilidad (PSG)§
126 (107, 144) 100 (86, 115) 121 (100, 142) 104 (88, 119) 104 (80, 129)
36 (17, 55) 49 (33, 65) 33 (18, 48) 47 (28, 66) 54 (24, 84)
0 1 2 o más †
81 (55, 106) 113 (96, 130) 125 (105, 144)
11 (4, 26) 44 (24, 63) 76 (48, 103)
Los pacientes que no completaron el tratamiento se consideraron fracasos: se consideró que en los pacientes que se retiraron prematuramente el tratamiento habría fracasado después.
Se comunican los porcentajes de pacientes con respuesta y los intervalos de confianza (IC) del 95% correspondientes. ‡ Para los análisis por factores pronósticos, los fracasos virológicos fueron arrastrados para porcentajes < 400 y 50 copias/ ml.
Para los cambios medios en el recuento de células CD4 se usó el valor basal arrastrado para los fracasos virológicos. § La puntuación de sensibilidad genotípica (PSG) se definió como el número total de ART orales en el tratamiento de base optimizado (TBO) frente a los cuales el aislado viral de un paciente fue sensible desde el punto de vista genotípico según los resultados de las pruebas de resistencia genotípica.
El uso de enfuvirtida en TBO en los pacientes no tratados previamente con enfuvirtida se consideró como un fármaco activo en TBO.
Asimismo, el uso de darunavir en TBO en los pacientes no tratados previamente con darunavir se consideró como un fármaco activo en TBO.
Raltegravir alcanzó unas respuestas virológicas (utilizando la aproximación No finalización=Fracaso) de unas concentraciones de ARN del VIH de < 50 copias/ ml en el 61,7% de los pacientes en la semana 16 y del 62,1% en la semana 48.
Algunos pacientes experimentaron recaída virológica entre la semana 16 y la semana 48.
Los factores asociados al fracaso son carga viral alta en el período basal y TBO que no incluyese al menos un agente activo potente.
Los datos de eficacia a largo plazo de ISENTRESS 400 mg dos veces al día, hasta 48 semanas, en pacientes que han sido tratados previamente están también disponibles en el estudio de Fase II de búsqueda de dosis (Protocolo 005).
En la semana 24, en el 71% de los pacientes que recibían ISENTRESS 400 mg dos veces al día, la concentración de ARN del VIH seguía siendo < 400 copias/ ml y en el 56% la concentración del ARN del VIH seguía siendo < 50 copias/ ml.
Durante las 48 semanas de tratamiento, en el 64% de los pacientes que recibieron ISENTRESS 400 mg dos veces al día la concentración de ARN del VIH siguió siendo < 400 copias/ ml y en el 46% la concentración de ARN del VIH siguió siendo < 50 copias/ ml.
Este medicamento ha sido autorizado con una "Aprobación condicional".
Esta modalidad de aprobación significa que se espera más información de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
Absorción Como se ha demostrado en voluntarios sanos a los que se les han administrado dosis orales únicas de raltegravir en ayunas, raltegravir se absorbe rápidamente, con un tmáx de aproximadamente 3 horas después de su administración.
El AUC y la Cmáx de raltegravir aumentan de forma proporcional a la dosis en el rango de dosis de 100 mg a 1.600 mg.
La C12 hr de raltegravir aumenta de forma proporcional a la dosis en el rango de dosis de 100 mg a 800 mg y aumenta de forma ligeramente
No se ha establecido la proporcionalidad de la dosis en pacientes.
Con la posología de dos veces al día, el estado de equilibrio farmacocinético se alcanza rápidamente, aproximadamente en los 2 días siguientes a la administración.
La acumulación según el AUC y la Cmáx es escasa o nula y hay una ligera acumulación según la C12 hr.
La biodisponibilidad absoluta de raltegravir no se ha determinado.
ISENTRESS puede administrarse con o sin alimentos.
En los estudios fundamentales de eficacia y de seguridad realizados en pacientes infectados con el VIH, raltegravir se administró sin tener en cuenta la ingesta de alimentos.
Cuando se administraron múltiples dosis de raltegravir tras una comida moderada en grasas, el AUC de raltegravir no se vio afectado en un grado clínicamente significativo, observándose un aumento del 13% respecto a la administración en ayunas.
La C12 hr de raltegravir fue 66% superior y la Cmáx fue 5% superior tras una comida moderada en grasas en comparación con la administración en ayunas.
La administración de raltegravir tras una comida rica en grasas aumentó el AUC y la Cmáx aproximadamente 2 veces y aumentó la C12 hr en 4,1 veces.
La administración de raltegravir tras una comida baja en grasas redujo el AUC y la Cmáx en un 46% y un 52%, respectivamente; la C12 hr permaneció básicamente invariable.
La ingesta de alimentos parece aumentar la variabilidad farmacocinética respecto al ayuno.
En conjunto, se observó una considerable variabilidad en la farmacocinética de raltegravir.
Para la C12 hr observada en los protocolos 018 y 019, el coeficiente de variación (CV) para la variabilidad interindividual fue = 212% y el CV para la variabilidad intraindividual fue = 122%.
Las fuentes de variabilidad pueden ser, entre otras, diferencias en la coadministración con alimentos y las medicaciones concomitantes.
Distribución Aproximadamente el 83% de raltegravir se une a las proteínas plasmática humanas en el intervalo de concentraciones de 2 a 10 micromolar (µM).
Raltegravir atravesó fácilmente la placenta en ratas, pero no penetró en el cerebro en una magnitud apreciable.
Metabolismo y excreción La semivida terminal aparente de raltegravir es aproximadamente de 9 horas, con una fase de la semivida más corta (aproximadamente 1 hora), que justifica en gran medida la AUC.
Tras la administración de una dosis oral de raltegravir marcado radiactivamente, aproximadamente el 51% de la dosis se excretó por las heces y el 32% por la orina.
En las heces sólo estaba presente raltegravir, gran parte del cual es probable que procediera de la hidrólisis de raltegravir-glucurónido secretado en la bilis, como se observó en especies de animales en los estudios preclínicos.
En la orina se detectaron dos compuestos, raltegravir y raltegravir-glucurónido, los cuales representaron aproximadamente el 9% y el 23% de la dosis, respectivamente.
El principal compuesto en la circulación sanguínea fue raltegravir y representó aproximadamente el 70% de la radiactividad total; el resto de radiactividad en el plasma estaba en forma de raltegravir-glucurónido.
Estudios en los que se utilizaron inhibidores químicos selectivos de isoformas y UDP-glucuronosiltransferasas (UGT) expresadas en el ADNc han demostrado que la UGT1A1 es la principal enzima responsable de la formación de raltegravir- glucurónido.
Por tanto, los datos indican que el principal mecanismo de aclaramiento de raltegravir en los seres humanos es la glucuronidación mediada por la UGT1A1.
Polimorfismo de la UGT1A1 En una comparación de 30 sujetos con genotipo *28/ *28 con 27 sujetos con genotipo natural, la media geométrica proporcional (IC 90%) del AUC fue 1,41 (0,96, 2,09) y la media geométrica proporcional de la C12 hr fue 1,91 (1,43, 2,55).
En sujetos que presentan actividad reducida de la UGT1A1, no se considera necesario ajustar la dosis debido al polimorfismo genético.
13 Poblaciones especiales
Niños La farmacocinética de raltegravir en pacientes pediátricos no se ha establecido.
Pacientes de edad avanzada No se observó un efecto clínicamente significativo de la edad sobre la farmacocinética de raltegravir en el intervalo de edad estudiado (19 a 71 años, donde un número pequeño (8) de sujetos era mayor de 65 años).
Sexo, raza e IMC No se observaron diferencias farmacocinéticas clínicamente importantes en función del sexo, de la raza o del índice de masa corporal (IMC).
Insuficiencia renal La excreción por vía renal del medicamento intacto es una vía poco importante de eliminación.
No se detectaron diferencias farmacocinéticas clínicamente importantes entre los pacientes que presentaban insuficiencia renal grave y los sujetos sanos (ver sección 4.2).
Debido a que se desconoce la magnitud con la que se puede dializar ISENTRESS, el fármaco no debe administrarse antes de una sesión de diálisis.
Insuficiencia hepática Raltegravir se elimina principalmente por glucuronidación en el hígado.
No se detectaron diferencias farmacocinéticas clínicamente importantes entre los pacientes que presentaban insuficiencia hepática moderada y los sujetos sanos.
El efecto de la insuficiencia hepática grave sobre la farmacocinética de raltegravir no se ha estudiado (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios de toxicología no clínica, incluyendo estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y toxicidad relacionada con el desarrollo, con raltegravir en ratones, ratas, perros y conejos.
Los efectos a niveles de exposición consideradas superiores a los niveles de exposición clínica no indican riesgos especiales para los humanos.
Mutagenicidad No se observaron signos de mutagenicidad ni de genotoxicidad en las pruebas in vitro de mutagénesis microbiana (Ames), en los ensayos in vitro de elución alcalina de rotura del ADN ni en los estudios in vitro e in vivo de aberraciones cromosómicas.
Carcinogenicidad Se están realizando estudios de carcinogenicidad a largo plazo (2 años) con raltegravir en roedores, pero aún no han finalizado.
Toxicidad relacionada con el desarrollo Raltegravir no fue teratógeno en los estudios de toxicidad relacionada con el desarrollo realizados en ratas y conejos.
Se observó un ligero aumento de la incidencia de costillas supernumerarias en crías de rata expuestas a raltegravir con una exposición aproximadamente 4,4 veces mayor que la exposición que se alcanza en los seres humanos con la dosis de 400 mg dos veces al día según el AUC0-24 hr.
(ver sección 4.6).
En conejos no se observaron resultados similares.
14 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido
- celulosa microcristalina
- lactosa monohidratada
- fosfato cálcico dibásico anhidro
- hipromelosa 2208
- poloxamer 407
- estearil fumarato sódico
- estearato de magnesio
Cubierta pelicular
- alcohol polivinílico
- dióxido de titanio (E 171)
- polietilenglicol 3350
- talco
- óxido de hierro rojo (E 172)
- óxido de hierro negro (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de polietileno de alta densidad (HDPE) con cierre de seguridad de polipropileno a prueba de niños.
Hay dos tipos de envases:
1 frasco de 60 comprimidos y un envase múltiple que contiene 3 frascos de 60 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
15 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 436/ 001 EU/ 1/ 07/ 436/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 diciembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
16 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC Haarlem Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia descrito en la versión 3 presentado en el Módulo 1.8.1 de la Solicitud de autorización de comercialización se ha puesto en marcha y está funcionando antes y durante la permanencia del producto en el mercado.
Plan de control de riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de farmacovigilancia, como se acuerda en la versión 3 del Plan de gestión de riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de autorización de comercialización y cualquier actualización posterior del PGR acordada por el CHMP (Comité de Medicamentos de Uso Humano).
De acuerdo con las directrices del CHMP sobre los sistemas de control de riesgos para los medicamentos de uso humano, el PGR actualizado deberá presentarse al mismo tiempo que el Informe periódico de seguridad (PSUR).
Además, deberá presentarse un PGR actualizado • Cuando se reciba nueva información que pueda afectar a la especificación de seguridad actual, al plan de farmacovigilancia o a las actividades de minimización de riesgos • En el plazo de 60 días desde la consecución de un hito importante (farmacovigilancia o minimización del riesgo) • A petición de la EMEA
18 C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el periodo especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Descripción
Como respaldo adicional a la evaluación del riesgo-beneficio, el solicitante ha proporcionado al CHMP los datos de seguridad y eficacia de 48 semanas del protocolo 018 de fase III (Estudio multicéntrico, doble ciego, aleatorizado, controlado con placebo para evaluar la seguridad y la actividad antirretroviral de MK-0518 en combinación con un tratamiento de base optimizado (TBO) frente al tratamiento de base optimizado solo, en pacientes infectados con el VIH con resistencia documentada al menos a un medicamento en cada una de las 3 clases de tratamientos antirretrovirales orales autorizados) y del protocolo 019 (Estudio multicéntrico, doble ciego, aleatorizado, controlado con placebo para evaluar la seguridad y la actividad antirretroviral de MK-0518 en combinación con un tratamiento de base optimizado (TBO) frente al tratamiento de base optimizado solo, en pacientes infectados con el VIH con resistencia documentada al menos a un medicamento en cada una de las 3 clases de tratamientos antirretrovirales orales autorizados), ambos actualmente en curso, para su revisión.
Bajo evaluación
Clínica
El solicitante se compromete a proporcionar a intervalos regulares al CHMP los planes específicos detallados para el control de la resistencia.
31-Oct-2008
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche para envases individuales
1.
NOMBRE DEL MEDICAMENTO
ISENTRESS 400 mg comprimidos recubiertos con película Raltegravir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 400 mg de raltegravir (potásico).
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
22 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 436/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ISENTRESS 400 mg comprimidos
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche para envases múltiples
1.
NOMBRE DEL MEDICAMENTO
ISENTRESS 400 mg comprimidos recubiertos con película Raltegravir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 400 mg de raltegravir (potásico).
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple que contiene 180 (3 frascos de 60) comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
24 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 436/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ISENTRESS 400 mg comprimidos
25 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ISENTRESS 400 mg – etiquetado del frasco para envases individuales
1.
NOMBRE DEL MEDICAMENTO
ISENTRESS 400 mg comprimidos recubiertos con película Raltegravir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 400 mg de raltegravir (potásico).
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
26 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 436/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
27 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ISENTRESS 400 mg – etiquetado del frasco para envases múltiples
1.
NOMBRE DEL MEDICAMENTO
ISENTRESS 400 mg comprimidos recubiertos con película Raltegravir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 400 mg de raltegravir (potásico).
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple que contiene 3 frascos, cada uno de ellos contiene 60 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 436/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
29 B.
PROSPECTO
30 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ISENTRESS 400 mg comprimidos raltegravir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ISENTRESS y para qué se utiliza 2.
Antes de tomar ISENTRESS 3.
Cómo tomar ISENTRESS 4.
Posibles efectos adversos 5.
Conservación de ISENTRESS 6.
Información adicional
1.
QUÉ ES ISENTRESS Y PARA QUÉ SE UTILIZA
Qué es ISENTRESS ISENTRESS actúa frente al virus de la inmunodeficiencia humana (VIH).
Éste es el virus que causa el síndrome de inmunodeficiencia adquirida (SIDA).
Cómo actúa ISENTRESS El virus produce una enzima llamada integrasa del VIH, la cual ayuda al virus a entrar en las células del organismo y a multiplicarse.
ISENTRESS impide que esta enzima realice su función.
Cuando se utiliza con otras medicinas, ISENTRESS puede reducir la cantidad de VIH en sangre (esto se denomina la “ carga viral”) e incrementar el recuento de células CD4 (un tipo de glóbulos blancos que tienen un papel importante manteniendo el sistema inmune sano para ayudar a combatir la infección).
Al reducir la cantidad de VIH en la sangre, puede mejorar el funcionamiento de su sistema inmunitario.
Esto significa que su cuerpo puede luchar mejor contra la infección.
Puede que ISENTRESS no tenga estos efectos en todos los pacientes.
ISENTRESS no cura la infección por el VIH.
Cuando debe utilizarse ISENTRESS ISENTRESS se utiliza para tratar a adultos que están infectados con el VIH y que no están respondiendo adecuadamente a los antirretrovirales que están recibiendo.
Su médico le ha prescrito ISENTRESS para que le ayude a controlar la infección por el VIH que padece.
2.
ANTES DE TOMAR ISENTRESS
No tome ISENTRESS • Si es alérgico (hipersensible) a raltegravir o a cualquiera de los demás componentes de los comprimidos (ver sección 6.
Información adicional).
Tenga especial cuidado con ISENTRESS Recuerde que ISENTRESS no cura la infección por el VIH.
Esto significa que puede seguir presentando infecciones u otras enfermedades relacionadas con el VIH.
Debe seguir acudiendo a la consulta del médico regularmente mientras toma ISENTRESS.
31 ISENTRESS no está indicado para su uso en niños o en adolescentes.
Algunos pacientes que sigan un tratamiento antirretroviral de combinación pueden desarrollar una enfermedad ósea denominada osteonecrosis (muerte del tejido óseo causada por la pérdida de irrigación sanguínea al hueso).
La duración del tratamiento antirretroviral de combinación, el uso de corticosteroides, el consumo de alcohol, la inmunosupresión grave, el aumento del índice de masa corporal, entre otros, pueden ser algunos de los muchos factores de riesgo para desarrollar esta enfermedad.
Los signos de osteonecrosis son rigidez articular, molestias y dolor (especialmente en la cadera, rodilla y hombro) y dificultad de movimiento.
Si sufre cualquiera de estos síntomas, acuda a su médico.
Informe a su médico si ha tenido problemas con su hígado con anterioridad, incluidas la hepatitis B o C.
Su médico puede evaluar la gravedad de su enfermedad hepática antes de decidir si puede tomar ISENTRESS.
La infección por el VIH se transmite a través del contacto con la sangre o el contacto sexual con una persona infectada por el VIH.
No se ha demostrado que tomar ISENTRESS reduzca el riesgo de transmisión del VIH a otras personas a través del contacto sexual o el contacto con la sangre.
Si nota algún síntoma de infección, comuníqueselo a su médico inmediatamente.
Algunos pacientes con infección por el VIH avanzada y que han sufrido anteriormente infecciones oportunistas pueden presentar signos y síntomas de inflamación a causa de las infecciones anteriores poco después de empezar el tratamiento contra el VIH.
Se cree que estos síntomas se deben a la mejora de la respuesta inmunitaria del organismo, que permite al organismo luchar contra infecciones que es posible que ya tuviera pero que no producían síntomas obvios.
Informe a su médico si tiene cáncer, si le han dicho que tiene riesgo de sufrir cáncer o si tiene una protuberancia sospechosa en su cuerpo.
Uso de otros medicamentos ISENTRESS puede interactuar con otros medicamentos.
Se desconoce si raltegravir tiene un efecto importante sobre las concentraciones plasmáticas de otros medicamentos utilizados para tratar el VIH.
También se desconoce si las concentraciones plasmáticas de raltegravir se ven afectadas en gran parte por otros medicamentos utilizados para tratar el VIH.
Sin embargo, se espera que haya más información disponible cuando aumente la experiencia del uso de raltegravir.
Informe a su médico o farmacéutico si está utilizando ahora o ha utilizado recientemente: • rifampicina (un medicamento utilizado para tratar algunas infecciones como la tuberculosis) • medicamentos utilizados para tratar la úlcera de estómago o el ardor (p. ej. omeprazol, cimetidina, ranitidina) • o cualquier otro medicamento, con o sin receta.
Toma de ISENTRESS con los alimentos y bebidas Puede tomar ISENTRESS con alimentos o bebidas o sin ellos.
Embarazo y lactancia Si es mujer y está embarazada, podría estar embarazada o está dando el pecho a su hijo, consulte a su médico antes de tomar ISENTRESS.
Si se queda embarazada, comuníqueselo inmediatamente a su médico.
• ISENTRESS no está recomendado en el embarazo, porque no se ha estudiado en mujeres embarazadas. • Las mujeres infectadas por el VIH no deben dar el pecho a sus hijos, porque los bebés podrían infectarse por el VIH a través de la leche materna.
Pregunte a su médico cuál es la mejor forma de alimentar a su hijo.
Si esta embarazada o en período de lactancia, consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
32 Conducción y uso de máquinas No maneje máquinas ni conduzca si se siente mareado después de tomar ISENTRESS.
Información importante sobre algunos de los componentes de ISENTRESS ISENTRESS contiene lactosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, consulte a su médico antes de tomar este medicamento.
3.
CÓMO TOMAR ISENTRESS
Siga exactamente las instrucciones de administración de ISENTRESS indicadas por su médico.
Consulte a su médico si tiene dudas.
ISENTRESS debe usarse en combinación con otros medicamentos para la infección por el VIH.
Qué cantidad hay que tomar • La dosis habitual de ISENTRESS es de 1 comprimido (400 mg) por vía oral dos veces al día. • Se recomienda no masticar, machacar, ni partir los comprimidos. • Puede tomar ISENTRESS con alimentos y bebidas o sin ellos. • No cambie la dosis de ISENTRESS ni deje de tomarlo sin comentárselo antes a su médico.
Si toma más ISENTRESS del que debiera No tome más comprimidos de los que le ha recomendado el médico.
Si toma más comprimidos de los recomendados, consulte a su médico.
Si olvidó tomar ISENTRESS • Si olvida tomar una dosis, tómela tan pronto como se acuerde de que no la ha tomado. • No obstante, si es hora de tomar la dosis siguiente, no tome la dosis olvidada y siga su pauta posológica habitual. • No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con ISENTRESS Es importante que tome ISENTRESS exactamente tal como se lo ha dicho su médico.
No deje de tomarlo, porque: • Es muy importante que tome todos los medicamentos para el VIH tal como se los han prescrito y en las horas del día correctas.
Esto hace que los medicamentos funcionen mejor y también reduce la posibilidad de que dejen de ser capaces de combatir el VIH (a esto se le llama también “ resistencia a fármacos”). • Cuando le queden pocos comprimidos de ISENTRESS, vaya al médico o a la farmacia para obtener más.
El motivo es que es muy importante no quedarse sin medicina, ni siquiera durante unos días.
Si deja de tomar el medicamento durante unos días, puede que la cantidad de virus en la sangre aumente y, como consecuencia, que el VIH desarrolle resistencia a ISENTRESS y la enfermedad sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de ISENTRESS, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ISENTRESS puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes): • Problemas para dormir • Mareos; dolor de cabeza
33 • Flatulencia o gases; dolor abdominal; estreñimiento; diarrea; cantidad excesiva de gas en el estómago o en el intestino; náuseas; vómitos • sudoración excesiva; sudores nocturnos; picores; determinados tipos de erupción • dolor en las articulaciones • cansancio, cansancio o debilidad inusuales • valores elevados de los parámetros hepáticos; aumento de los niveles de grasa en sangre; aumento de las enzimas musculares en sangre; daño en el páncreas en el análisis de sangre
Efectos adversos poco frecuentes (entre 1 y 10 de cada 1000 pacientes): • infección por herpes o un trastorno vírico debido al herpes; infección de las raíces del cabello; herpes; gripe; infección de la piel debido a virus o bacterias • anemia debido a deficiencia de hierro • reacción alérgica • obesidad alrededor del abdomen; disminución del apetito; diabetes; elevación del colesterol y lípidos de la sangre; aumento del apetito • sueños anormales; sensación de angustia; sensación de tristeza profunda y falta de autoestima • dolor en la mano debido a compresión nerviosa; alteración de la atención; mareo al cambiar de postura de forma rápida; gusto anormal; aumento de la somnolencia; disminución de las sensaciones o sensibilidad, especialmente en la piel; sensación de cansancio; somnolencia o falta de energía; adormecimiento o debilidad de los brazos y/ o piernas; hormigueo o adormecimiento de las manos y de los pies; somnolencia; dolor de cabeza por tensión; temblores • alteración de la visión • sensación de que la cabeza da vueltas • palpitaciones; latidos cardíacos rápidos o irregulares • voz ruda, áspera o forzada; hemorragia nasal; congestión nasal; irritación de la garganta • inflamación del estómago; dolor abdominal superior; dolor en el ano; sequedad de boca; indigestión; eructos; ardor de estómago; irritación y enrojecimiento de la lengua; dolor al tragar; dolor en la zona de la boca; inflamación del páncreas; úlcera o herida en el estómago y en el intestino superior; sangrado en el ano; malestar de estómago • inflamación del hígado • acné; enrojecimiento de la piel; distribución inusual de grasa en el cuerpo o en la cara; engrosamiento y picor de la piel debido a rascado repetido; sequedad de la piel • dolor de espalda; pérdida de músculo; dolor en huesos/ músculos; músculos doloridos, dolorimiento o debilidad muscular no debidos al ejercicio; inflamación muscular; dolor en los brazos o las piernas; inflamación de los tendones • determinados tipos de problemas renales; piedras en el riñón; micción nocturna; micción frecuente • disfunción eréctil; agrandamiento de las mamas en hombres; síntomas menopáusicos • molestias en el pecho; escalofríos; hinchazón de la cara; sensación de calor; sensación de nerviosismo; fiebre; sequedad o sequedad anormal de la piel o de las membranas mucosas • número bajo de glóbulos blancos; número bajo de plaquetas de sangre (un tipo de célula que interviene en la coagulación de la sangre), elevación de las enzimas de las glándulas salivales o del páncreas; disminución de la función renal en el análisis de sangre; niveles altos de azúcar en sangre; azúcar en la orina; glóbulos rojos en la orina; aumento de peso • reacción al medicamento, ingestión del medicamento en cantidades superiores a las recomendadas
Los siguientes efectos adversos han sido notificados durante la experiencia post-comercialización: • reacciones graves de la piel • acciones y pensamientos suicidas
Se ha notificado dolor muscular, sensibilidad a la presión o debilidad muscular durante el tratamiento con ISENTRESS.
34 En pacientes que estaban tomando ISENTRESS se han comunicado tumores.
Se desconoce si estos tumores fueron causados por ISENTRESS.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ISENTRESS
• Mantener fuera del alcance y de la vista de los niños. • No utilice ISENTRESS después de la fecha de caducidad que aparece en el envase después de las letras CAD.
La fecha de caducidad es el último día del mes que se indica. • No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ISENTRESS El principio activo es raltegravir.
Cada comprimido recubierto con película contiene 400 mg de raltegravir (potásico).
Los demás componentes son: lactosa monohidrato, celulosa microcristalina, fosfato de calcio dibásico anhidro, hipromelosa 2208, poloxámero 407, estearil fumarato sódico y estearato de magnesio.
Además, la película de la cubierta contiene los siguientes componentes inactivos: alcohol polivinílico, dióxido de titanio (E 171), polietilén glicol 3350, talco, óxido de hierro rojo (E 172) y óxido de hierro negro (E 172).
Aspecto de ISENTRESS y contenido del envase El comprimido recubierto con película es de forma ovalada, de color rosa y tiene la inscripción “ 227” grabada en un lado.
Hay dos tipos de envases:
1 frasco de 60 comprimidos y un envase múltiple que contiene 3 frascos de 60 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
El responsable de la fabricación del producto es:
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Merck Sharp & Dohme B.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Holanda
35 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 ISENTRESS@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
36 Ísland Icepharma hf.
Sími: +354 540 800 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 67364 224 msd_lv@merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
Este medicamento se ha autorizado con una "Aprobación condicional".
Esta modalidad de aprobación significa que espera más información de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y este prospecto se actualizará cuando sea necesario.
37
European Medicines Agency
EMEA/ H/ C/ 743
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IVEMEND
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es IVEMEND?
IVEMEND es un polvo que contiene 115 mg del principio activo fosaprepitant y se presenta en forma de solución para perfusión (goteo en vena).
¿Para qué se utiliza IVEMEND?
IVEMEND se usa junto con otros medicamentos para prevenir las náuseas y los vómitos causados por la quimioterapia (tratamiento utilizado para luchar contra el cáncer).
IVEMEND actúa con la quimioterapia que utiliza cisplatino y produce fuertes náuseas y vómitos (« altamente emetógena ») y con la que produce estos síntomas de forma más moderada (« moderadamente emetógena »).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa IVEMEND?
IVEMEND se administra en forma de perfusión (de 15 minutos de duración) 30 minutos antes de comenzar la primera sesión de quimioterapia.
IVEMEND debe administrarse siempre con otros fármacos que eviten las náuseas y vómitos, incluido un corticosteroide y un antagonista 5HT3 (otro tipo de medicamento, como el ondansetrón, que previene las náuseas y los vómitos).
Los pacientes deberán continuar el tratamiento por vía oral durante dos o tres días más.
¿Cómo actúa IVEMEND?
El principio activo de IVEMEND, el fosaprepitant, es un « profármaco » del aprepitant.
Esto significa que se convierte en aprepitant una vez se encuentra en el cuerpo.
El aprepitant es un antagonista de los receptores de la neurocinina 1 (NK1) que impide que una sustancia química del organismo (la sustancia P) se asocie a los receptores de NK1.
Cuando la sustancia P se asocia a estos receptores produce náuseas y vómitos.
Al bloquear los receptores, IVEMEND puede evitar que se produzcan las náuseas y los vómitos que se presentan con frecuencia durante la quimioterapia y después de ella.
Los medicamentos que contienen aprepitant se han venido comercializando en la Unión Europea como EMEND desde 2003.
¿Qué tipo de estudios se han realizado con INVEMEND?
Los efectos de IVEMEND se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Para apoyar el 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged uso de IVEMEND, la empresa también aportó información justificativa del uso de EMEND ya que, en los estudios de EMEND, las cápsulas de 125 mg se administraron el día en que se inició la quimioterapia.
En el marco de dos estudios, en los que participaron un total de 1.094 pacientes a los que se iba a administrar quimioterapia altamente emetógena, EMEND se combinó con dexametasona (un corticosteroide) y ondansetrón, y se comparó con un tratamiento estándar que sólo incluía dexametasona y ondansetrón.
Por lo que respecta a la quimioterapia menos emetógena, en un estudio realizado con 866 enfermos de cáncer de pecho que estaban recibiendo ciclofosfamida con o sin doxorubicina ni epirubicina EMEND se comparó como en el estudio anterior.
La eficacia se midió en términos de proporción de pacientes que experimentaron náuseas y vómitos durante los cinco días que siguieron a la primera sesión de quimioterapia.
¿Qué beneficio ha demostrado tener IVEMEND durante los estudios?
En los estudios con quimioterapia altamente emetógena, la proporción de pacientes que no experimentaron náuseas ni vómitos durante los cinco días siguientes fue del 67,7% en el grupo que había recibido EMEND, y del 47,8% en el grupo de comparación.
En el estudio con pacientes que recibieron quimioterapia menos emetógena, los porcentajes fueron del 50,8% (grupo de EMEND) y del 42,5% (grupo de comparación).
El beneficio mostrado por las cápsulas de EMEND de 125 mg administradas el primer día de quimioterapia puede aplicarse a IVEMEND, dado que los dos medicamentos producen niveles equivalentes de aprepitant en el organismo.
¿Cuál es el riesgo asociado a IVEMEND?
Los efectos secundarios más comunes de IVEMEND (registrados entre uno y diez de cada 100 pacientes) son incremento de enzimas hepáticas, dolor de cabeza, mareos, hipo, estreñimiento, diarrea, dispepsia (indigestión), eructación, anorexia (pérdida de apetito) y astenia o fatiga (debilidad o cansancio).
La lista completa de efectos secundarios comunicados sobre IVEMEND puede consultarse en el prospecto.
IVEMEND no debe utilizarse en personas hipersensibles (alérgicas) al aprepitant, al polisorbato 80 o cualquier otro de sus componentes.
IVEMEND no puede administrarse con los siguientes medicamentos: • pimozida (para tratar enfermedades mentales), • astemizol, terfenadina (se usan habitualmente para tratar síntomas alérgicos; estos medicamentos se venden sin receta médica), • cisaprida (se usa para aliviar algunos problemas de estómago).
¿Por qué se ha aprobado IVEMEND?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que IVEMEND es efectivo para prevenir las náuseas y los vómitos agudos asociados con la quimioterapia aplicada en el tratamiento del cáncer altamente emetógena basada en cisplatino y de las náuseas y los vómitos asociados con la quimioterapia aplicada en el tratamiento del cáncer moderadamente emetógena.
El Comité decidió que los beneficios que produce IVEMEND superan a sus riesgos, por lo cual recomendó que se autorice la comercialización de IVEMEND.
Otras informaciones sobre IVEMEND:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento IVEMEND a Merck Sharp & Dohme el 11 de enero de 2008.
El texto completo del EPAR de IVEMEND puede encontrarse aquí.
12-2007
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 437/ 001
IVEMEND
115 mg
Polvo para solución para perfusión
Vía intravenosa
vial (vidrio)
10 ml
1 vial
EU/ 1/ 07/ 437/ 002
IVEMEND
115 mg
Polvo para solución para perfusión
Vía intravenosa
vial (vidrio)
10 ml
10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
IVEMEND 115 mg polvo para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene fosaprepitant dimeglumina equivalente a 115 mg de aprepitant.
Después de la reconstitución y dilución cada ml de solución contiene 1 mg de fosaprepitant (ver sección 6.6).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Polvo amorfo de color entre blanco y blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de las náuseas y los vómitos agudos y diferidos asociados a quimioterapia antineoplásica altamente emetógena basada en cisplatino.
Prevención de las náuseas y los vómitos asociados a quimioterapia antineoplásica moderadamente emetógena.
IVEMEND se administra como parte de un tratamiento combinado (ver sección 4.2).
4.2 Posología y forma de administración
IVEMEND es un profármaco liofilizado de aprepitant para administración intravenosa que contiene polisorbato 80 (PS80).
Aprepitant está disponible encápsulas para administración oral.
Posología Sólo en el primer día del régimen de tratamiento de las náuseas y vómitos asociados a quimioterapia, IVEMEND (115 mg) puede sustituir a aprepitant (125 mg) en perfusión administrada durante 15 minutos (ver sección 6.6).
El régimen de 3 días de tratamiento de las náuseas y vómitos asociados a quimioterapia incluye IVEMEND (115 mg) 30 minutos antes de la quimioterapia o aprepitant (125 mg) una hora antes de la quimioterapia el día 1; aprepitant (80 mg) los días 2 y 3; además de un corticosteroide y un antagonista 5-HT3.
2 Teniendo en cuenta los resultados de los ensayos clínicos con aprepitant, se recomienda las siguientes pautas de administración para la prevención de las náuseas y los vómitos asociados a quimioterapia antineoplásica emetógena:
Pauta de administración con quimioterapia altamente emetógena
Día 1
Día 2
Día 3
Día 4
IVEMEND Aprepitant
115 mg vía intravenosa nada
nada nada 80 mg vía oral 80 mg vía oral nada
nada
Dexametasona 12 mg vía oral Ondansetrón 32 mg vía intravenosa
8 mg vía oral 8 mg vía oral nada nada
8 mg vía oral nada
En ensayos clínicos:
Aprepitant se administró por vía oral 1 hora antes de la quimioterapia el día 1 y por la mañana los días 2 y 3.
Dexametasona se administró 30 minutos antes de la quimioterapia el día 1 y por la mañana los días 2 a 4.
La dosis de dexametasona se eligió teniendo en cuenta las interacciones medicamentosas.
Ondansetrón se administró por vía intravenosa 30 minutos antes de la quimioterapia el día 1.
Pauta de administración con quimioterapia moderadamente emetógena
Día 1
Día 2
Día 3
IVEMEND Aprepitant
115 mg vía intravenosa nada nada 80 mg vía oral
nada 80 mg vía oral
Dexametasona 12 mg vía oral Ondansetrón 2 x 8 mg vía oral En ensayos clínicos:
nada nada
nada nada
Aprepitant se administró por vía oral 1 hora antes de la quimioterapia el día 1 y por la mañana los días 2 y 3.
Dexametasona se administró 30 minutos antes de la quimioterapia el día 1.
La dosis de dexametasona se eligió teniendo en cuenta las interacciones medicamentosas.
Se administró una cápsula de 8 mg de ondansetrón de 30 a 60 minutos antes de la quimioterapia y se administró una cápsula de 8 mg 8 horas después de la primera dosis el día 1.
Información general
Para información adicional sobre la administración conjunta con corticoesteroides, ver sección 4.5.
Consulte la información completa de los medicamentos antieméticos que se administran de forma conjunta.
Pacientes de edad avanzada No es necesario ajustar la dosis en pacientes de edad avanzada.
Pacientes con insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal ni en aquellos con nefropatía terminal sometidos a hemodiálisis (ver sección 5.2).
Pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve.
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave (ver secciones 4.4 y 5.2).
Niños y adolescentes Ivemend no está recomendado para uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
3 Método de administración IVEMEND se debe administrar por vía intravenosa y no por vía intramuscular o subcutánea.
La administración intravenosa se realiza preferiblemente mediante una perfusión intravenosa continua durante 15 minutos (ver sección 6.6).
No administrar IVEMEND como una inyección intravenosa rápida o una solución no diluida.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, aprepitant, o al polisorbato 80 o alguno de los demás excipientes.
Administración conjunta con pimozida, terfenadina, astemizol o cisaprida (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Existen datos limitados en pacientes con insuficiencia hepática moderada y no existen datos en pacientes con insuficiencia hepática grave.
IVEMEND se debe usar con precaución en estos pacientes (ver sección 5.2).
IVEMEND y aprepitant oral se deben usar con precaución en pacientes que estén recibiendo de forma concomitante medicamentos, administrados por vía oral, metabolizados principalmente a través del CYP3A4 (ver sección 4.5).
Además, se debe actuar con especial precaución cuando se administre de forma conjunta con irinotecan debido a que esta combinación puede provocar un aumento de la toxicidad.
La administración conjunta de fosaprepitant con derivados de alcaloides ergóticos, que son sustratos del CYP3A4, puede producir un aumento de la concentración plasmática de estos medicamentos.
Por lo tanto, se debe tener precaución debido al posible riesgo de toxicidad ergótica relacionada.
La administración conjunta de aprepitant oral con warfarina da lugar a una disminución del tiempo de protrombina, recogido como coeficiente internacional normalizado (INR, International Normalised Ratio).
En pacientes en tratamiento crónico con warfarina, el INR debe vigilarse cuidadosamente durante el tratamiento con aprepitant oral y durante 2 semanas después de cada régimen de tratamiento de 3 días de fosaprepitant seguido de aprepitant oral en el caso de náuseas y vómitos inducidos por quimioterapia (ver sección 4.5).
La eficacia de los anticonceptivos hormonales puede disminuir durante la administración de aprepitant y durante 28 días después de la administración.
Durante el tratamiento con fosaprepitant o aprepitant y en los 2 meses siguientes a la última dosis de aprepitant, se deben usar métodos anticonceptivos alternativos o adicionales (ver sección 4.5).
Se debe evitar la administración concomitante de fosaprepitant con medicamentos que sean potentes inductores de la actividad del CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital), puesto que la combinación provoca un descenso en las concentraciones plasmáticas de aprepitant (ver sección 4.5).
No se recomienda la administración concomitante de fosaprepitant con hipérico (Hypericum perforatum; también conocido como Hierba de San Juan).
Se debe tener especial precaución cuando se administre fosaprepitant de forma concomitante con medicamentos que sean inhibidores de la actividad del CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina), puesto que la combinación provoca un aumento de las concentraciones plasmáticas de aprepitant (ver sección 4.5).
IVEMEND no se debe administrar como una inyección intravenosa rápida, sino que siempre se debe diluir y administrar como una perfusión intravenosa lenta (ver sección 4.2).
IVEMEND no se debe administrar ni por vía intramuscular ni por vía subcutánea.
4 casos de trombosis leves en el lugar de la inyección (ver sección 4.9).
Si aparecen signos o síntomas de irritación local, se debe finalizar la inyección o perfusión y a continuación reiniciarla en otra vena.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tras la administración por vía intravenosa fosaprepitant se convierte rápidamente en aprepitant.
Después de la administración de fosaprepitant es probable que se produzcan interacciones farmacológicas con los medicamentos con los que interacciona aprepitant oral.
La información incluida a continuación proviene de los datos obtenidos con aprepitant oral y de estudios llevados a cabo con fosaprepitant y midazolam o diltiazem.
Aprepitant es un sustrato, un inhibidor moderado, y un inductor del CYP3A4.
Aprepitant es también un inductor del CYP2C9.
Durante el tratamiento con aprepitant oral, el CYP3A4 se encuentra inhibido.
Tras la finalización del tratamiento, aprepitant oral produce una inducción transitoria moderada del CYP2C9 y una inducción transitoria leve del CYP3A4 y de las reacciones de glucuronidación.
Efecto de aprepitant sobre la farmacocinética de otros fármacos Inhibición del CYP3A4 Al tratarse de un inhibidor moderado del CYP3A4, aprepitant puede aumentar las concentraciones plasmáticas de los medicamentos administrados de forma conjunta por vía oral y que se metabolicen a través del CYP3A4.
Se estima que el efecto de aprepitant sobre las concentraciones plasmáticas de los sustratos del CYP3A4 que se administran por vía intravenosa es de baja importancia.
Se deberá tener especial cuidado durante la administración concomitante de fosaprepitant y sustratos del CYP3A4.
Fosaprepitant no se debe usar de forma conjunta con pimozida, terfenadina, astemizol o cisaprida.
Aprepitant inhibe el CYP3A4 lo que puede producir un aumento de las concentraciones plasmáticas de estos medicamentos y en consecuencia provocar reacciones adversas graves o potencialmente mortales.
Inducción Aprepitant es un inductor moderado del CYP2C9 e inductor débil del CYP3A4 y de las reacciones de glucuronidación lo que puede producir un descenso de las concentraciones plasmáticas de los sustratos eliminados por estas vías durante las dos semanas posteriores al inicio del tratamiento.
Este efecto puede hacerse evidente únicamente después de finalizar el régimen de tratamiento de 3 días de fosaprepitant seguido de aprepitant.
Para los sustratos del CYP2C9 y CYP3A4, la inducción es transitoria alcanzándose el efecto máximo a los 3-5 días después de finalizar el tratamiento de 3 días con aprepitant oral.
El efecto se mantiene durante algunos días, después desciende lentamente y no es clínicamente significativo a las 2 semanas de finalizar el tratamiento con aprepitant oral.
La leve inducción de la glucuronidación también se observa con 80 mg de aprepitant oral administrados durante 7 días.
No existen datos relativos a los efectos sobre el CYP2C8 y CYP2C19.
Se debe tener precaución cuando se administren durante este periodo de tiempo medicamentos tales como warfarina, acenocumarol, tolbutamida, fenitoína u otros metabolizados por el CYP2C9.
No parece que ni fosaprepitant niaprepitant interaccionen con el transportador de la P-glicoproteína, como queda demostrado por la ausencia de interacción de aprepitant oral con digoxina.
Corticoesteroides:
Dexametasona:
La dosis habitual de dexametasona oral se debe reducir aproximadamente en un 50% cuando se administra conjuntamente con fosaprepitant seguido de aprepitant.
La dosis de dexametasona utilizada en los ensayos clínicos de náuseas y vómitos inducidos por quimioterapia, se eligió teniendo en cuenta las interacciones medicamentosas (ver sección 4.2).
Aprepitant oral, administrado en un régimen de 125 mg junto con 20 mg de dexametasona oral el día 1, y aprepitant
Metilprednisolona:
La dosis habitual de metilprednisolona intravenosa se debe reducir aproximadamente un 25%, y la dosis habitual de metilprednisolona oral se debe reducir aproximadamente un 50% cuando se administre de forma conjunta con un tratamiento que incluya fosaprepitant seguido de aprepitant.
Aprepitant oral, administrado en un régimen de 125 mg el día 1 y 80 mg/ día los días 2 y 3, aumentó el AUC de metilprednisolona, un sustrato del CYP3A4, 1,3 veces en el día 1 y 2,5 veces en el día 3, cuando se administró junto con 125 mg de metilprednisolona por vía intravenosa, en el día 1, y con 40 mg por vía oral en los días 2 y 3.
Durante el tratamiento continuado con metilprednisolona, el AUC de metilprednisolona puede disminuir en puntos de tiempo posteriores en el transcurso de las 2 semanas siguientes al inicio de la administración de aprepitant oral, debido al efecto inductor del CYP3A4 de aprepitant.
Puede ser que este efecto sea más pronunciado cuando se administra la metilprednisolona por via oral.
Antineoplásicos:
En estudios farmacocinéticos, aprepitant oral, administrado en un régimen de 125 mg al día 1 y 80 mg/ día los días 2 y 3, no influyó en la farmacocinética de docetaxel administrado por vía intravenosa el día 1 ni en la de vinorelbina administrada por vía intravenosa el día 1 o el día 8.
Debido a que el efecto de aprepitant sobre la farmacocinética de sustratos del CYP3A4 administrados por vía oral es mayor que el efecto de aprepitant sobre la farmacocinética de sustratos del CYP3A4 administrados por vía intravenosa, no se puede descartaruna interacción con antineoplásicos administrados por vía oral que se metabolizan principal o parcialmente a través del CYP3A4 (p. ej. etopósido, vinorelbina).
Se debe tener precaución cuando los pacientes reciban estos medicamentos y puede ser conveniente una vigilancia adicional (ver sección 4.4).
Midazolam:
Los posibles efectos de aumentos en las concentraciones plasmáticas de midazolam u otras benzodiazepinas metabolizadas por el CYP3A4 (alprazolam, triazolam) se deben tener en cuenta al administrar estos fármacos conjuntamente con el régimen de tratamiento de 3 días con fosaprepitant seguido de aprepitant.
Cuando se administró fosaprepitant en una dosis de 100 mg durante 15 minutos junto con una dosis única de midazolam 2 mg se produjo un amumento del AUC de midazolan de 1,6 veces.
Este efecto no se consideró clínicamente relevante.
Aprepitant oral aumentó el AUC de midazolam 2,3 veces en el día 1 y 3,3 veces en el día 5, cuando se administró un régimen de aprepitant oral de 125 mg en el día 1 y de 80 mg/ día en los días 2 a 5 junto con una dosis oral única de midazolam 2 mg en los días 1 y 5.
En otro ensayo con administración intravenosa de midazolam, se administraron 125 mg de aprepitant oral el día 1 y 80 mg/ día los días 2 y 3, y midazolam 2 mg se administró por vía intravenosa antes de la administración del régimen de 3 días de aprepitant oral y en los días 4, 8 y 15.
Aprepitant oral aumentó el AUC de midazolam un 25% en el día 4 y disminuyó el AUC de midazolam un 19% en el día 8 y un 4% el día 15.
Estos efectos no se consideraron clínicamente relevantes.
En un tercer ensayo con administración intravenosa y oral de midazolam, se administraron 125 mg de aprepitant oral el día 1 y 80 mg/ día los días 2 y 3, junto con 32 mg de ondansetrón el día 1, 12 mg de dexametasona el día 1 y 8 mg los días 2-4.
Esta combinación (esto es, aprepitant oral, ondansetrón y dexametasona) disminuyó el AUC de midazolam oral un 16% el día 6, un 9% el día 8, un 7% el día 15 y un 17% el día 22.
Estos efectos no se consideraron clínicamente relevantes.
Se finalizó un cuarto ensayo con administración intravenosa de midazolam y aprepitant oral.
Una hora después de la administración oral de una dosis única de aprepitant oral 125 mg, se administraron por vía intravenosa 2 mg de midazolam.
El AUC de midazolam aumentó 1,5 veces.
Este efecto no se consideró clínicamente relevante.
6 Diltiazem:
En pacientes con hipertensión de leve a moderada, la perfusión de 100 mg de fosaprepitant durante 15 minutos con diltiazem 120 mg 3 veces al día, incrementó 1,4 veces el AUC de diltiazem y produjo un descenso pequeño pero clínicamente significativo de la presión sanguínea, pero no produjo un cambio clínicamente significativo en la frecuencia cardiaca o en el intervalo PR.
Warfarina:
En pacientes en tratamiento crónico con warfarina, el tiempo de protrombina (INR) se debe vigilar cuidadosamente durante el tratamiento con fosaprepitant o aprepitant y durante 2 semanas después de cada régimen de tratamiento de 3 días en el caso de náuseas y vómitos inducidos por quimioterapia (ver sección 4.4).
Al administrarse una dosis única de 125 mg de aprepitant oral el día 1 y 80 mg/ día los días 2 y 3 a sujetos sanos estabilizados en un tratamiento crónico con warfarina, no se observó ningún efecto de aprepitant oral sobre el AUC plasmático de R(+) o S(-) warfarina determinado el día 3; sin embargo, se observó un descenso del 34% en la concentración mínima de S(-) warfarina (un sustrato del CYP2C9) acompañado de un descenso del 14% en el INR 5 días después de finalizar la administración de aprepitant oral.
Tolbutamida:
Aprepitant oral, administrado como 125 mg el día 1 y 80 mg/ día los días 2 y 3, disminuyó el AUC de tolbutamida (un sustrato del CYP2C9) en un 23% el día 4, un 28% el día 8 y un 15% el día 15, al administrarse una dosis única de tolbutamida 500 mg por vía oral antes de la administración de un régimen de 3 días de aprepitant oral y en los días 4, 8 y 15.
Anticonceptivos orales:
La eficacia de los anticonceptivos hormonales puede disminuir durante la administración de aprepitant oral y durante 28 días después de la administración.
Durante el tratamiento con fosaprepitant o aprepitant oral y en los 2 meses siguientes a la última dosis de aprepitant, se deben usar métodos anticonceptivos alternativos o adicionales.
Aprepitant, administrado una vez al día durante 14 días en cápsulas de 100 mg junto con un anticonceptivo oral que contiene 35 μ g de etinil estradiol y 1 mg de noretindrona, disminuyó el AUC de etinil estradiol en un 43% y disminuyó el AUC de noretindrona en un 8%.
En otro ensayo, dosis únicas de un anticonceptivo oral que contenía etinil estradiol y noretindrona se administraron en los días 1 hasta el 21 junto con aprepitant oral, administrado con una pauta posológica de 125 mg el día 8 y 80 mg/ día los días 9 y 10 con ondansetrón 32 mg por vía intravenosa el día 8 y dexametasona oral administrada como 12 mg el día 8 y 8 mg/ día los días 9, 10 y 11.
Entre los días 9 hasta 21 de este ensayo, se observó un desceso de hasta el 64% en las concentraciones mínimas de etinil estradiol y hasta del 60% en las concentraciones mínimas de noretindrona..
Antagonistas 5-HT3:
En estudios clínicos de interacción, aprepitant no tuvo efectos clínicamente relevantes sobre la farmacocinética de ondansetrón, granisetrón ni hidrodolasetrón (el metabolito activo de dolasetrón).
Efecto de otros fármacos sobre la farmacocinética de aprepitant La administración concomitante de fosaprepitant o aprepitant con medicamentos que inhiben la actividad del CYP3A4 (por ejemplo, ritonavir, ketoconazol, claritromicina, telitromicina) se debe abordar con precaución, ya que la combinación provoca una elevación de las concentraciones plasmáticas de aprepitant.
Se debe evitar la administración concomitante de fosaprepitant o aprepitant con medicamentos que inducen de forma importante la actividad del CYP3A4 (por ejemplo, rifampicina, fenitoína, carbamazepina, fenobarbital) ya que la combinación provoca descensos en las concentraciones plasmáticas de aprepitant que pueden conducir a una disminución de la eficacia.
No se recomienda la administración concomitante de fosaprepitant con hipérico (Hypericum perforatum, también conocido como Hierba de San Juan).
Ketoconazol:
Cuando se administró una dosis única de 125 mg de aprepitant oral en el día 5 de un régimen de 10 días de 400 mg/ día de ketoconazol, un potente inhibidor del CYP3A4, el AUC de aprepitant aumentó aproximadamente 5 veces y la semivida terminal media de aprepitant aumentó aproximadamente 3 veces.
7 Diltiazem:
La perfusión de 100 mg de fosaprepitant durante 15 minutos junto con 120 mg de diltiazem 3 veces al día, incrementó 1,5 veces el AUC de aprepitant.
Este efecto no se consideró clínicamente relevante.
Rifampicina:
Cuando se administró una dosis única de 375 mg de aprepitant oral en el día 9 de un régimen de 14 días de 600 mg/ día de rifampicina, un potente inductor del CYP3A4, el AUC de aprepitant disminuyó un 91% y la semivida terminal media disminuyó un 68%.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición a fosaprepitant y aprepitant durante el embarazo.
La toxicidad sobre la reproducción de fosaprepitant y aprepitant no se ha caracterizado completamente, ya que en los estudios en animales no se alcanzaron niveles de exposición por encima de la exposición terapéutica en humanos.
Estos estudios no indicaron efectos nocivos directos ni indirectos en relación con el embarazo, el desarrollo embrionario/ fetal, el parto o el desarrollo postnatal (ver sección 5.3).
Se desconocen los posibles efectos sobre la reproducción de alteraciones en la regulación de la neurocinina.
IVEMEND no se debe utilizar durante el embarazo a menos que sea claramente necesario.
Aprepitant se excreta en la leche de ratas lactantes después de la administración intravenosa de fosaprepitant así como después de la administración oral de aprepitant.
Se desconoce si aprepitant se excreta en la leche humana.
Por consiguiente, no se recomienda la lactancia durante el tratamiento con IVEMEND y aprepitant oral.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, cuando se conduzcan vehículos o se utilicen máquinas, se debe tener en cuenta que se han notificado mareos y cansancio después de usar IVEMEND (ver sección 4.8).
4.8 Reacciones adversas
Dado que fosaprepitant se convierte en aprepitant, se espera que con fosaprepitant se produzcan las reacciones adversas asociadas a aprepitant.
El perfil de seguridad de aprepitant se evaluó en aproximadamente 4.900 sujetos.
Varias formulaciones de fosaprepitant se han administrado a un total de 729 sujetos, incluyendo 347 individuos sanos y 149 pacientes con naúseas y vómitos asociados a quimioterapia.
Las reacciones adversas consideradas como relacionadas con el fármaco por el investigador en pacientes que estaban recibiendo quimioterapia altamente emetógena, se notificaron en aproximadamente un 17% de los pacientes tratados con el régimen de aprepitant en comparación con aproximadamente un 13% de los pacientes que recibieron el tratamiento estándar.
La administración de aprepitant se suspendió debido a reacciones adversas en un 0,6% de los pacientes tratados con el régimen de aprepitant en comparación con un 0,4% de los pacientes que recibieron el tratamiento estándar.
En un ensayo clínico de pacientes que estaban recibiendo quimioterapia moderadamente emetógena, se notificaron reacciones adversas en aproximadamente el 21% de los pacientes tratados con el régimen de aprepitant en comparación con aproximadamente el 20% de los pacientes que recibieron el tratamiento estándar.
La administración de aprepitant se suspendió debido a reacciones adversas en un 1,1% de los pacientes tratados con el régimen de aprepitant en comparación con un 0,5% de los pacientes que recibieron el tratamiento estándar.
Y la reacción adversa más
8 frecuente notificada con una mayor incidencia en pacientes tratados con el régimen de aprepitant que con el tratamiento estándar fue fatiga (2,5%).
Las reacciones adversas incluidas a continuación tuvieron una incidencia mayor en pacientes tratados con el régimen de aprepitant que en aquellos tratados con el tratamiento estándar:
Las frecuencias se definen como: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100 a < 1/10); poco frecuentes (> 1/1.000 a < 1/100); raras (> 1/10.000 a < 1/ 1.000) y muy r ar as (< 1/ 10.000), no conocid a (no puede estimarse a patir de los datos disponibles).
Exploraciones complementarias:
Frecuentes: aumento de ALT, aumento de AST, Poco frecuentes: aumento de fosfatasa alcalina, hiperglucemia, hematuria microscópica, hiponatremia, disminución del peso.
Trastornos cardíacos:
Poco frecuentes: bradicardia.
Trastornos de la sangre y del sistema linfático:
Poco frecuentes: anemia, neutropenia febril.
Trastornos del sistema nervioso:
Frecuentes: cefaleas, mareos, Poco frecuentes: sueños anormales, trastorno cognitivo.
Trastornos oculares:
Poco frecuentes: conjuntivitis.
Trastornos del oído y del laberinto:
Poco frecuentes: acúfenos.
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: hipo, Poco frecuentes: faringitis, estornudos, tos, goteo postnasal, irritación de garganta.
Trastornos gastrointestinales:
Frecuentes: estreñimiento, diarrea, dispepsia, eructo, Poco frecuentes: náuseas*, vómitos*, reflujo ácido, disgeusia, molestias epigástricas, estreñimiento, enfermedad de reflujo gastroesofágico, úlcera duodenal perforante, dolor abdominal, sequedad de boca, enterocolitis, flatulencia, estomatitis.
Trastornos renales y urinarios:
Poco frecuentes: poliuria, disuria, polaquiuria.
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: exantema, acné, fotosensibilidad, hiperhidrosis, piel grasa, prurito, lesión en la piel.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: calambres musculares, mialgia.
Trastornos del metabolismo y de la nutrición:
Frecuentes: anorexia, Poco frecuentes: aumento de peso, polidipsia.
Infecciones e infestaciones:
Poco frecuentes: candidiasis, infección por estafilococos.
9 Trastornos vasculares:
Poco frecuentes: rubor/ sofocos.
Trastornos generales y alteraciones en el lugar de la administración:
Frecuentes: astenia/ cansancio, Poco frecuentes: edema, molestias torácicas, letargo, sed.
Trastornos psiquiátricos:
Poco frecuentes: desorientación, euforia, ansiedad.
* Náuseas y vómitos fueron parámetros de eficacia en los 5 primeros días de tratamiento post- quimioterapia y sólo después se notificaron como reacciones adversas.
Los perfiles de reacciones adversas en la extensión de Ciclos Múltiples que se prolongó durante 5 ciclos adicionales de quimioterapia fueron por lo general similares a los observados en el Ciclo 1.
Se notificó un caso de síndrome de Stevens-Johnson como acontecimiento adverso grave en un paciente que estaba recibiendo aprepitant junto con quimioterapia antineoplásica.
Además, en un estudio de bioequivalencia en 66 sujetos en los que se administraron 115 mg de fosaprepitant por vía intravenosa, se notificaron como reacciones adversas frecuentes endurecimiento y dolor en el lugar de la perfusión.
Las siguientes reacciones adversas adicionales se observaron en pacientes tratados con aprepitant (40 mg) para las náuseas y los vómitos postquirúrgicos, con una incidencia mayor que con ondansetrón: dolor abdominal alto, ruidos hidroaéreos abdominales anómalos, disartria, disnea, hipoestesia, insomnio, miosis, náuseas, trastornos sensitivos, molestias abdominales, agudeza visual disminuida, jadeos.
Además, en los ensayos clínicos de náuseas y vómitos postquirúrgicos, en pacientes que tomaban las dosis más altas de aprepitant, se notificaron dos reacciones adversas graves: un caso de estreñimiento y un caso de subíleon.
Se notificó como acontecimiento adverso grave un caso de angioedema y urticaria en un paciente que estaba recibiendo aprepitant, en un estudio no-náuseas y vómitos inducidos por quimioterapia/ no- náuseas y vómitos postquirúrgicos.
4.9 Sobredosis
No hay información específica disponible sobre el tratamiento de la sobredosis.
Se comunicaron somnolencia y cefalea en un paciente que ingirió 1.440 mg de aprepitant.
Dosis únicas de hasta 200 mg de fosaprepitant fueron generalmente bien toleradas en sujetos sanos.
Tres de cada 33 sujetos que recibieron 200 mg de fosaprepitant experimentaron trombosis leve en el lugar de la inyección.
En caso de sobredosis, se debe suspender la administración de fosaprepitant y proporcionar tratamiento de soporte general y vigilancia.
Debido a la actividad antiemética de aprepitant, es posible que la emesis inducida farmacológicamente no resulte eficaz.
Aprepitant no puede eliminarse mediante hemodiálisis.
10 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antieméticos y antinauseosos, código ATC:
A04 D12.
Fosaprepitant es el profármaco de aprepitant y cuando se administra por vía intravenosa se convierte rápidamente en aprepitant (ver sección 5.2).
La contribución de fosaprepitant al efecto antiemético global no se ha caracterizado totalmente, pero no puede excluirse una contribución transitoria durante la fase inicial.
Aprepitant es un antagonista selectivo de alta afinidad por los receptores de la sustancia P neurocinina 1 (NK1) humana.
El efecto farmacológico de fosaprepitant se atribuye a aprepitant.
En dos ensayos aleatorizados, doble ciego, en los que se incluyeron un total de 1.094 pacientes que recibían quimioterapia que incluía cisplatino ≥ 70 mg/ m2, se comparó un régimen que incluía aprepitant en combinación con un régimen de ondansetrón/ dexametasona (ver sección 4.2) con respecto a un régimen estándar (placebo más ondansetrón 32 mg administrados por vía intravenosa el día 1 más dexametasona 20 mg por vía oral el día 1 y 8 mg por vía oral dos veces al día los días 2 a 4).
La evaluación de la eficacia se basó en la evaluación de las siguientes variables compuestas: respuesta completa (definida como ausencia de episodios eméticos sin uso de tratamiento de rescate) principalmente durante el Ciclo 1.
Los resultados se evaluaron para cada ensayo individual y para los 2 ensayos combinados.
En la Tabla 1 se recoge un resumen de los resultados más relevantes del ensayo obtenidos del análisis combinado.
Tabla 1 Porcentaje de pacientes que estaban recibiendo quimioterapia altamente emetógena que respondieron por grupo de tratamiento y fase – Ciclo 1
VARIABLES COMPUESTAS (N= 521) †
Tratamiento estándar (N= 524) †%
Diferencias*% (IC del 95%)
Respuesta completa (sin emesis y sin tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
(14,0, 25,8) (7,9, 17,6) (14,5, 26,1)
MEDIDAS INDIVIDUALES Sin emesis (sin episodios eméticos independientemente del uso de tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
Sin náuseas significativas (EAV máxima < 25 mm en una escala de 0-100 mm)
Global (0-120 horas) 25-120 horas
72,1 74,0
64,9 66,9
7,2 7,1
(1,6, 12,8) (1,5, 12,6)
*Los intervalos de confianza se calcularon sin ajuste por sexo ni quimioterapia concomitante, los cuales fueron incluidos en el análisis primario de cociente de posibilidades y modelos logísticos. † Sólo un paciente en el régimen de tratamiento de aprepitant tuvo datos en la fase aguda y se excluyó del análisis global y de fase retardada; sólo un paciente en el régimen de tratamiento estándar tuvo datos en la fase retardada y se excluyó del análisis global y de fase aguda.
11 El tiempo estimado hasta la primera emesis en el análisis combinado se representa en el gráfico Kaplan-Meier de la Figura 1.
Figura 1 Porcentaje de pacientes que estaban recibiendo quimioterapia altamente emetógena que siguieron sin padecer emesis con el tiempo – Ciclo 1
100% 90%
Régimen de aprepitant (N=520) Tratamiento estándar (N=523)
80%
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
También se observaron diferencias estadísticamente significativas en términos de eficacia para cada uno de los 2 ensayos individuales.
En los mismos 2 ensayos clínicos, 851 pacientes continuaron en la extensión de Ciclos Múltiples durante 5 ciclos adicionales de quimioterapia.
La eficacia del régimen de aprepitant se mantuvo durante todos los ciclos.
En un ensayo aleatorizado, doble ciego con un total de 866 pacientes (864 mujeres, 2 varones) que estaban recibiendo quimioterapia, que incluía ciclofosfamida 750-1500 mg/ m2; o ciclofosfamida 500-1500 mg/ m2 y doxorrubicina (< 60 mg/ m2) o epirubicina (< 100 mg/ m2), se comparó la administración de aprepitant en combinación con un régimen de ondansetrón/ dexametasona (ver sección 4.2) con respecto al tratamiento estándar (placebo más ondansetrón 8 mg por vía oral (dos veces el día 1 y cada 12 horas los días 2 y 3) más dexametasona 20 mg por vía oral el día 1).
La eficacia se basó en la evaluación de las variables compuesta: respuesta completa (definida como ausencia de episodios eméticos sin uso de tratamiento de rescate) principalmente durante el Ciclo 1.
12 En la Tabla 2 se recoge un resumen de los resultados más relevantes del ensayo.
Tabla 2 Porcentaje de pacientes que respondieron por grupo de tratamiento y fase – Ciclo 1 Quimioterapia moderadamente emetógena
Tratamiento estándar
VARIABLES COMPUESTAS
(N= 433 )†%
(IC del 95%)
Respuesta completa (sin emesis y sin tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
50,8 75,7 55,4
42,5 69,0 49,1
8,3 6,7 6,3
(1,6, 15,0) (0,7, 12,7) (-0,4, 13,0)
MEDIDAS INDIVIDUALES Sin emesis (sin episodios eméticos independientemente del uso de tratamiento de rescate)
Global (0-120 horas) 0-24 horas 25-120 horas
75,7 87,5 80,8
58,7 77,3 69,1
17,0 10,2 11,7
(10,8, 23,2) (5,1, 15,3) (5,9, 17,5)
Sin náuseas significativas (EAV máxima < 25 mm en una escala de 0-100 mm)
Global (0-120 horas) 0-24 horas 25-120 horas
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3, 11,9) (-4,2, 6,8) (-2,6, 10,3)
*Los intervalos de confianza se calcularon sin ajuste por categoría de edad (< 55 años, ≥ 55 años) ni por grupo del investigador, los cuales fueron incluidos en el análisis primario de cociente de posibilidades y modelos logísticos. † Sólo un paciente en el régimen de tratamiento de aprepitant tuvo datos en la fase aguda y se excluyó del análisis global y de fase retardada.
13 El tiempo estimado hasta la primera emesis en el estudio se representa en el gráfico Kaplan- Meier de la Figura 2.
Figura 2 Porcentaje de pacientes que estaban recibiendo quimioterapia moderadamente emetógena que siguieron sin padecer emesis con el tiempo – Ciclo 1
100%
Porcentaje de pacientes
90% 80%
Régimen de aprepitant (N=432) Tratamiento estándar (N=424)
70%
60%
50%
40%
12
24
36
48
60
72
84
96
10 8
120
Tiempo (horas)
En el mismo ensayo clínico, 744 pacientes continuaron en la extensión de Ciclos Múltiples durante 3 ciclos adicionales de quimioterapia.
La eficacia del régimen de aprepitant se mantuvo durante todos los ciclos.
5.2 Propiedades farmacocinéticas
Fosaprepitant, un profármaco de aprepitant, cuando se administra por vía intravenosa se convierte rápidamente en aprepitant.
Las concentraciones plasmáticas de fosaprepitant están por debajo de los niveles cuantificables a los 30 minutos de completar la perfusión.
Aprepitant después de la administración de fosaprepitant El AUC de aprepitant tras la administración de 115 mg de fosaprepitant fue equivalente al AUC de 125 mg de aprepitant oral, mientras que la Cmax fue 2,5 veces mayor.
Después de una dosis única intravenosa de fosaprepitant administrada como una perfusión de 15 minutos a voluntarios sanos el AUC0-24h medio de aprepitant fue 19,8 μ g h/ ml y la concentración  máxima media de aprepitant fue 3,26 μ g/ ml.
Las concentraciones plasmáticas medias de aprepitant desde 4 horas después de la administración (incluyendo la concentración a las 24 horas después de la dosis) fueron similares entre la dosis de 125 mg de aprepitant oral y la dosis de 115 mg de fosaprepitant por vía intravenosa.
Distribución Aprepitant presenta una elevada unión a proteínas, con una media del 97%.
La media geométrica del volumen aparente de distribución en el estado equilibrio (Vdee) es aproximadamente de 66 litros en el ser humano.
Metabolismo Fosaprepitant se transforma rápidamente en aprepitant en preparaciones hepáticas de seres humanos incubadas in vitro.
Además, fosaprepitant experimentó una conversión rápida y casi completa a
14 aprepitant en preparaciones S9 de otros tejidos humanos incluyendo riñón, pulmón e íleon.
Por tanto, parece que la conversión de fosaprepitant a aprepitant se puede producir en múltiples tejidos.
En seres humanos, fosaprepitant administrado por vía intravenosa se convirtió rápidamente en aprepitant en los 30 minutos después de terminar la perfusión.
Aprepitant se metaboliza extensamente.
En adultos jóvenes sanos, aprepitant representa aproximadamente el 19% de la radiactividad plasmática durante las 72 horas posteriores a la administración de una dosis única intravenosa de 100 mg del profármaco aprepitant-[C14], lo que indica una elevada presencia de metabolitos en el plasma.
En el plasma humano se han identificado doce metabolitos de aprepitant.
El metabolismo de aprepitant se produce en gran medida por oxidación en el anillo de morfolina y sus cadenas laterales y los metabolitos resultantes sólo fueron débilmente activos.
Estudios in vitro en los que se usaron microsomas hepáticos humanos indicaron que aprepitant se metaboliza principalmente a través del CYP3A4 y posiblemente con una contribución menor a través del CYP1A2 y del CYP2C19.
Todos los metabolitos observados en orina, heces y plasma después de la administración por vía intravenosa de 100 mg de fosaprepitant-[C14] se observaron también después de la administración oral de aprepitant-[C14].
Durante la conversión de 115 mg de fosaprepitant a aprepitant, se liberaron 18,3 mg de fosfato de fosaprepitant.
Eliminación Aprepitant no se elimina inalterado en la orina.
Los metabolitos se eliminan en la orina y a través de excreción biliar en las heces.
Después de una dosis única intravenosa de 100 mg de fosaprepitant-[C14] administrada a sujetos sanos, el 57% de la radiactividad se recuperó en la orina y el 45% en las heces.
La farmacocinética de aprepitant es no lineal en el intervalo de dosis terapéutica.
La semivida terminal de aprepitant después de la administración oral osciló entre aproximadamente 9 a 13 horas.
Farmacocinética en poblaciones especiales La farmacocinética de fosaprepitant no se ha evaluado en poblaciones especiales.
No se esperan diferencias clínicamente relevantes en la farmacocinética de aprepitant debidas a la edad o al género.
Pacientes pediátricos:
No se ha evaluado fosaprepitant en pacientes menores de 18 años de edad.
Pacientes con insuficiencia hepática:
Fosaprepitant se metaboliza en varios tejidos extrahepáticos; por lo tanto, no se espera que la insuficiencia hepática altere la conversión de fosaprepitant a aprepitant.
La insuficiencia hepática leve (puntuación Child-Pugh de 5 a 6) no afecta a la farmacocinética de aprepitant en un grado clínicamente relevante.
No es necesario ajustar la dosis en los pacientes con insuficiencia hepática leve.
De los datos disponibles no pueden extraerse conclusiones relativas a la influencia de la insuficiencia hepática moderada (puntuación Child-Pugh de 7 a 8) sobre la farmacocinética de aprepitant.
No existen datos clínicos ni farmacocinéticos de pacientes con insuficiencia hepática grave (puntuación Child-Pugh > 9).
Pacientes con insuficiencia renal:
Se administró una dosis única de 240 mg de aprepitant oral a pacientes con insuficiencia renal grave (CrCl < 30 ml/ min) y a pacientes con nefropatía terminal que requería hemodiálisis.
En los pacientes con insuficiencia renal grave, el AUC0-∞ de aprepitant total (no unido y unido a proteínas) disminuyó en un 21% y la Cmax disminuyó en un 32%, respecto de los sujetos sanos.
En los pacientes con nefropatía terminal sometidos a hemodiálisis, el AUC0-∞ de aprepitant total disminuyó en un 42% y la Cmax disminuyó en un 32%.
Debido a los modestos descensos en la unión a proteínas de aprepitant en los pacientes con enfermedad renal, el AUC de aprepitant no unido farmacológicamente activo no se vio significativamente afectado en los pacientes con insuficiencia renal en comparación con los sujetos sanos.
La hemodiálisis realizada 4 ó 48 horas después de la administración no tuvo efectos significativos sobre la farmacocinética de aprepitant; en el dializado se recuperó menos de 0,2% de la dosis.
15 En pacientes con insuficiencia renal o en pacientes con nefropatía terminal sometidos a hemodiálisis no es necesario ajustar la dosis.
Relación entre concentración y efecto Fosaprepitant es un profármaco de aprepitant.
Usando un trazador altamente específico del receptor NK1, los estudios de PET en varones jóvenes sanos han demostrado que después de la administración de aprepitant oral, aprepitant penetra en el cerebro y ocupa los receptores NK1 de forma dependiente de la dosis y de la concentración plasmática.
Se predice que las concentraciones plasmáticas de aprepitant alcanzadas con el régimen de 3 días de aprepitant oral proporcionarán una ocupación superior al 95% de los receptores NK1 cerebrales.
No se ha evaluado la relación entre las concentraciones y el efecto después de la administración de fosaprepitant.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos obtenidos con la administración intravenosa de fosaprepitant y la administración oral de aprepitant no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad a dosis únicas y repetidas, genotoxicidad (incluyendo pruebas in vitro), y toxicidad para la reproducción.
En animales de laboratorio, fosaprepitant en formulaciones no comerciales provocó toxicidad vascular y hemólisis a concentraciones por debajo de 1 mg/ ml y más altas, en función de la formulación.
También se encontró evidencia de hemólisis en células sanguíneas lavadas humanas con formulaciones no comerciales a concentraciones de fosaprepitan de 2,3 mg/ ml y más altas, aunque los ensayos en sangre humana fueron negativos.
No se observó hemólisis en sangre humana y eritrocitos humanos lavados con la formulación comercial hasta una concentración de fosaprepitant de 1 mg/ ml.
El potencial carcinogénico en roedores se investigó solamente con la administración oral de aprepitant.
Sin embargo, se debe tener en cuenta que el valor de los estudios de toxicidad llevados a cabo en roedores, conejos y monos, incluyendo los estudios de toxicidad para la reproducción, es limitado dado que las exposiciones sistémicas a fosaprepitant y aprepitant fueron sólo similares o incluso inferiores a la exposición terapéutica en humanos.
En los estudios de toxicidad a dosis repetidas y de farmacología de seguridad realizados en perros, los valores de la Cmax de fosaprepitant y el AUC de aprepitant fueron 4-7 veces y 60-70 veces mayores que los valores clínicos, respectivamente.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Edetato disódico (E386) Polisorbato 80 (E433) Lactosa anhidra Hidróxido de sodio (E524) (para ajustar el pH) y/ o Ácido clorhídrico diluído (E507) (para ajustar el pH)
6.2 Incompatibilidades
IVEMEND es incompatible con cualquier solución que contenga cationes divalentes (por ej., Ca2+, Mg2+), incluyendo las soluciones de Hartman y de Ringer lactato.
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
2 años.
Después de la reconstitución y dilución, se ha demostrado la estabilidad en uso química y física durante 24 horas a 25ºC.
16 Desde el punto de vista microbiológico, el producto se debe usar inmediatamente.
Si no se usa inmediatamente, los tiempos de conservación en uso y las condiciones previas al uso son responsabilidad del usuario y normalmente no deberían ser mayores de 24 horas a temperatura de 2 a 8ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera entre 2ºC y 8ºC.
Para las condiciones de conservación del medicamento reconstituido y diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio claro Tipo I de 10 ml con un tapón de caucho de clorobutilo o bromobutilo y un sello de aluminio con una tapa con lengüeta de plástico azul.
IVEMEND estará disponible en envases de 1 vial de 115 mg de fosaprepitant o 10 viales de 115 mg de fosaprepitant.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
IVEMEND se debe reconstituir y después diluir antes de la administración.
Preparación de la administración intravenosa:
1.
Inyectar 5 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%) dentro del vial.
Asegurar que la solución para inyección de cloruro sódico 9 mg/ ml (0,9%) se añade al vial a lo largo de la pared del mismo para evitar que se forme espuma.
Mover el vial cuidadosamente.
Evitar agitar y sacudir la solución para inyección de cloruro sódico 9 mg/ ml (0,9%) dentro del vial.
2.
Preparar una bolsa de perfusión que contenga 110 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%) (por ejemplo, añadiendo 10 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%) a una bolsa de perfusión de 100 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%).
3.
Retirar el volumen completo del vial y transferirlo dentro de la bolsa de perfusión que contiene 110 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%) para obtener un volumen total de 115 ml.
Invertir delicadamente la bolsa 2-3 veces.
El medicamento no se debe reconstituir o mezclar con soluciones para las que no se ha establecido la compatibilidad física y química (ver sección 6.2).
El aspecto de la solución reconstituida es el mismo que el aspecto del diluyente empleado.
Se debe realizar una inspección visual del medicamento antes de administrase para ver si hay presencia de partículas o decoloración.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 437/ 001 EU/ 1/ 07/ 437/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
11 de enero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
18 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
19 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem 2003 PC Haarlem Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal como se describe en la versión 3.0 que se presenta en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales que se detallan en el Plan de Farmacovigilancia, acordado en la versión 1.3 del Plan de Gestión de Riesgos (PGR) que se presenta en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en todas las actualizaciones posteriores del PGR acordadas por el CHMP.
Según la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos vigentes • En el plazo de 60 días tras haberse alcanzado un hito importante (en farmacovigilancia o de minimización del riesgo) • A petición de la EMEA
21 A.
ETIQUETADO
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
IVEMEND 115 mg polvo para solución para perfusión Fosaprepitant dimeglumina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene fosaprepitant dimeglumina equivalente a 115 mg de fosaprepitant.
3.
LISTA DE EXCIPIENTES
Edetato disódico, polisorbato 80, lactosa anhidra, NaOH y/ o HCl diluído (para ajustar el pH)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial 10 viales 1 mg/ ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa tras la reconstitución y dilución.
Para un único uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
24 horas a 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 437/ 001 1 x 1 vial EU/ 1/ 07/ 437/ 002 1 x 10 viales
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
IVEMEND 115 mg
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
IVEMEND 115 mg polvo para solución para perfusión Fosaprepitant dimeglumina Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
PROSPECTO
26 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
IVEMEND 115 mg polvo para solución para perfusión fosaprepitant dimeglumina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es IVEMEND y para qué se utiliza 2.
Antes de usar IVEMEND 3.
Cómo usar IVEMEND 4.
Posibles efectos adversos 5.
Conservación de IVEMEND 6.
Información adicional
1.
QUÉ ES IVEMEND Y PARA QUÉ SE UTILIZA
IVEMEND se usa junto con otros medicamentos para prevenir las náuseas y vómitos provocados por la quimioterapia (por ej., tratamiento para el cáncer).
2.
ANTES DE USAR IVEMEND
No use IVEMEND • Si es alérgico (hipersensible) a fosaprepitant (que se convierte en aprepitant en su cuerpo), aprepitant, o a polisorbato 80 o a cualquiera de los demás componentes. • Con medicamentos que contengan pimozida (utilizado para tratar enfermedades psiquiátricas), terfenadina y astemizol (utilizados para la rinitis alérgica y otros trastornos alérgicos), cisaprida (utilizado para tratar los trastornos de motilidad gastrointestinal).
Informe a su médico si está tomando estos medicamentos ya que su tratamiento se debe modificar antes de empezar a usar IVEMEND.
Tenga especial cuidado con IVEMEND • si tiene una enfermedad del hígado
Uso en niños y adolescentes No administre IVEMEND a pacientes menores de 18 años de edad.
Uso de otros medicamentos IVEMEND puede afectar a otros medicamentos tanto durante como después del tratamiento con IVEMEND.
Hay algunos medicamentos que no se deben usar junto con IVEMEND o que requieren un ajuste en la dosis (ver también No use IVEMEND).
IVEMEND se debe utilizar con precaución con muchos otros medicamentos.
Por tanto, antes de iniciar el tratamiento, es importante que informe a su médico si está utilizando, ha utilizado recientemente o planea utilizar otros medicamentos o plantas medicinales, incluso los adquiridos sin receta.
27 Embarazo y lactancia No debe usar IVEMEND durante el embarazo a no ser que sea claramente necesario.
Es importante que antes de recibir IVEMEND informe a su médico si está embarazada o si tiene previsto quedarse embarazada.
Durante el tratamiento con IVEMEND y hasta 2 meses después de usar IVEMEND se debe emplear algún otro método para evitar el embarazo.
Se desconoce si IVEMEND pasa a la leche materna; por tanto, no se recomienda dar el pecho durante el tratamiento con IVEMEND.
Es importante que antes de recibir IVEMEND informe a su médico si está dando el pecho a su bebé o tiene previsto hacerlo.
Conducción y uso de máquinas Se debe tener en cuenta que algunas personas experimentan mareos y adormecimiento después de usar IVEMEND.
(Ver sección 4 POSIBLES EFECTOS ADVERSOS).
3.
CÓMO USAR IVEMEND
La dosis recomendada de IVEMEND es de 115 mg de fosaprepitant (IVEMEND) en el primer día de un régimen de tratamiento de 3 días.
El polvo se reconstituye y se diluye antes de ser utilizado.
La solución para perfusión se administra mediante perfusión intravenosa (un goteo) 30 minutos antes de que empiece la quimioterapia.
En los días 2 y 3 después de la quimioterapia recibirá una cápsula de 80 mg de aprepitant cada mañana.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, IVEMEND puede producir efectos adversos, aunque no todas las personas los sufran.
En los estudios realizados, dichos efectos adversos han sido por lo general leves o moderados.
Efectos adversos frecuentes (con probabilidad de afectar a entre 1 y 10 de cada 100 pacientes) son: eructos, estreñimiento, diarrea, mareos, debilidad, cansancio, cefaleas, hipo, indigestión, pérdida de apetito, dolor en el lugar de la inyección, endurecimiento del lugar de la inyección y aumento de las enzimas hepáticas.
Efectos adversos poco frecuentes (con probabilidad de afectar a entre 1 y 10 de cada 1.000 pacientes) son: sueños extraños, acné, ansiedad, infección bacteriana, hinchazón del vientre, sangre en la orina, molestias en el pecho, tos, dificultad para pensar, desorientación, sequedad de boca, secreción y picor oculares, euforia (sensación de felicidad extrema), sudor excesivo, sed excesiva, fiebre con riesgo elevado de infección, infección por hongos, ardor de estómago, niveles altos de azúcar en la sangre, sofocos, aumento de las ganas de orinar con dolor o escozor, inflamación del intestino delgado y colon, picor, niveles bajos de sodio en la sangre, disminución de los glóbulos rojos, mucosidad en la parte de atrás de la garganta, calambre o dolor muscular, náuseas, piel grasa, flatulencia, presencia de glóbulos rojos de la sangre en la orina, sarpullido, enrojecimiento de la cara, zumbido de oídos, sensibilidad a la luz, estreñimiento intenso, latidos lentos, estornudos, dolor de garganta, llagas en la boca, úlceras en la piel, dolor de estómago, úlcera de estómago, hinchazón, alteración del gusto, irritación de garganta, vómitos y aumento o pérdida de peso.
Se han comunicado casos aislados de los siguientes efectos adversos: síndrome de Stevens-Johnson (reacción cutánea grave rara), angioedema (hinchazón de la cara, labios, boca, lengua o garganta que puede causar dificultad al tragar o respirar) y urticaria (ronchas).
28 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE IVEMEND
Mantener fuera del alcance y de la vista de los niños.
No utilice este medicamento después de la fecha de caducidad que aparece en la caja y vial.
Los primeros 2números indican el mes; los siguientes 4 números indican el año.
Conservar en nevera entre 2ºC y 8ºC.
La solución reconstituida y diluida es estable durante 24 horas a 25ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de IVEMEND • El principio activo es fosaprepitant.
Cada vial contiene fosaprepitant dimeglumina equivalente a 115 mg de fosaprepitant.
Después de la reconstitución 1 ml de solución contiene 1 mg de fosaprepitant. • Los demás componentes son: edetato disódico (E386), polisorbato 80 (E433), lactosa anhidra, hidróxido de sodio (E524) (para ajustar el pH) y/ o ácido clorhídrico diluído (E507) (para ajustar el pH).
Aspecto del producto y contenido del envase IVEMEND es un polvo de color entre blanco y blanquecino para solución para perfusión.
El polvo está incluido en un vial de vidrio transparente con un tapón de caucho y un sello de aluminio con una tapa con lengüeta de plástico azul.
IVEMEND está disponible en envases de 1 vial o 10 viales de 115 mg de fosaprepitant.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK- Hertfordshire EN 11 9BU Reino Unido
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
29 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Ivemend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
30 Ísland Merck Sharp & Dohme Ísland ehf.
Simi: +354 520 8600 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en 01/ 2008.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
--------------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de reconstitución y dilución de IVEMEND
1.
Inyectar 5 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%) dentro del vial.
Asegurar que la solución para inyección de cloruro sódico 9 mg/ ml (0,9%) se añade al vial a lo largo de la pared del mismo para evitar que se forme espuma.
Mmover el vial cuidadosamente.
Evitar agitar y sacudir la solución para inyección de cloruro sódico 9 mg/ ml (0,9%) dentro del vial.
2.
Preparar una bolsa de perfusión que contenga 110 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%) (por ejemplo, añadiendo 10 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%) a una bolsa de perfusión de 100 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%)).
3.
Retirar el volumen completo del vial y transferirlo dentro de la bolsa de perfusión que contiene 110 ml de solución para inyección de cloruro sódico 9 mg/ ml (0,9%) para obtener un volumen total de 115 ml.
Invertir delicadamente la bolsa 2-3 veces (ver sección 3 CÓMO USAR IVEMEND).
La solución final reconstituida es estable durante 24 horas a 25ºC.
31 Cuando la solución y el envase así lo permitan, se debe realizar una inspección visual de los medicamentos parenterales antes de que estos sean administrados para comprobar si hay presencia de partículas o decoloración.
El aspecto de la solución reconstituída es el mismo que el aspecto del diluyente empleado.
32
European Medicines Agency
EMEA/ H/ C/ 1048
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
JALRA
Resumen del EPAR para el público general En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Jalra?
Jalra es un medicamento que contiene el principio activo vildagliptina.
Se presenta en comprimidos redondos de color amarillo claro (50 mg).
Este medicamento es el mismo que Galvus, ya autorizado en la Unión Europea (UE).
El laboratorio que fabrica Galvus ha aceptado que sus datos científicos puedan utilizarse para Jalra.
¿Para qué se utiliza Jalra?
Jalra se utiliza para el tratamiento de la diabetes mellitus de tipo 2 (no insulino-dependiente).
Se usa junto con otro medicamento antidiabético (en forma de “ tratamiento doble”) cuando la diabetes del paciente no está lo bastante controlada por el otro medicamento en solitario.
Jalra puede usarse con metformina, una tiazolidinediona o una sulfonilurea, pero únicamente se emplea combinado con una sulfonilurea en los pacientes que no pueden tomar metformina.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Jalra?
La dosis de Jalra recomendada en los adultos es:  un comprimido por la mañana y otro por la noche cuando se emplea con metformina o con una tiazolidinediona;  un comprimido por la mañana cuando se toma con una sulfonilurea.
La dosis diaria no debe superar los dos comprimidos (100 mg).
Jalra puede administrarse con o sin alimentos.
Jalra no está recomendado en pacientes que presentan problemas renales moderados o graves, incluidos aquellos con enfermedad renal terminal que reciben hemodiálisis (una técnica de depuración de la sangre).
Jalra no está recomendado en pacientes con problemas hepáticos.
Debe administrarse con precaución a los pacientes mayores de 75 años.
La vildagliptina reduce 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. además la cantidad de glucosa producida por el hígado al aumentar los niveles de insulina y disminuir la concentración de la hormona glucagón.
En conjunto, estos procesos reducen los niveles de glucosa en la sangre y ayudan a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Jalra?
Los efectos de Jalra se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Jalra se ha examinado también en siete estudios importantes en los que participaron en total más de 4.000 pacientes con diabetes de tipo 2 y un control insuficiente de los niveles de glucosa en sangre.
En tres de estos estudios se examinaron los efectos de Jalra tomado en solitario en un total de 2.198 pacientes que no habían seguido tratamiento antidiabético anteriormente y se compararon con los de un placebo (un tratamiento ficticio), metformina o rosiglitazona (una tiazolidinediona).
En los otros cuatro estudios se compararon los efectos de Jalra, tomado en dosis de 50 ó 100 mg al día durante 24 semanas, con los de un placebo, como tratamiento añadido al que ya recibían los pacientes con metformina (544 pacientes), pioglitazona (una tiazolidinediona, 463 pacientes), glimepirida (una sulfonilurea, 515 pacientes) o insulina (296 pacientes).
En todos los estudios, el criterio principal de la eficacia fue la variación de la concentración sanguínea de una sustancia llamada hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de la glucosa en sangre.
¿Qué beneficio ha demostrado tener Jalra durante los estudios?
Jalra redujo la concentración de HbA1c en todos los estudios.
Cuando se administró en solitario, provocó una disminución de los valores de HbA1c en aproximadamente un 1% a partir de un valor inicial aproximado del 8% al cabo de 24 semanas, pero no fue tan eficaz como la metformina o la rosiglitazona.
Cuando se utilizó como tratamiento adicional al ya existente para la diabetes de tipo 2, Jalra fue más eficaz que el placebo en la reducción de los niveles de HbA1c.
Junto con la metformina y la pioglitazona, la dosis diaria de 100 mg fue más eficaz que la de 50 mg, con una reducción de los niveles de HbA1c de entre el 0,8% y el 1,0%.
En combinación con la glimepirida, las dosis diarias de 50 y 100 mg provocaron una disminución de en torno al 0,6%.
En cambio, los pacientes que añadieron un placebo a su tratamiento anterior mostraron variaciones menores en los niveles de HbA1c, desde reducciones del 0,3% hasta un aumento del 0,2%.
Aunque añadir Jalra al tratamiento existente con insulina provocó una mayor reducción de los niveles de HbA1c que el placebo, la magnitud de este efecto fue demasiado limitada como para considerarlo significativo para el paciente.
La empresa retiró su solicitud para el uso de Jalra en solitario y como complemento al tratamiento con insulina durante la evaluación del medicamento.
¿Cuál es el riesgo asociado a Jalra?
El efecto secundario más frecuente de Jalra (observado en entre uno y diez de cada 100 pacientes) es el mareo.
La lista completa de efectos secundarios comunicados sobre Jalra puede consultarse en el prospecto.
Jalra no debe administrarse a personas hipersensibles (alérgicas) a la vildagliptina o a cualquiera de sus demás componentes.
En pacientes con enfermedad cardíaca debe restringirse su uso a los pacientes con enfermedad leve.
La vildagliptina se ha asociado a problemas hepáticos, por lo que deben realizarse análisis a los pacientes para comprobar la función del hígado antes de comenzar la administración de Jalra así como a intervalos regulares durante el tratamiento.
¿Por qué se ha aprobado Jalra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Jalra en el tratamiento de la diabetes mellitus de tipo 2 son mayores que sus riesgos cuando se emplea como tratamiento doble por vía oral junto con metformina, una sulfonilurea o una tiazolidinediona.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Jalra:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Jalra a Novartis Europharm Limited el 19 de noviembre de 2008.
2/ 3 El texto completo del EPAR de Jalra puede encontrarse aquí.
10-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 485/ 001 EU/ 1/ 08/ 485/ 002 EU/ 1/ 08/ 485/ 003 EU/ 1/ 08/ 485/ 004 EU/ 1/ 08/ 485/ 005 EU/ 1/ 08/ 485/ 006 EU/ 1/ 08/ 485/ 007 EU/ 1/ 08/ 485/ 008 EU/ 1/ 08/ 485/ 009 EU/ 1/ 08/ 485/ 010 EU/ 1/ 08/ 485/ 011
Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra Jalra
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 112 comprimidos 180 comprimidos 336 comprimidos 336 (3x112) comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Jalra 50 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de vildagliptina.
Excipiente: cada comprimido contiene 47,82 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Marcado con « NVR » en una cara y « FB » en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vildagliptina está indicada en el tratamiento de la diabetes mellitus tipo 2:
Como terapia dual por vía oral en combinación con:
- metformina, en pacientes con un control insuficiente de la glucemia a pesar de recibir la dosis
máxima tolerada de metformina en monoterapia;
- una sulfonilurea, en pacientes con un control insuficiente de la glucemia a pesar de recibir la
dosis máxima tolerada de una sulfonilurea y para los que la metformina no es adecuada debido a contraindicaciones o intolerancia;
- una tiazolidindiona, en pacientes con un control insuficiente de la glucemia y para los que es
adecuado el uso de una tiazolidindiona.
4.2 Posología y forma de administración
Adultos Cuando se utiliza en combinación dual con metformina o una tiazolindiona, la dosis diaria recomendada de vildagliptina es de 100 mg, dividida en 50 mg por la mañana y 50 mg por la noche.
Cuando se utiliza en combinación dual con una sulfonilurea, la dosis recomendada de vildagliptina es de 50 mg una vez al día administrada por la mañana.
Con este tratamiento de combinación, la administración de 100 mg de vildagliptina una vez día no fue más efectiva que la administración de 50 mg de vildagliptina una vez al día.
No se recomiendan dosis superiores a 100 mg.
La seguridad y la eficacia de vildagliptina como terapia oral triple en combinación con metformina y una tiazolidindiona o con metformina y una sulfonilurea no han sido establecidas.
Jalra puede administrarse con o sin comida (ver también sección 5.2).
Información adicional sobre poblaciones especiales Insuficiencia renal 2 No se requiere ajuste de dosis en pacientes con insuficiencia renal leve (aclaramiento de creatinina ≥ 50 ml/ min).
El uso de Jalra no está recomendado en pacientes con insuficiencia renal grave o moderada o en pacientes sometidos a hemodiálisis con enfermedad renal en estadío terminal (ESRD) (ver también secciones 4.4 y 5.2).
Insuficiencia hepática Jalra no debe utilizarse en pacientes con insuficiencia hepática, incluyendo pacientes con valores pre- tratamiento de alanina aminotransferasa (ALT) o aspartato aminotransferasa (AST) > 3 veces el límite superior de la normalidad (LSN) (ver también secciones 4.4 y 5.2).
Pacientes de edad avanzada (≥ 65 años) No se requiere ajuste de dosis en pacientes de edad avanzada.
La experiencia en pacientes de 75 años de edad y mayores es limitada y esta población debe tratarse con precaución (ver también secciones 5.1 y 5.2).
Población pediátrica (< 18 años) Jalra no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Generales Jalra no es un sustituto de la insulina en pacientes que requieran insulina.
Jalra no debe administrarse en pacientes con diabetes tipo 1 o para el tratamiento de la cetoacidosis diabética.
Insuficiencia renal La experiencia en pacientes con insuficiencia renal moderada a grave o en pacientes con ESRD sometidos a hemodiálisis es limitada.
Por ello, no se recomienda la administración de Jalra en estos pacientes.
Insuficiencia hepática Jalra no debe utilizarse en pacientes con insuficiencia hepática, incluyendo pacientes con valores pre- tratamiento de ALT o AST > 3 veces el límite superior de la normalidad (LSN).
Monitorización de las enzimas hepáticas Se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y los resultados de los controles de la función hepática volvieron a la normalidad tras la interrupción del tratamiento.
Deben realizarse controles de la función hepática antes de iniciar el tratamiento con Jalra para determinar los valores basales del paciente.
Durante el tratamiento con Jalra debe monitorizarse la función hepática a intervalos de tres meses durante el primer año y después de forma periódica.
Los pacientes que desarrollen un aumento de los niveles de transaminasas deben ser monitorizados con una segunda evaluación de la función hepática para confirmar los hallazgos y se les debe realizar un seguimiento posterior con controles frecuentes de la función hepática hasta que los valores anormales vuelvan a la normalidad.
En caso de que persistan aumentos de 3 veces el límite superior de la normalidad (LSN) de AST o ALT o aumentos mayores, se recomienda interrumpir el tratamiento con Jalra.
Debe interrumpirse el tratamiento con Jalra en los pacientes que presenten ictericia u otros signos que sugieran una disfunción hepática.
Tras la interrupción del tratamiento con Jalra y la normalización de los resultados de las pruebas de función hepática, el tratamiento con Jalra no debe reiniciarse.
3 Insuficiencia cardiaca La experiencia con vildagliptina es limitada en pacientes con insuficiencia cardiaca congestiva de clase funcional I-II de la New York Heart Association (NYHA) y, por ello, vildagliptina ha de utilizarse con precaución en estos pacientes.
No hay experiencia del uso de vildagliptina en ensayos clínicos en pacientes con clase funcional NYHA III-IV y, por ello, no se recomienda su uso en estos pacientes.
Trastornos de la piel En estudios toxicológicos no clínicos en monos, se han observado lesiones de la piel, incluyendo ampollas y úlceras, en extremidades (ver sección 5.3).
Aunque en los ensayos clínicos no se ha observado un aumento de la incidencia de lesiones de la piel, se dispone de experiencia limitada en pacientes con complicaciones diabéticas de la piel.
Por ello, como cuidados de rutina del paciente diabético, se recomienda la monitorización de los trastornos de la piel, tales como ampollas o úlceras.
Excipientes Los comprimidos contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Vildagliptina presenta un bajo potencial de interacción con otros medicamentos que se administran simultáneamente.
Dado que vildagliptina no es un sustrato enzimático del citocromo P (CYP) 450 y no inhibe o induce las enzimas del CYP 450, no es probable que interactúe con principios activos que sean sustratos, inhibidores o inductores de estas enzimas.
Combinación con pioglitazona, metformina y gliburida Los resultados de ensayos clínicos realizados con estos antidiabéticos orales no han mostrado interacciones farmacocinéticas relevantes.
Digoxina (sustrato de la glicoproteína P, gpP), warfarina (sustrato del CYP2C9) Los resultados de ensayos clínicos realizados en voluntarios sanos no han mostrado interacciones farmacocinéticas relevantes.
Sin embargo, esto no se ha establecido en la población diana.
Combinación con amlodipino, ramipril, valsartán o simvastatina Se han realizado ensayos clínicos de interacciones farmacológicas con amlodipino, ramipril, valsartán y simvastatina en sujetos sanos.
En estos ensayos no se han observado interacciones farmacocinéticas relevantes tras la administración concomitante de vildagliptina.
Como ocurre con otros antidiabéticos orales, el efecto hipoglucemiante de vildagliptina puede verse reducido por determinados principios activos, incluyendo tiazidas, corticosteroides, productos para la tiroides y simpaticomiméticos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de vildagliptina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debido a la ausencia de datos en humanos, Jalra no debe utilizarse durante el embarazo.
Se desconoce si vildagliptina se excreta en la leche materna humana.
Los estudios en animales han demostrado la excreción de vildagliptina en la leche materna.
Jalra no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
4 No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que experimenten mareos como reacción adversa deben evitar conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
Los datos de seguridad se han obtenido a partir de un total de 3.784 pacientes expuestos a vildagliptina, con dosis diarias de 50 mg (una vez al día) o 100 mg (50 mg dos veces al día o 100 mg una vez al día), en ensayos clínicos controlados de al menos 12 semanas de duración.
De estos pacientes, 2.264 recibieron vildagliptina en monoterapia y 1.520 pacientes recibieron vildagliptina en combinación con otro medicamento.
2.682 pacientes fueron tratados con 100 mg vildagliptina al día (50 mg dos veces al día o 100 mg una vez al día) y 1.102 pacientes fueron tratados con 50 mg de vildagliptina una vez al día.
La mayor parte de las reacciones adversas notificadas en estos ensayos fueron leves y transitorias, y no motivaron a interrumpir el tratamiento.
No se encontró asociación alguna entre las reacciones adversas y la edad, origen étnico, duración de la exposición o dosis diaria.
Se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y la función hepática volvió a la normalidad tras la interrupción del tratamiento.
En ensayos clínicos controlados en monoterapia y combinación o add-on de hasta 24 semanas de duración, la incidencia de elevaciones ≥ tres veces el límite superior de la normalidad (LSN) de ALT o AST (a efectos de clasificación, presentes al menos en 2 determinaciones consecutivas o en la visita final durante el tratamiento) fue de 0,2%; 0,3% y 0,2% con 50 mg de vildagliptina una vez al día, 50 mg de vildagliptina dos veces al día y todos los comparadores, respectivamente.
Estas elevaciones de las transaminasas fueron generalmente asintomáticas, no progresaron ni se asociaron a colestasis o ictericia.
Se han notificado casos raros de angioedema con vildagliptina con una incidencia similar a los controles.
Se notificó una mayor proporción de casos cuando vildagliptina se administró en combinación con un inhibidor de la enzima convertidora de angiotensina (IECA).
La mayoría de los casos fueron de gravedad leve y se resolvieron durante el tratamiento con vildagliptina.
Las reacciones adversas notificadas en pacientes que recibieron Jalra en ensayos doble ciego en monoterapia y combinación o add-on se enumeran a continuación para cada indicación según la clasificación por órganos / sistemas y frecuencias absolutas.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Combinación con metformina En los ensayos clínicos controlados de la combinación de 100 mg diarios de vildagliptina + metformina, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos tratados con 100 mg diarios de vildagliptina + metformina o con placebo + metformina.
En los ensayos clínicos la incidencia de hipoglucemia fue frecuente en pacientes que recibieron 100 mg diarios de vildagliptina una vez al día en combinación con metformina (1%) y poco frecuente en pacientes que recibieron placebo + metformina (0,4%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 100 mg diarios de vildagliptina a metformina (+0,2 kg y -1,0 kg para vildagliptina y placebo, respectivamente).
Tabla 1
Reacciones adversas notificadas en pacientes que recibieron diariamente Jalra 100 mg en combinación con metformina en ensayos doble ciego (N=280)
5
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Poco frecuentes
Temblor Cefalea Mareos Fatiga
Trastornos gastrointestinales
Frecuentes
Náuseas
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
Combinación con una sulfonilurea En los ensayos clínicos controlados de la combinación de 50 mg diarios de vildagliptina + una sulfonilurea, la incidencia global de interrupciones del tratamiento debidas a reacciones adversas fue del 0,6% en el grupo de tratamiento con 50 mg de vildagliptina + sulfonilurea frente al 0% en el grupo con placebo + sulfonilurea.
En los ensayos clínicos, la incidencia de hipoglucemia al añadir 50 mg diarios de vildaglilptina a glimepirida fue del 1,2% frente al 0,6% para placebo + glimepirida.
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 50 mg diarios de vildagliptina a glimepirida (-0,1 kg y -0,4 kg para vildagliptina y placebo, respectivamente)
Tabla 2
Reacciones adversas notificadas en pacientes que recibieron diariamente Jalra 50 mg en combinación con una sulfonilurea en ensayos doble ciego (N=170)
e infestaciones
Muy raras
Nasofaringitis
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Frecuentes
Temblor Cefalea Mareos Astenia
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
Combinación con una tiazolidindiona En los ensayos clínicos controlados de la combinacion de 100 mg diarios de vildagliptina + una tiazolidindiona, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos de tratamiento con 100 mg diarios de vildagliptina + tiazolidindiona ni con placebo + tiazolidindiona.
En los ensayos clínicos la incidencia de hipoglucemia fue poco frecuente en pacientes que recibieron vildagliptina + pioglitazona (0,6%), pero frecuente en pacientes que recibieron placebo + pioglitazona (1,9%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En ensayos con pioglitazona como tratamiento adicional, los aumentos en valor absoluto del peso corporal con placebo y Jalra 100 mg diario fueron 1,4 y 2,7 kg, respectivamente.
La incidencia de edema periférico al añadir una dosis de 100 mg de vildagliptina al día a un tratamiento base con pioglitazona a la dosis máxima (45 mg una vez al día) fue del 7,0% en comparación con el 2,5% para el tratamiento base con pioglitazona en monoterapia.
6 Tabla 3
Reacciones adversas notificadas en pacientes que recibieron diariamente Jalra 100 mg en combinación con una tiazolidindiona en ensayos doble ciego (N=158)
Trastornos
del sistema nervioso
Cefalea Astenia
Trastornos del metabolismo y de la nutrición
Frecuentes
Poco frecuentes
Trastornos vasculares
Frecuentes
Edema periférico
Además, en los ensayos clínicos controlados de vildagliptina en monoterapia la incidencia global de interrupciones del tratamiento debidas a reacciones adversas no fue superior en los pacientes tratados con vildagliptina con dosis de 100 mg al día (0,3%) que en los tratados con placebo (0,6%) o comparadores (0,5%) activos.
En los ensayos clínicos controlados comparativos de vidalgliptina en monoterapia, la hipoglucemia fue poco frecuente, notificada en un 0,4% (7 de 1.855) de los pacientes tratados con 100 mg de vildagliptina al día en comparación con un 0,2% (2 de 1.082) de los pacientes tratados con un comparador activo o placebo, sin que se notificaran episodios graves o severos.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal por la monoterapia con 100 mg diarios de vildagliptina (-0,3 kg y -1,3 kg para vildagliptina y placebo, respectivamente).
Tabla 4
Reacciones adversas notificadas en pacientes que recibieron diariamente Jalra 100 mg como monoterapia en ensayos doble ciego (N=1.855)
Trastornos
del sistema nervioso
Frecuentes Poco frecuentes
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipoglucemia
Infecciones e infestaciones
Muy raras Muy raras
Infecciones del tracto respiratorio superior Nasofaringitis
Trastornos vasculares
Poco frecuentes
Edema periférico
4.9 Sobredosis
La información sobre la sobredosis de vildagliptina es limitada.
Se ha obtenido información sobre los síntomas probables en caso de sobredosis a partir de un estudio de tolerabilidad con dosis crecientes de Jalra en voluntarios sanos durante 10 días.
Con 400 mg se observaron tres casos de dolor muscular y casos individuales de parestesia leve y transitoria, fiebre, edema y un aumento transitorio de los niveles de lipasa.
Con 600 mg se observó un caso de edema en pies y manos y aumentos en los niveles de creatinina fosfokinasa (CPK), aspartato aminotransferasa (AST), proteína C-reactiva (CRP) y mioglobina.
Otros tres sujetos experimentaron edema en los pies, con parestesia en dos casos.
Tras interrumpir la administración del medicamento en estudio, todos los síntomas y los valores de laboratorio anormales se resolvieron sin necesidad de tratamiento.
7 Tratamiento En caso de sobredosis se recomienda un tratamiento de soporte.
Vildagliptina no puede eliminarse por hemodiálisis.
Sin embargo, el metabolito principal de hidrólisis (LAY 151) puede eliminarse por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidor de la dipeptidil peptidasa 4 (DPP-4), código ATC:
A10BH02
Vildagliptina, un miembro del grupo de los potenciadores incretínicos (de los islotes pancreáticos), es un inhibidor potente y selectivo de la DPP-4.
La administración de vildagliptina da lugar a una inhibición rápida y completa de la actividad de la DPP-4, lo que origina un aumento de los niveles endógenos post-prandiales y en ayunas de las hormonas incretinas GLP-1 (péptido 1 similar al glucagón) y GIP (polipéptido insulinotrópico dependiente de glucosa).
Mediante el aumento de los niveles endógenos de las hormonas incretinas, vildagliptina potencia la sensibilidad a la glucosa de las células beta, favoreciendo la secreción de insulina dependiente de glucosa.
El tratamiento con dosis de vildagliptina de 50-100 mg al día en pacientes con diabetes tipo 2 mejoró de forma significativa los marcadores de la función de las células beta, incluyendo el HOMA-β (Homeostasis Model Assessment-), el cociente proinsulina/ insulina y las medidas de sensibilidad de las células beta en el test de tolerancia a la comida con muestreo múltiple.
En individuos no diabéticos (glucemia normal), vildagliptina no estimula la secreción de insulina ni reduce los niveles de glucosa.
Mediante el aumento de los niveles de GLP-1, vildagliptina también potencia la sensibilidad de las células alfa a la glucosa, adecuando mejor la secreción de glucagón en función de la glucosa.
Al aumentar los niveles de la hormona incretina y con ello potenciar el aumento del cociente insulina/ glucagón durante la hiperglucemia, disminuye la liberación hepática de glucosa en la fase postprandrial o en ayunas, consiguiendo una reducción de la glucemia.
El efecto de retraso sobre el vaciado gástrico, conocido cuando aumentan los niveles de GLP-1, no se observa con el tratamiento con vildagliptina.
Un total de 5.759 pacientes con diabetes tipo 2 participaron en 13 ensayos clínicos controlados, doble ciego, controlados con placebo o comparador activo de al menos 12 semanas de duración.
En estos ensayos vildagliptina se administró a 3.784 pacientes a dosis diarias de 50 mg una vez al día (N=1.102), o 50 mg dos veces al día (N=2.027) o 100 mg una vez al día (N=655).
El número de mujeres y hombres que recibieron 50 mg una vez al día o 100 mg diarios de vildagliptina fue de 2.069 y 1.715, respectivamente.
El número de pacientes que recibieron 50 mg de vildagliptina una vez al día o 100 mg al día y cuya edad era ≥ 65 años fue de 664 y en 121 pacientes la edad era ≥ 75 años.
En estos ensayos, vildagliptina se administró en monoterapia a pacientes con diabetes tipo 2 sin tratamiento previo o como terapia de combinación a pacientes no controlados adecuadamente con otros medicamentos antidiabéticos.
Globalmente, vildagliptina mejoró el control de la glucemia cuando se administró como monoterapia o en combinación con metformina, o con una sulfonilurea o con una tiazolidindiona, como indican las reducciones clínicamente relevantes de HbA 1c desde el nivel basal hasta la valoración final del ensayo (ver Tabla 5).
En los ensayos clínicos la magnitud de las reducciones de la HbA 1c con vildagliptina fue mayor en pacientes que tenían valores basales superiores de la HbA 1c.
8 En un ensayo controlado, doble ciego, de 52 semanas, vildagliptina (50 mg dos veces al día) redujo el valor basal de la HbA 1c en un -1% en comparación con un -1,6% para metformina (dosis titulada hasta 2 g/ día), pero no se pudo demostrar significancia estadística para la no-inferioridad.
La incidencia de reacciones adversas gastrointestinales notificadas por los pacientes tratados con vildagliptina fue significativamente menor que en los tratados con metformina.
En un ensayo controlado, doble ciego, de 24 semanas, vildagliptina (50 mg dos veces al día) se comparó con rosiglitazona (8 mg una vez al día).
La reducción media de HbA 1c desde un valor basal medio del 8,7% fue del -1,20% con vildagliptina y del -1,48% con rosiglitazona.
Los pacientes que recibieron rosiglitazona experimentaron un aumento medio en su peso corporal (+1,6 kg), mientras que los que recibieron vildagliptina no experimentaron aumento de peso alguno (-0,3 kg).
La incidencia de edema periférico fue menor en el grupo con vildagliptina que en el grupo con rosiglitazona (2,1% frente a 4,1% respectivamente).
Tabla 5
Resultados fundamentales de eficacia con vildagliptina en ensayos de monoterapia controlados con placebo y en ensayos de terapia de combinación o add-on (eficacia primaria en población ITT)
Ensayos de monoterapia controlados con placebo
Valor basal medio de la HbA 1c (%)
Cambio medio respecto al valor basal de HbA 1c (%) en la semana 24
Cambio medio de HbA 1c corregido respecto a placebo (%) en la semana 24 (IC 95%)
Ensayo 2301:
Vildagliptina 50 mg dos veces al día (N=90)
8,6
-0,8
-0,5* (-0,8; -0,1)
Ensayo 2384:
Vildagliptina 50 mg dos veces al día (N=79)
8,4
-0,7
-0,7* (-1,1; -0,4)
* p < 0,05 frente a placebo Ensayos de terapia de combinación o add-on Vildagliptina 50 mg dos veces al día + metformina (N=143)
8,4
-0,9
-1,1* (-1,4; -0,8)
Vildagliptina 50 mg al día + glimepirida (N=132)
8,5
-0,6
-0,6* (-0,9; -0,4)
Vildagliptina 50 mg dos veces al día + pioglitazona (N=136)
8,7
-1,0
-0,7* (-0,9; -0,4)
* p < 0,05 frente a placebo + comparador activo
5.2 Propiedades farmacocinéticas
Absorción Tras la administración de una dosis por vía oral en ayunas, vildagliptina se absorbe rápidamente y se observan concentraciones plasmáticas máximas a las 1,7 horas.
La comida retrasa ligeramente el tiempo para alcanzar la concentración plasmática máxima a las 2,5 horas, pero no modifica la exposición global determinada por el área bajo la curva de las concentraciones plasmáticas en función del tiempo (AUC).
La administración de vildagliptina con la comida da lugar a una disminución de la C max (19%).
Sin embargo, la magnitud del cambio no es clínicamente significativa, por ello Jalra puede administrarse con o sin comida.
La biodisponibilidad absoluta es del 85%.
Distribución La unión a proteínas plasmáticas de vildagliptina es baja (9,3%) y vildagliptina se distribuye equitativamente entre el plasma y los eritrocitos.
El volumen de distribución medio de vildagliptina en estado estacionario tras la administración intravenosa (V ss) es 71 litros, lo que sugiere una distribución extravascular.
9 Biotransformación El metabolismo es la principal vía de eliminación de vildagliptina en humanos, afectando a un 69% de la dosis.
El metabolito principal (LAY 151), farmacológicamente inactivo, se obtiene por hidrólisis del grupo ciano y representa un 57% de la dosis, seguido del producto de la hidrólisis amídica (4% de la dosis).
Los datos in vitro en microsomas de riñón humanos sugieren que el riñón podría ser uno de los principales órganos que contribuyan a la hidrólisis de vildagliptina a su principal metabolito inactivo, LAY151.
La DPP-4 participa parcialmente en la hidrólisis de vildagliptina, según un estudio in vivo en ratas con deficiencia en DPP-4.
Vildagliptina no se metaboliza por las enzimas del CYP 450 en grado cuantificable alguno.
En consecuencia, no es previsible que el aclaramiento metabólico de vildagliptina se vea afectado por la administración concomitante de medicamentos que sean inhibidores o inductores de las enzimas del CYP 450.
Estudios in vitro han demostrado que vildagliptina no inhibe/ induce las enzimas del CYP 450.
Por ello, no es probable que vildagliptina afecte al aclaramiento metabólico de medicamentos administrados concomitantemente y metabolizados por las isoenzimas CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 o CYP 3A4/ 5.
Eliminación Tras la administración por vía oral de [14C] vildagliptina, aproximadamente el 85% de la dosis se excretó en la orina y el 15% de la dosis se recuperó en las heces.
La excreción renal de vildagliptina inalterada representó un 23% de la dosis administrada por vía oral.
Tras la administración intravenosa a sujetos sanos, el aclaramiento plasmático total y renal de vildagliptina es de 41 y 13 l/ h, respectivamente.
La semivida de eliminación tras la administración intravenosa es de aproximadamente 2 horas.
La semivida de eliminación tras la administración oral es de aproximadamente 3 horas.
Linealidad / no-linealidad La C max y el AUC de vildagliptina aumentaron de forma aproximadamente proporcional a la dosis en el rango de dosis terapéuticas.
Características de los pacientes Género No se observaron diferencias clínicamente relevantes en la farmacocinética de vildagliptina entre mujeres y hombres sanos, dentro de un amplio rango de edades e índices de masa corporal (IMC).
La inhibición de la DPP-4 por vildagliptina no está afectada por el género.
Edad En individuos de edad avanzada (≥ 70 años), la exposición global a vildagliptina (100 mg una vez al día) aumentó en un 32%, con un aumento del 18% de las concentraciones plasmáticas máximas en comparación con las de individuos jóvenes sanos (18-40 años).
Sin embargo, estos cambios no se consideraron clínicamente relevantes.
La inhibición de la DPP-4 por vildagliptina no está afectada por la edad.
Insuficiencia hepática El efecto de la insuficiencia hepática en la farmacocinética de vildagliptina se estudió en pacientes con insuficiencia hepática leve, moderada y grave, clasificados según la escala de Child-Pugh (puntuación desde 6 para los casos leves hasta 12 para los casos graves), en comparación con individuos sanos.
La exposición a vildagliptina tras una dosis única disminuyó en pacientes con insuficiencia hepática leve o moderada (20% y 8%, respectivamente), mientras que la exposición a vildagliptina en pacientes con insuficiencia grave aumentó en un 22%.
La diferencia máxima (aumento o disminución) en la exposición a vildagliptina es de ~30%, lo que no se considera de relevancia clínica.
No hubo correlación alguna entre la gravedad de la insuficiencia hepática y los cambios en la exposición a vildagliptina.
Insuficiencia renal En sujetos con insuficiencia renal leve, moderada o grave, la exposición sistémica a vildagliptina aumentó (C max 8-66%; AUC 32-134%) y el aclaramiento corporal total disminuyó en comparación con sujetos con función renal normal.
10 Grupos étnicos Datos limitados sugieren que la raza no tiene una influencia relevante en la farmacocinética de vildagliptina.
5.3 Datos preclínicos sobre seguridad
Se observaron retrasos en la conducción intra-cardiaca del impulso eléctrico en perros; la dosis sin efecto fue de 15 mg/ kg (7 veces la exposición en humanos en base a la C max).
En ratas y ratones se observó una acumulación de macrófagos alveolares espumosos en los pulmones.
La dosis sin efecto en ratas fue de 25 mg/ kg (5 veces la exposición en humanos en base al AUC) y en ratones de 750 mg/ kg (142 veces la exposición en humanos).
En perros se observaron síntomas gastrointestinales, en particular heces blandas, heces mucoides, diarrea y a dosis altas, sangre en heces.
No se estableció un nivel sin efecto.
Vildagliptina no demostró ser mutagénica en los ensayos convencionales in vitro e in vivo para genotoxicidad.
Estudios de fertilidad y de desarrollo embrionario inicial en ratas no mostraron evidencias de trastornos de la fertilidad, del desarrollo reproductivo o del desarrollo embrionario inicial debidos a vildagliptina.
La toxicidad embriofetal se evaluó en ratas y conejos.
En ratas se observó un aumento de la incidencia de costillas onduladas asociado a una reducción en los parámetros del peso corporal de la madre; la dosis sin efecto de fue de 75 mg/ kg (10 veces la exposición en humanos).
En conejos, se detectaron disminuciones del peso fetal medio y cambios en el esqueleto indicativos de retrasos en el desarrollo solamente en casos de toxicidad materna grave; la dosis sin efecto fue de 50 mg/ kg (9 veces la exposición en humanos).
En ratas se realizó un estudio de desarrollo pre- y postnatal.
Solamente se observaron hallazgos asociados a toxicidad maternal a dosis ≥ 150 mg/ kg que incluyeron una disminución transitoria del peso corporal y una reducción de la actividad motora en la generación F1.
En ratas se realizó un estudio de carcinogénesis de dos años de duración con dosis orales de hasta 900 mg/ kg (aproximadamente 200 veces la exposición en humanos con la dosis máxima recomendada).
No se observaron aumentos en la incidencia de tumores atribuibles a vildagliptina.
Otro estudio de carcinogénesis de dos años de duración se realizó en ratones con dosis orales de hasta 1.000 mg/ kg.
Se observó un aumento de la incidencia de adenocarcinomas mamarios y de hemangiosarcomas con una dosis sin efectos de 500 mg/ kg (59 veces la exposición en humanos) y 100 mg/ kg (16 veces la exposición en humanos), respectivamente.
El aumento en la incidencia de estos tumores en ratones se consideró que no representaba un riesgo importante en humanos dada la ausencia de genotoxicidad de vildagliptina y de su principal metabolito, la aparición de tumores en únicamente una especie y el elevado grado de exposición sistémica al que se observaron los tumores.
En un estudio toxicológico de 13 semanas en monos cinomolgos, se observaron lesiones de la piel a dosis ≥ 5 mg/ kg/ día.
Estas lesiones se localizaron de forma consistente en las extremidades (manos, pies, oídos y cola).
A dosis de 5 mg/ kg/ día (aproximadamente equivalentes a la exposición según AUC en humanos a la dosis de 100 mg), solamente se observaron ampollas.
Éstas revirtieron a pesar de la continuación del tratamiento y no se asociaron a anormalidades histopatológicas.
Con dosis ≥ 20 mg/ kg/ día (aproximadamente 3 veces la exposición según AUC en humanos a la dosis de 100 mg) se observó descamación de la piel, costras y úlceras en la cola relacionadas con cambios histopatológicos.
Con dosis ≥ 80 mg/ kg/ día se observaron lesiones necróticas en la cola.
Las lesiones de la piel no revirtieron durante un periodo de recuperación de 4 semanas en monos tratados con dosis de 160 mg/ kg/ día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
11 Lactosa anhidra Celulosa microcristalina Glicolato sódico de almidón (tipo A) Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister aluminio/ aluminio (PA/ Al/ PVC/ /Al) Disponible en envases con 7, 14, 28, 30, 56, 60, 90, 112, 180 ó 336 comprimidos y envases múltiples con 336 (3x112) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000-000 EU/ 0/ 00/ 000/ 000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
12 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
 OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Informes Periódicos de Seguridad El ciclo de los Informes Periódicos de Seguridad (IPSs) de Jalra se corresponderá con el que se ha atribuido al medicamento con el que está interrelacionado, Galvus, a no ser que se especifique lo contrario.
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Jalra 50 mg comprimidos Vildagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 112 comprimidos 180 comprimidos 336 comprimidos
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
17 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 112 comprimidos 180 comprimidos 336 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Jalra 50 mg
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Jalra 50 mg comprimidos Vildagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
336 comprimidos Envase múltiple que contiene 3 envases, cada uno con 112 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
19 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
336 comprimidos (3x112)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Jalra 50 mg
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Jalra 50 mg comprimidos Vildagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 comprimidos Componente de un envase múltiple que contiene 3 envases, cada uno con 112 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
336 comprimidos (3x112)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Jalra 50 mg
22 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Jalra 50 mg comprimidos Vildagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Jalra 50 mg comprimidos Vildagliptina
Lea el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda consulte a su médico, enfermero o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Jalra y para qué se utiliza 2.
Antes de tomar Jalra 3.
Cómo tomar Jalra 4.
Posibles efectos adversos 5.
Conservación de Jalra 6.
Información adicional
1.
QUÉ ES JALRA Y PARA QUÉ SE UTILIZA
Jalra pertenece a un grupo de medicamentos llamados « antidiabéticos orales ».
Jalra se utiliza para tratar pacientes con diabetes tipo 2 cuando la diabetes no puede controlarse únicamente por la dieta y el ejercicio.
Ayuda a controlar los niveles de azúcar en sangre.
La diabetes tipo 2 aparece si el organismo no produce suficiente insulina o si la insulina producida no funciona adecuadamente.
También puede aparecer si el organismo produce demasiado glucagón.
La insulina es una sustancia que ayuda a reducir los niveles de azúcar en sangre, especialmente después de las comidas.
El glucagón es una sustancia que promueve la producción de azúcar por el hígado y hace que aumenten los niveles de azúcar en sangre.
Ambas sustancias se producen en el páncreas.
Esto ayuda a controlar los niveles de azúcar en sangre.
Su doctor le recetará Jalra en combinación con otros medicamentos antidiabéticos que ya esté tomando para controlar la diabetes, si un solo medicamento no fuera suficiente para controlar los niveles de azúcar en sangre.
Aunque empiece a tomar este medicamento para su diabetes, es importante que continúe con la dieta y/ o ejercicio que le hayan recomendado.
2.
ANTES DE TOMAR JALRA
No tome Jalra:  si es alérgico (hipersensible) a vildagliptina o a cualquiera de los demás componentes de Jalra (ver sección 6:
Información adicional).
Si cree que pudiera ser alérgico a vildagliptina o cualquier otro componente de Jalra, no tome este medicamento y consulte a su médico.
25 Si cualquiera de estas situaciones le afecta, informe a su médico antes de tomar Jalra.  si padece diabetes tipo 1 (es decir, su organismo no produce insulina).  si padece una enfermedad del riñón moderada o grave.  si se está sometiendo a diálisis.  si padece una enfermedad del hígado.  si padece insuficiencia cardiaca.
Si ha tomado anteriormente Jalra pero ha tenido que dejar de tomarlo debido a los efectos adversos (enfermedad del hígado), no debe volver a tomar Jalra.
Las lesiones de la piel son complicaciones frecuentes de la diabetes.
Siga las recomendaciones de su médico o enfermero para el cuidado de la piel y de los pies, prestando especial atención a la aparición de ampollas o úlceras mientras esté tomando Jalra.
Si esto ocurre, debe consultar lo antes posible a su médico.
La administración de Jalra no está recomendada en niños y adolescentes.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede cambiar su dosis de Jalra si está tomando otros medicamentos (tales como medicamentos conocidos como tiazidas, corticosteroides, productos para la tiroides y ciertos productos que afectan al sistema nervioso).
Toma de Jalra con los alimentos y bebidas Puede tomar Jalra con o sin comida.
Embarazo y lactancia Las mujeres que están o planeen quedarse embarazadas deben consultar a su médico antes de tomar Jalra.
No debe usar Jalra durante el embarazo.
Se desconoce si Jalra pasa a la leche materna.
No debe tomar Jalra si está dando el pecho o planea darlo.
Conducción y uso de máquinas Si se siente mareado mientras toma Jalra, no conduzca o maneje herramientas o máquinas.
Información importante sobre alguno de los componentes de Jalra Jalra contiene lactosa (azúcar de la leche).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR JALRA
Siga exactamente las instrucciones de administración de Jalra indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación La dosis de Jalra que debe tomar cada persona varía dependiendo de su estado.
Su médico le indicará exactamente el número de comprimidos de Jalra que debe tomar.
La dosis normal de Jalra es:  50 mg una vez al día por la mañana, si está tomando Jalra junto con otro medicamento conocido como una sulfonilurea, o  100 mg al día en dos tomas de 50 mg por la mañana y noche si está tomando Jalra con otro medicamento conocido como metformina o una glitazona.
26 Su médico le recetará Jalra junto con otro medicamento para controlar los niveles de azúcar en sangre.
Forma de uso de Jalra  Tome este medicamento por la mañana o por la mañana y por la noche.  Trague el comprimido entero con un poco de agua.
Duración del tratamiento con Jalra  Tome Jalra cada día mientras su médico se lo indique.
Puede que tenga que seguir este tratamiento durante un largo periodo de tiempo.  Su médico le realizará controles periódicos para comprobar que el tratamiento ejerce el efecto deseado.  No deje de tomar Jalra a no ser que su médico se lo indique.
Si tiene dudas acerca de la duración del tratamiento con Jalra, consulte a su médico.
Si toma más Jalra del que debiera Si ha tomado demasiados comprimidos de Jalra, o si otra persona ha tomado su medicamento, consulte a su médico inmediatamente.
Puede necesitar atención médica.
Si ha de visitar a un médico o ir al hospital más próximo, lleve consigo el envase.
Si olvidó tomar Jalra Si se olvida de tomar una dosis de este medicamento, tómela en cuanto se acuerde.
Luego tome la siguiente dosis a su hora habitual.
Si ya es casi la hora de la siguiente dosis, sáltese la dosis olvidada.
No tome una dosis doble para compensar una dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Jalra puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con ciertas frecuencias, las cuáles se definen a continuación:  muy frecuentes: afectan a más de 1 paciente de cada 10  frecuentes: afectan de 1 a 10 pacientes de cada 100  poco frecuentes: afectan de 1 a 10 pacientes de cada 1.000  raros: afectan de 1 a 10 pacientes de cada 10.000  muy raros: afectan a menos de 1 paciente de cada 10.000  no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Algunos síntomas exigen atención médica inmediata Debe dejar de tomar Jalra y acudir a su médico inmediatamente si experimenta alguno de los siguientes efectos adversos:  Angioedema (raros): síntomas que incluyen cara, lengua o garganta hinchadas, dificultad al tragar, dificultad al respirar, aparición repentina de sarpullido o urticaria, que pueden ser indicativos de una reacción llamada “ angioedema”.  Enfermedad del hígado (hepatitis) (raros): síntomas que incluyen coloración amarillenta de la piel y ojos, náuseas, pérdida de apetito o coloración oscura de la orina, que pueden ser indicativos de una enfermedad del hígado (hepatitis).
Otros efectos adversos Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaban Jalra y metformina:  Frecuentes: temblor, dolor de cabeza, mareos, náuseas, disminución de la glucosa en sangre  Poco frecuentes: fatiga
Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaban Jalra y una sulfonilurea:  Frecuentes: temblor, dolor de cabeza, mareos, debilidad, disminución de la glucosa en sangre
27  Poco frecuentes: estreñimiento  Muy raros: dolor de garganta, congestión nasal
Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaban Jalra y una glitazona:  Frecuentes: aumento de peso, manos, tobillos o pies hinchados (edema)  Poco frecuentes: dolor de cabeza, debilidad, disminución de la glucosa en sangre
Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaron Jalra solo:  Frecuentes: mareos  Poco frecuentes: dolor de cabeza, estreñimiento, manos, tobillos o pies hinchados (edema), dolor en las articulaciones, disminución de la glucosa en sangre  Muy raros: dolor de garganta, congestión nasal, fiebre
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE JALRA
 Mantener fuera del alcance y de la vista de los niños.  No utilice Jalra después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica.  Conservar en el embalaje original para protegerlo de la humedad.  No utilice Jalra si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Jalra  El principio activo es vildagliptina.
Cada comprimido contiene 50 mg de vildagliptina.  Los demás componentes son lactosa anhidra, celulosa microcristalina, glicolato sódico de almidón (tipo A) y estearato de magnesio.
Aspecto del producto y contenido del envase Jalra 50 mg comprimidos son comprimidos redondos de color blanco a ligeramente amarillo, planos, con « NVR » en una cara y « FB » en la otra.
Jalra 50 mg comprimidos está disponible en envases conteniendo 7, 14, 28, 30, 56, 60, 90, 112, 180 ó 336 comprimidos y en envases múltiples con 336 (3x112) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
28 Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
29 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
30
European Medicines Agency
EMEA/ H/ C/ 861
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
JANUMET
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Janumet?
Janumet es un medicamento que contiene dos principios activos: sitagliptina e hidrocloruro de metformina.
Se presenta en comprimidos con forma de cápsula (rosa:
50 mg de sitagliptina y 850 mg de hidrocloruro de metformina; rojo:
50 mg de sitagliptina y 1000 mg de hidrocloruro de metformina).
¿Para qué se utiliza Janumet?
Janumet se usa en el tratamiento de pacientes con diabetes tipo 2, a fin de mejorar el control de los niveles de azúcar en sangre y debe ir acompañado de dieta y ejercicio: • en pacientes que no se controlen adecuadamente con metformina (un medicamento antidiabético); • en pacientes que estén tomando ya una combinación de sitagliptina y metformina como comprimidos independientes; • en combinación con una sulfonilurea (otro tipo de medicamento antidiabético) cuando la combinación de metformina y una sulfonilurea sea insuficiente para obtener un control satisfactorio de la diabetes del paciente.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Janumet?
Janumet se administra dos veces al día.
La dosis del comprimido que debe utilizarse depende de la dosis de los otros medicamentos antidiabéticos que el paciente estuviera tomando anteriormente.
Los pacientes que estuvieran tomando ya metformina, con o sin sulfonilurea, deben tomar Janumet con la misma dosis de metformina.
Los pacientes que estuvieran tomando ya sitagliptina y metformina como comprimidos independientes deben cambiar a Janumet con las mismas dosis de ambos principios activos.
Si Janumet se ingiere con una sulfonilurea, puede ser necesario disminuir la dosis de la sulfonilurea a fin de evitar la hipoglucemia (bajos niveles de azúcar en sangre).
La dosis máxima recomendada de sitagliptina es de 100 mg al día.
Janumet debe administrarse con las comidas para reducir los problemas estomacales asociados a la metformina.
Janumet no está recomendado en niños menores de 18 años, ya que no hay información sobre seguridad y eficacia en este grupo de edad.
Los principios activos de Janumet, la sitagliptina y el hidrocloruro de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. metformina, presentan cada uno un modo de acción diferente.
La sitagliptina es un inhibidor de la dipeptidil peptidasa 4 (DPP-4).
Actúa bloqueando la degradación de las hormonas « incretinas » en el organismo.
Estas hormonas se liberan después de las comidas y estimulan al páncreas para que produzca insulina.
Al aumentar la concentración de hormonas incretinas en la sangre, la sitagliptina estimula al páncreas para que produzca más insulina cuando los niveles de azúcar en la sangre son elevados.
La sitagliptina no actúa cuando la concentración de azúcar en la sangre es baja y reduce además la cantidad de glucosa producida por el hígado al aumentar los niveles de insulina y disminuir la concentración de la hormona glucagón.
La metformina actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambos principios activos, se reducen los niveles de glucosa en sangre y esto ayuda a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Janumet?
La sitagliptina ha sido aprobada por la Unión Europea (UE) bajo la denominación Januvia desde 2007.
Januvia puede utilizarse con metformina y con metformina y una sulfonilurea, en los pacientes con diabetes de tipo 2.
Se utilizaron tres estudios de Januvia en pacientes con diabetes de tipo 2 cuyos niveles de glucosa en sangre no estaban adecuadamente controlados con metformina en monoterapia, para apoyar el uso de Janumet con las mismas indicaciones.
Dos de los estudios compararon la sitagliptina como terapia complementaria de la metformina con placebo (en 701 pacientes) y con glipizida (una sulfonilurea) (en 1.172 pacientes).
El tercer estudio comparó la sitagliptina con placebo, utilizado como terapia complementaria a la glimepirida (otra sulfonilurea), con o sin metformina, en 441 pacientes.
Se presentaron también los resultados de un nuevo estudio en pacientes que no habían tomado medicamentos antidiabéticos anteriormente, comparando el efecto de la sitagliptina más metformina con el de la metformina en monoterapia o la sitagliptina en monoterapia.
En todos los estudios se midió el cambio en los niveles en sangre al cabo de 24 semanas de una sustancia llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de azúcar en sangre.
El solicitante presentó también los resultados de dos estudios de ‘ bioequivalencia’ en los que quedaba patente que los principios activos en las dos dosis de Janumet eran absorbidos por el organismo de la misma forma que cuando se tomaban en comprimidos separados.
¿Qué beneficio ha demostrado tener Janumet durante los estudios?
La sitagliptina en combinación con la metformina fue más eficaz que la metformina en monoterapia.
La adición de 100 mg de sitagliptina a la metformina redujo los niveles de HbA1c en un 0,67% (desde niveles de en torno a un 8,0%) al cabo de 24 semanas, en comparación con una disminución del 0,02% en los pacientes que añadían placebo.
La eficacia de añadir sitagliptina a la metformina era similar a la de la glipizida en la reducción de los niveles de HbA1c.
En el estudio en el que se añadió sitagliptina a la glimiperida y a la metformina, los niveles de HbA1c se redujeron en un 0,59% al cabo de 24 semanas, en comparación con un incremento del 0,30% en los pacientes que añadían placebo.
En el nuevo estudio, la combinación de sitagliptina más metformina fue más eficaz que la metformina o la sitagliptina en monoterapia.
¿Cuál es el riesgo asociado a Janumet?
Los efectos secundarios más frecuentes con Janumet (observados en 1 a 10 de cada 100 pacientes) fueron las náuseas (malestar).
La lista completa de efectos secundarios comunicados sobre Janumet puede consultarse en el prospecto.
Janumet no debe administrarse a personas hipersensibles (alérgicas) a la sitagliptina, la metformina o a cualquiera de los demás componentes.
El medicamento tampoco deberá administrarse a pacientes con cetoacidosis diabética (altos niveles de cetonas y ácido en sangre), precoma diabético, problemas con los riñones o el hígado, enfermedades que puedan afectar a los riñones o una enfermedad que provoque disminución del oxígeno que reciben los tejidos, como un fallo cardíaco, de los pulmones o un reciente ataque al corazón.
El medicamento tampoco deberá administrarse a mujeres en período de lactancia ni a personas que presenten una intoxicación etílica (resultado de un consumo excesivo de alcohol) o sean alcohólicas.
La lista completa de restricciones puede consultarse en el prospecto.
2/ 3 ¿Por qué se ha aprobado Janumet?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Janumet son mayores que sus riesgos para el tratamiento de los pacientes con diabetes mellitus de tipo 2.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Janumet.
Otras informaciones sobre Janumet:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Janumet a Merck Sharp & Dohme Ltd el 16 de julio de 2008.
El texto completo del EPAR de Janumet puede encontrarse aquí.
05-2008.
3/ 3
Vía de Número de la UE
Nombre
Dosis
Forma farmacéutica
administración
Envase
Tamaño del envase
EU/ 1/ 08/ 455/ 001 EU/ 1/ 08/ 455/ 002 EU/ 1/ 08/ 455/ 003 EU/ 1/ 08/ 455/ 004 EU/ 1/ 08/ 455/ 005 EU/ 1/ 08/ 455/ 006 EU/ 1/ 08/ 455/ 007 EU/ 1/ 08/ 455/ 008 EU/ 1/ 08/ 455/ 009 EU/ 1/ 08/ 455/ 010 EU/ 1/ 08/ 455/ 011 EU/ 1/ 08/ 455/ 012 EU/ 1/ 08/ 455/ 013 EU/ 1/ 08/ 455/ 014
Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet Janumet
50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg
Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVD/ Calu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVD/ Calu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVD/ Calu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu)
14 comprimidos 28 comprimidos 56 comprimidos 112 comprimidos 168 comprimidos 196 comprimidos 50x1 comprimidos 14 comprimidos 28 comprimidos 56 comprimidos 112 comprimidos 168 comprimidos 196 comprimidos 50x1 comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Janumet 50 mg/ 850 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido recubierto con película, forma ovalada, de color rosa y con la inscripción “ 515” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para pacientes con diabetes mellitus tipo 2:
Janumet está indicado como adyuvante a la dieta y el ejercicio para mejorar el control glucémico en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia o aquellos pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina.
Janumet también está indicado en combinación con una sulfonilurea (esto es, terapia de combinación triple) como adyuvante a la dieta y el ejercicio en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina junto con la sulfonilurea.
4.2 Posología y forma de administración
La dosis del tratamiento antihiperglucémico con Janumet debe individualizarse basándose en la pauta posológica actual del paciente, su eficacia y tolerancia, sin superar la dosis diaria máxima recomendada de 100 mg de sitagliptina.
Posología para pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia En pacientes no controlados adecuadamente con metformina en monoterapia, la dosis inicial habitual de Janumet consiste en 50 mg de sitagliptina dos veces al día (100 mg de dosis diaria total) junto con la dosis de metformina que ya esté tomando el paciente.
Posología para pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina En pacientes que cambian desde la administración conjunta de sitagliptina y metformina, Janumet debe iniciarse a la dosis de sitagliptina y metformina que ya estuvieran tomando.
Cuando Janumet se usa en
2 combinación con una sulfonilurea, puede ser necesaria una dosis menor de la sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.4).
Para las diferentes dosis de metformina, Janumet está disponible en concentraciones de 50 mg de sitagliptina junto con 850 mg de metformina clorhidrato o junto con 1.000 mg de metformina clorhidrato.
Todos los pacientes deben continuar con su dieta con una distribución adecuada de la ingesta de hidratos de carbono durante el día.
Los pacientes con sobrepeso deben continuar con su dieta restringida en energía.
Janumet debe administrarse dos veces al día con las comidas para reducir las reacciones adversas gastrointestinales asociadas a la metformina.
Pacientes con insuficiencia renal No debe usarse Janumet en pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 60 ml/ min) (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática No debe usarse Janumet en pacientes con insuficiencia hepática (ver secciones 4.3 y 5.2).
Pacientes de edad avanzada Como la metformina y la sitagliptina se excretan por el riñón, Janumet debe usarse con precaución a medida que la edad aumenta.
Es necesaria la monitorización de la función renal para ayudar a prevenir la acidosis láctica asociada a la metformina, especialmente en los ancianos (ver secciones 4.3 y 4.4).
Se dispone de datos limitados sobre la seguridad de sitagliptina en pacientes > 75 años, por lo que se recomienda precaución.
Población pediátrica Janumet no está recomendado para uso en niños menores de 18 años debido a la falta de datos sobre seguridad y eficacia en esta población.
4.3 Contraindicaciones
Janumet está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes (ver secciones 4.4 y
4.8);
- Cetoacidosis diabética, pre-coma diabético;
- Insuficiencia renal moderada y grave (aclaramiento de creatinina < 60 ml/ min) (ver sección
4.4);
- Problemas agudos con capacidad para alterar la función renal, como:
- - - -
Deshidratación, Infección grave, Shock, Administración intravascular de agentes de contraste yodados (ver sección 4.4);
- Enfermedad aguda o crónica que puede producir hipoxia tisular, como:
- - -
Insuficiencia cardiaca o respiratoria, Infarto de miocardio reciente, Shock;
- Insuficiencia hepática;
- Intoxicación aguda por alcohol, alcoholismo;
- Lactancia.
3 4.4 Advertencias y precauciones especiales de empleo
General Janumet no debe usarse en pacientes con diabetes tipo 1 y no debe utilizarse para el tratamiento de la cetoacidosis diabética.
Acidosis láctica La acidosis láctica es una complicación metabólica muy rara, pero grave (alta mortalidad en ausencia de tratamiento rápido), que puede producirse debido a la acumulación de metformina.
Los casos notificados de acidosis láctica en pacientes que recibían metformina se han producido fundamentalmente en pacientes diabéticos con insuficiencia renal significativa.
La incidencia de acidosis diabética puede y debe reducirse valorando también otros factores de riesgo asociados como la diabetes mal controlada, la cetosis, el ayuno prolongado, la ingesta excesiva de alcohol, la insuficiencia hepática y cualquier problema asociado a hipoxia.
Diagnóstico La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
Los hallazgos diagnósticos de laboratorio son disminución del pH sanguíneo, niveles de lactato plasmático por encima de 5 mmol/ l y aumento del hiato aniónico y el cociente lactato/ piruvato.
Si se sospecha acidosis metabólica, debe suspenderse el tratamiento con el medicamento y debe hospitalizarse al paciente inmediatamente (ver sección 4.9).
Función renal Se sabe que la metformina y la sitagliptina se excretan fundamentalmente por el riñón.
La acidosis láctica relacionada con la metformina aumenta con el grado de deterioro de la función renal y por tanto, deben determinarse periódicamente las concentraciones de creatinina sérica.
- Al menos una vez al año en pacientes con función renal normal
- Al menos dos a cuatro veces al año en pacientes con niveles de creatinina sérica en el límite
superior de la normalidad o por encima de él y en pacientes ancianos.
La disminución de la función renal en pacientes ancianos es frecuente y asintomática.
Debe tenerse precaución especial en situaciones en las que la función renal podría deteriorarse, por ejemplo, al iniciar el tratamiento antihipertensivo o diurético o cuando se comienza tratamiento con un antinflamatorio no esteroideo (AINE).
Hipoglucemia Los pacientes que reciben Janumet en combinación con una sulfonilurea pueden tener el riesgo de padecer hipoglucemia.
Por tanto, puede ser necesario realizar una reducción de la dosis de la sulfonilurea.
No se ha estudiado adecuadamente el uso de Janumet en combinación con insulina.
Reacciones de hipersensibilidad Se han notificado casos de reacciones de hipersensibilidad graves en pacientes tratados con sitagliptina en informes poscomercialización.
Entre estas reacciones están anafilaxia, angioedema y reacciones cutáneas exfoliativas, como el síndrome de Stevens-Johnson.
La aparición de estas reacciones se produjo en los primeros 3 meses después del inicio del tratamiento con sitagliptina y algunos casos se produjeron después de la primera dosis.
Si se sospecha una reacción de hipersensibilidad, suspenda el tratamiento con Janumet, valore las posibles causas del acontecimiento e instaure un tratamiento alternativo para la diabetes (ver sección 4.8).
Cirugía Como Janumet contiene metformina clorhidrato, el tratamiento debe suspenderse 48 horas antes de una cirugía electiva con anestesia general, espinal o epidural.
No debe reanudarse el tratamiento con Janumet antes de que hayan pasado 48 horas desde la cirugía y sólo después de reevaluar la función renal y comprobar que es normal.
4 Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, que se ha asociado a acidosis láctica en pacientes en tratamiento con metformina.
Por tanto, Janumet debe suspenderse antes de o en el momento de la prueba y no debe reanudarse hasta 48 horas después de la prueba y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.5).
Cambio en el estado clínico de pacientes con diabetes tipo 2 previamente controlada Cualquier paciente con diabetes tipo 2 previamente bien controlada con Janumet que desarrolle anomalías de laboratorio o enfermedad clínica (especialmente enfermedad vaga y mal definida) debe evaluarse rápidamente para comprobar la aparición de cetoacidosis o acidosis láctica.
La evaluación debe incluir electrólitos séricos y cetonas, glucemia sanguínea y, si está indicado, pH sanguíneo, lactato, piruvato y niveles de metformina.
Si se produce cualquier forma de acidosis, el tratamiento con Janumet debe interrumpirse inmediatamente y deben iniciarse otras medidas correctoras adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración conjunta de dosis múltiples de sitagliptina (50 mg dos veces al día) junto con metformina (1.000 mg dos veces al día) no alteró significativamente la farmacocinética de la sitagliptina ni de la metformina en pacientes con diabetes tipo 2.
No se han realizado estudios de interacciones farmacocinéticas de Janumet con otros medicamentos; sin embargo, si se han realizado dichos estudios con los principios activos de Janumet individualmente, es decir, con sitagliptina y metformina por separado.
Hay aumento del riesgo de acidosis láctica en la intoxicación alcohólica aguda (especialmente en el caso de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Janumet (ver sección 4.4).
Debe evitarse el consumo de alcohol y medicamentos que contengan alcohol.
Los agentes catiónicos que se eliminan por secreción tubular renal (p. ej., cimetidina) pueden interaccionar con la metformina compitiendo por sistemas comunes de transporte tubular renal.
Un estudio realizado en siete voluntarios sanos normales demostró que la cimetidina, administrada a dosis de 400 mg dos veces al día, aumentó la exposición sistémica a la metformina (AUC) en un 50% y la Cmáx en un 81%.
Por tanto, cuando se administren conjuntamente agentes catiónicos que se eliminen por secreción tubular renal deben considerarse la realización de una monitorización estrecha del control glucémico, un ajuste de dosis dentro de la posología recomendada y cambios en el tratamiento diabético.
La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, con la consecuente acumulación de metformina y riesgo de padecer acidosis láctica.
Por tanto, el tratamiento con Janumet debe suspenderse antes de la prueba o en el momento de realizar la prueba y no debe reanudarse hasta 48 horas después de la misma y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.4).
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por tanto vías sistémicas como locales), los agonistas beta-2 y los diuréticos tienen actividad hiperglucémica intrínseca.
Debe informarse al paciente y debe realizarse una monitorización más frecuente de la glucemia, especialmente al comienzo del tratamiento con dichos medicamentos.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con cualquiera de los otros medicamentos y al suspenderlos.
Los inhibidores de la ECA (IECA) pueden reducir los niveles de glucemia.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con el IECA y al suspenderlo.
5 Efectos de otros medicamentos sobre la sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas después de la administración conjunta de otros medicamentos es bajo.
Ciclosporina:
Se realizó un estudio para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína P, sobre la farmacocinética de la sitagliptina.
La administración conjunta de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó el AUC y la Cmáx de la sitagliptina en aproximadamente un 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de la sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de la sitagliptina no se alteró significativamente.
Por tanto, no serían de esperar interacciones significativas con otros inhibidores de la glucoproteína P.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es el CYP3A4, con contribución del CYP2C8.
En pacientes con función renal normal, el metabolismo, incluido el que se produce a través de CYP3A4, desempeña sólo un pequeño papel en el aclaramiento de la sitagliptina.
El metabolismo puede desempeñar un papel más importante en la eliminación de la sitagliptina en el contexto de una insuficiencia renal grave o una enfermedad renal terminal.
Por esta razón, es posible que los inhibidores potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de la sitagliptina en pacientes con insuficiencia renal grave o enfermedad renal terminal.
No se han evaluado los efectos de los inhibidores potentes de CYP3A4 en el contexto de la insuficiencia renal en un estudio clínico.
Los estudios de transporte in vitro demostraron que la sitagliptina es un sustrato de la glucoproteína P y de OAT3.
El transporte de la sitagliptina mediado por OAT3 fue inhibido in vitro por el probenecid, aunque el riesgo de interacciones clínicamente significativas se considera que es bajo.
No se ha evaluado in vivo la administración simultánea de inhibidores de OAT3.
Efectos de la sitagliptina sobre otros medicamentos Los datos in vitro sugieren que la sitagliptina no inhibe ni induce las isoenzimas CYP450.
En ensayos clínicos, la sitagliptina no alteró significativamente la farmacocinética de la metformina, la gliburida, la simvastatina, la rosiglitazona, la warfarina o los anticonceptivos orales, aportando pruebas in vivo de una baja propensión para producir interacciones con sustratos de CYP3A4, CYP2C8, CYP2C9 y el transportador de cationes orgánicos (OCT).
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina y podría ser un inhibidor leve de la glucoproteína P in vivo.
Digoxina:
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina.
Después de la administración conjunta de 0,25 mg de digoxina junto con 100 mg de sitagliptina al día durante 10 días, el AUC plasmático de la digoxina aumentó una media de 11% y la Cmáx plasmática una media de 18%.
No se recomienda ajustar de la dosis de digoxina.
Sin embargo, debe monitorizarse a los pacientes con riesgo de toxicidad por la digoxina cuando se administren simultáneamente sitagliptina y digoxina para evitar la posibilidad de interacción.
4.6 Embarazo y lactancia
No existen datos adecuados sobre la utilización de sitagliptina en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva con dosis altas de sitagliptina (ver sección 5.3).
Datos limitados sugieren que el uso de metformina en mujeres embarazadas no se asocia con un incremento del riesgo de malformaciones congénitas.
Los estudios en animales muestran efectos dañinos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver también sección 5.3).
Janumet no debe utilizarse durante el embarazo.
Si la paciente desea quedarse embarazada o si se produce un embarazo, el tratamiento con Janumet debe interrumpirse y cambiarse lo antes posible a un tratamiento con insulina.
6 No se han realizado estudios en animales durante la lactancia con los principios activos combinados de Janumet.
En estudios realizados con los principios activos individualmente, tanto la sitagliptina como la metformina se excretan en la leche de ratas lactantes.
La metformina se excreta en la leche humana en pequeñas cantidades.
Se desconoce si la sitagliptina se excreta en la leche materna humana.
Por tanto, no debe usarse Janumet en mujeres que se encuentren en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas con Janumet.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado mareos y somnolencia con la utilización de sitagliptina.
Además, se debe avisar a los pacientes acerca del riesgo de hipoglucemia cuando se usa Janumet en combinación con otras sulfonilureas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con los comprimidos de Janumet, pero se ha demostrado la bioequivalencia de Janumet con la administración conjunta de sitagliptina y metformina (ver sección 5.2).
Sitagliptina y metformina A continuación se enumeran las reacciones adversas consideradas como relacionadas con el fármaco y comunicadas en exceso respecto al placebo (> 0,2% y diferencia > 1 paciente) y en pacientes que recibieron sitagliptina en combinación con metformina en estudios a doble ciego, por término preferido del MedDRA por la clasificación de órganos y sistemas y por frecuencia absoluta (Tabla 1).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en los ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de la reacción adversa por régimen de tratamiento
Sitagliptina con Metformina1
Sitagliptina con Metformina y una Sulfonilurea2
Exploraciones complementarias disminución de la glucemia *
Poco frecuentes
Trastornos del sistema nervioso somnolencia
Poco frecuentes
Trastornos gastrointestinales
diarrea náuseas estreñimiento dolor abdominal superior
Poco frecuentes Frecuentes Poco frecuentes
Frecuentes
Trastornos del metabolismo y la nutrición hipoglucemia *
Muy frecuentes
En ensayos clínicos de sitagliptina como monoterapia y sitagliptina como parte de la terapia combinada con metformina, las tasas de hipoglucemia comunicadas con sitagliptina fueron similares a las tasas en los pacientes que tomaban placebo.
7 1 En este estudio de 24 semanas controlado con placebo, de sitagliptina 100 mg una vez al día añadida al tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina junto con metformina en comparación con el tratamiento con placebo junto con metformina fueron del 9,3% y el 10,1%, respectivamente.
En un estudio adicional de 1 año de sitagliptina 100 mg una vez al día junto con el tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida a metformina en comparación con el tratamiento con una sulfonilurea añadida a metformina continuada fue del 14,5% y el 30,3%, respectivamente.
En los estudios agrupados de hasta 1 año de duración comparando sitagliptina añadida al tratamiento de metformina establecido con una sulfonilurea añadida al tratamiento de metformina establecido, las reacciones adversas consideradas relacionadas con el fármaco comunicadas en los pacientes tratados con sitagliptina 100 mg que se produjeron en exceso respecto a la de los pacientes que recibieron la sulfonilurea (> 0,2% y diferencia > 1 paciente) fueron los siguientes: anorexia (trastornos del metabolismo y la nutrición; poco frecuentes) y disminución del peso (pruebas complementarias; poco frecuentes).
2 En este ensayo de 24 semanas controlado con placebo, se estudió la administración de 100 mg de sitagliptina una vez al día añadida al tratamiento combinado de glimepirida y metformina establecido, la incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida al tratamiento de glimepirida y metformina establecido fue del 18,1% en comparación con el 7,1% obtenido con el tratamiento de placebo añadido al tratamiento de glimepirida y metformina establecido.
En un estudio de 24 semanas con un tratamiento combinado inicial con sitagliptina y metformina administrado dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1.000 mg), la incidencia global de reacciones adversas consideradas como relacionadas con el tratamiento en los pacientes tratados con la combinación de sitagliptina y metformina en comparación con los pacientes tratados con placebo fue del 14,0% y el 9,7%, respectivamente.
La incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con la combinación de sitagliptina y metformina fue comparable a la que muestra la metformina en monoterapia (14,0% en cada caso) y mayor que con sitagliptina en monoterapia (6,7%) y las diferencias relativas respecto a las obtenidas con sitagliptina en monoterapia se debieron fundamentalmente a reacciones adversas gastrointestinales.
Información adicional sobre los principios activos individuales de la combinación a dosis fijas Sitagliptina En los ensayos de hasta 24 semanas de duración en los que se administró 100 mg de sitagliptina en monoterapia una vez al día comparados con placebo, las reacciones adversas consideradas relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina en exceso respecto a la de los pacientes que recibieron placebo (> 0,2% y diferencia > 1 paciente) fueron cefalea, hipoglucemia, estreñimiento y mareos.
Además de las reacciones adversas relacionadas con el fármaco descritas antes, los acontecimientos adversos (notificados independientemente de su relación causal con la medicación) que se produjeron en al menos el 5% o con más frecuencia en los pacientes tratados con sitagliptina fueron las infecciones de vías respiratorias superiores y la nasofaringitis.
Otros acontecimientos adversos que se produjeron con más frecuencia en los pacientes tratados con sitagliptina (sin alcanzar el nivel del 5%, pero que ocurrieron en los pacientes tratados con sitagliptina con una incidencia > 0,5% respecto a las ocurridas en el grupo control) fueron artrosis y dolor en la extremidad.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (LEU) (diferencia de aproximadamente 200 células/ microlitro en los LEU respecto a placebo; nivel basal medio de LEU de aproximadamente 6.600 células/ microlitro) debido a un aumento de los neutrófilos.
Esta 8 observación se detectó en la mayoría de los ensayos clínicos, aunque no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
Durante el tratamiento con sitagliptina no se observaron cambios clínicamente significativos en las constantes vitales ni en los ECG (incluido el intervalo QTc).
Datos poscomercialización
Durante la experiencia poscomercialización de Janumet o de sitagliptina, que es uno de los principios activos de Janumet, se han notificado las siguientes reacciones adversas adicionales (frecuencia desconocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, erupción, urticaria y problemas exfoliativos cutáneos como el síndrome de Stevens-Johnson (ver sección 4.4).
Metformina
Datos de ensayos clínicos y datos poscomercialización
La Tabla 2 presenta las reacciones adversas clasificadas por órganos y sistemas y por frecuencia.
Las categorías de frecuencia se basan en la información disponible de la Ficha Técnica de metformina en la UE.
Tabla 2.
Frecuencia de reacciones adversas de metformina identificadas de datos de ensayos clínicos y de poscomercialización
Reacción adversa
Frecuencia
Trastornos del sistema nervioso
gusto metálico
Frecuentes
Trastornos gastrointestinales síntomas gastrointestinalesa
Muy frecuentes
Trastornos de la piel y del tejido subcutáneo
Urticaria, eritema, prurito
Muy raras
Trastornos del metabolismo y la nutrición acidosis láctica déficit de vitamina B12b
Muy raras Muy raras
Trastornos hepatobiliares
trastornos de la función hepática, hepatitis a
Muy raras
Los síntomas digestivos como nauseas, vómitos, diarrea, dolor abdominal y falta de apetito se producen generalmente al inicio del tratamiento y, en la mayoría de los casos, se resuelven espontáneamente. b El tratamiento a largo plazo con metformina se ha relacionado con una reducción de la absorción de la vitamina B12 que muy raramente puede producir déficit clínicamente significativo de vitamina B12 (p. ej., anemia megaloblástica).
4.9 Sobredosis
No se dispone de datos de sobredosis con Janumet.
Durante ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina generalmente se toleraron bien.
En uno de los ensayos clínicos, se observaron aumentos mínimos del 9 QTc, no considerados clínicamente relevantes, con una dosis de 800 mg de sitagliptina.
No se dispone de experiencia de tratamiento en humanos con dosis superiores a 800 mg.
En ensayos a dosis múltiples fase I, no se observaron reacciones adversas clínicas relacionadas con la dosis con la administración de sitagliptina a dosis de hasta 600 mg al día durante 10 días y 400 mg al día durante períodos de hasta 28 días.
Una sobredosis elevada de metformina (o riesgos coexistentes de acidosis láctica) puede producir acidosis láctica, que se considera una emergencia médica y debe tratarse en el hospital.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis.
La sitagliptina es modestamente dializable.
En ensayos clínicos, aproximadamente el 13,5% de la dosis se eliminó durante una sesión de hemodiálisis de duración de 3 a 4 horas.
Puede valorarse la necesidad de realizar una hemodiálisis prolongada si se considera clínicamente adecuado.
Se desconoce si la sitagliptina es dializable por diálisis peritoneal.
En caso de que se produzca una sobredosis, es razonable emplear las medidas de apoyo habituales, p. ej., eliminar el material no absorbido del tubo digestivo, emplear monitorización clínica (incluyendo la obtención de un electrocardiograma) e instaurar tratamiento de apoyo si es necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD07
Janumet combina dos agentes antihiperglucémicos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: sitagliptina fosfato, un inhibidor de la dipeptidil peptidasa (DPP-4) y metformina clorhidrato, un miembro de la clase de las biguanidas.
Sitagliptina Sitagliptina fosfato es un inhibidor muy selectivo, potente y activo por vía oral de la enzima dipeptidil peptidasa 4 (DPP-4) para el tratamiento de la diabetes tipo 2.
Los inhibidores de la DPP-4 son una clase de agentes que actúan como potenciadores de la incretina.
Al inhibir la enzima DPP-4, la sitagliptina aumenta los niveles de dos hormonas incretinas activas conocidas, el péptido-1 parecido al glucagón (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP).
Las incretinas son parte de un sistema endógeno implicado en la regulación fisiológica de la homeostasis de la glucosa.
Cuando las concentraciones de glucosa en la sangre son normales o elevadas, GLP-1 y GIP aumentan la síntesis y la liberación de insulina de las células beta pancreáticas.
La GLP-1 también reduce la secreción de glucagón de las células alfa pancreáticas, conduciendo a una reducción de la producción de glucosa hepática.
Cuando los niveles de glucemia son bajos, no se potencia la liberación de insulina y no se suprime la secreción de glucagón.
La sitagliptina es un inhibidor potente y muy selectivo de la enzima DPP-4 y, a concentraciones terapéuticas, no inhibe las enzimas estrechamente relacionadas DPP-8 ó DPP-9.
La sitagliptina difiere en estructura química y acción farmacológica de los análogos de la GLP-1, la insulina, las sulfonilureas o las meglitinidas, las biguanidas, los agonistas del receptor gamma activado por proliferadores del peroxisoma (PPARγ), los inhibidores de la alfa-glucosidasa y los análogos de la amilina.
En general, la sitagliptina mejoró el control glucémico cuando se usó en combinación con la metformina (como tratamiento inicial o añadido) y en combinación con una sulfonilurea y metformina, este efecto fue medido como reducciones clínicamente relevantes de la HbA1c respecto al valor basal en el momento de valoración del estudio (ver Tabla 3).
En ensayos clínicos, la sitagliptina en monoterapia mejoró el control glucémico con reducciones significativas de la hemoglobina A1c (HbA1c) y la glucosa en ayunas y posprandial.
Se observó reducción de la glucosa plasmática en ayunas (GPA) a las 3 semanas, el primer momento en el que se 10 midió la GPA.
La incidencia observada de hipoglucemia en los pacientes tratados con sitagliptina fue similar a la de placebo.
El peso corporal no aumentó respecto al basal con el tratamiento con sitagliptina.
Se observaron mejorías en marcadores indirectos de la función de las células beta, incluida la HOMA-β (Valoración del modelo de homeostasia β, Homeostasis Model Assessment-β), el cociente de proinsulina a insulina y las medidas de la respuesta de las células beta a partir de la prueba de tolerancia a alimentos con muestreo frecuente.
Ensayos clínicos de sitagliptina en combinación con metformina En un ensayo clínico de 24 semanas, controlado con placebo, para evaluar la eficacia y la seguridad de la adición de sitagliptina 100 mg una vez al día al tratamiento de metformina establecido, la sitagliptina proporcionó incrementos significativos en los parámetros glucémicos en comparación con placebo.
El cambio del peso corporal respecto al basal fue similar en los pacientes tratados con sitagliptina en comparación con los tratados con placebo.
En este ensayo, hubo una incidencia similar de hipoglucemia notificada en los pacientes tratados con sitagliptina o con placebo.
En un ensayo factorial de 24 semanas, controlado con placebo, de tratamiento inicial, la administración de 50 mg de sitagliptina dos veces al día en combinación con metformina (500 mg o 1.000 mg dos veces al día) proporcionó incrementos significativos en los parámetros glucémicos en comparación con cualquiera de las dos monoterapias.
La disminución del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina en monoterapia o con placebo; no hubo cambios respecto a la situación basal en los pacientes que recibieron sitagliptina en monoterapia.
La incidencia de hipoglucemia fue similar entre los grupos de tratamiento.
Ensayo de sitagliptina en combinación con metformina y con una sulfonilurea Se diseñó un ensayo de 24 semanas de duración, controlado con placebo, para evaluar la eficacia y la seguridad de la administración conjunta de sitagliptina (100 mg una vez al día) con glimepirida (en monoterapia o en combinación con metformina).
La adición de sitagliptina al tratamiento combinado de glimepirida y metformina proporcionó incrementos significativos en los parámetros glucémicos.
Los pacientes tratados con sitagliptina tuvieron un aumento del peso corporal moderado (+ 1,1 kg) en comparación con los pacientes que recibieron placebo.
11 Tabla 3:
Resultados en HbA1c en los estudios de terapia combinada de sitagliptina y metformina*
Valor basal
Variación media
Variación media corregida con
Estudio
medio de
respecto al HbA1c
placebo en la HbA1c (%) en la
HbA1c (%)
basal (%) en la semana
semana 24†
100 mg de sitagliptina una vez al día añadida al
24†
(IC del 95%) -0,7‡
tratamiento de metformina establecido (N=453) 100 mg de sitagliptina una vez al día añadida a la terapia
8,0
-0,7
(-0,8, -0,5) -0,9‡
combinada de glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptina + 500 mg de metformina (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
50 mg de sitagliptina + 1.000 mg de metformina (N=178)
8,8
-1,9
(-2,3, -1,8)
* Población que incluye todos los pacientes tratados (análisis por intención de tratar (ITT)). † Medias de mínimos cuadrados ajustadas por estado de tratamiento antihiperglucémico previo y valor basal. ‡ p < 0,001 en comparación con placebo o placebo + terapia combinada.
En un ensayo de 52 semanas, comparando la eficacia y la seguridad de la adición de 100 mg de sitagliptina una vez al día o de glipizida (una sulfonilurea) en pacientes cuya glucemia no se controlara adecuadamente con el tratamiento de metformina en monoterapia, los efectos de la sitagliptina fueron similares a la glipizida en la reducción de la HbA1c (valoración media -0,7% respecto al valor basal en la semana 52, con una HbA1c basal de aproximadamente el 7,5% en ambos grupos).
La dosis media de glipizida empleada en el grupo comparador fue de 10 mg al día y aproximadamente el 40% de los pacientes precisaron una dosis de glipizida ≤ 5 mg/ día durante todo el ensayo.
Sin embargo, en el grupo de sitagliptina hubo más pacientes que abandonaron el tratamiento por falta de eficacia que los que lo hicieron en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una disminución media significativa del peso corporal respecto al valor basal (-1,5 kg) en comparación con un aumento de peso significativo en los pacientes que recibieron glipizida (+ 1,1 kg).
En este estudio, el cociente de proinsulina a insulina, un marcador de la eficiencia de la síntesis y la liberación de insulina, mejoró con la sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que en el grupo de glipizida (32,0%).
Metformina La metformina es una biguanida con efectos antihiperglucémicos, que reduce la glucosa plasmática tanto basal como posprandial.
No estimula la secreción de insulina y por tanto, no produce hipoglucemia.
La metformina puede actuar a través de tres mecanismos:
- Mediante reducción de la producción de glucosa hepática, inhibiendo la gluconeogénesis y la
y la utilización de glucosa periférica
12 La metformina estimula la síntesis de glucógeno intracelular actuando sobre la sintetasa de glucógeno.
La metformina aumenta la capacidad de transporte de tipos específicos de transportadores de glucosa de la membrana (GLUT-1 y GLUT-4).
En humanos, la metformina tiene efectos favorables sobre el metabolismo de los lípidos con independencia de su acción sobre la glucemia.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: la metformina reduce el colesterol total, el cLDL y los niveles de triglicéridos.
En el ensayo prospectivo aleatorizado (UKPDS) se ha establecido el efecto beneficioso a largo plazo del control intensivo de la glucemia en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina después del fracaso de la dieta sola demostró:
- Una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo de metformina (29,8 acontecimientos/ 1.000 pacientes-años) frente a la dieta sola (43,3 acontecimientos/ 1.000 pacientes-años), p = 0,0023 y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina (40,1 acontecimientos/ 1.000 pacientes-años), p = 0,0034.
- Una reducción significativa del riesgo absoluto de cualquier mortalidad relacionada con la
diabetes: metformina, 7,5 acontecimientos/ 1.000 pacientes-años, dieta sola, 12,7 acontecimientos/ 1.000 pacientes-años, p = 0,017.
- una reducción significativa del riesgo absoluto de mortalidad global: metformina,
13,5 acontecimientos/ 1.000 pacientes-años frente a dieta sola, 20,6 acontecimientos/ 1.000 pacientes-años (p = 0,011) y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina, 18,9 acontecimientos/ 1.000 pacientes-años (p = 0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina,
11 acontecimientos/ 1.000 pacientes-años, dieta sola, 18 acontecimientos/ 1.000 pacientes-años, (p = 0,01).
5.2 Propiedades farmacocinéticas
Janumet El estudio de bioequivalencia en sujetos sanos demostró que los comprimidos de terapia combinada de Janumet (sitagliptina/ metformina clorhidrato) son bioequivalentes a la administración conjunta de sitagliptina fosfato y metformina clorhidrato como comprimidos individuales.
Las siguientes afirmaciones reflejan las propiedades farmacocinéticas de los principios activos individuales de Janumet.
Sitagliptina Absorción Después de la administración oral de una dosis de 100 mg a sujetos sanos, la sitagliptina se absorbió rápidamente, produciéndose concentraciones plasmáticas máximas (mediana de Tmáx) de 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M h, la Cmáx fue de 950 nM.
La biodisponibilidad absoluta de la sitagliptina es de aproximadamente el 87%.
Como la administración de sitagliptina con una comida rica en grasas no tuvo ningún efecto sobre la farmacocinética del fármaco, la sitagliptina puede administrarse con o sin alimentos.
El AUC plasmático de la sitagliptina aumentó de forma proporcional a la dosis.
No se estableció la proporcionalidad a la dosis para Cmáx y C24hr (la Cmáx aumentó mas que lo proporcional a la dosis y la C24hr aumentó menos que lo proporcional a la dosis).
Distribución El volumen medio de distribución en el estado de equilibrio después de una dosis intravenosa única de 100 mg de sitagliptina a sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
13 Metabolismo La sitagliptina se elimina mayoritariamente de forma inalterada en la orina y el metabolismo es una vía menor.
Aproximadamente, el 79% de la sitagliptina se excreta inalterada en la orina.
Después de una dosis oral de [14C]sitagliptina, aproximadamente el 16% de la radiactividad se excretó como metabolitos de la sitagliptina.
Se detectaron seis metabolitos a niveles traza y no se espera que contribuyan a la actividad inhibidora de la DPP-4 plasmática de la sitagliptina.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es CYP3A4, con contribución de CYP2C8.
Los datos in vitro demostraron que la sitagliptina no es un inhibidor de las isoenzimas CYP, CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es inductor de CYP3A4 y CYP1A2.
Eliminación Después de la administración de una dosis oral de [14C]sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o la orina (87%) en la semana siguiente a la administración.
La semivida (t½) terminal aparente después de una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
La sitagliptina se acumula sólo mínimamente con múltiples dosis.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de la sitagliptina se produce fundamentalmente por excreción renal y conlleva secreción tubular activa.
La sitagliptina es un sustrato del transportador de aniones orgánicos humano 3 (hOAT-3) que puede participar en la eliminación renal de la sitagliptina.
No se ha establecido la importancia clínica de hOAT-3 en el transporte de la sitagliptina.
La sitagliptina es también un sustrato de la glucoproteína P, que puede estar implicada también en la medicación de la eliminación renal de la sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína P, no redujo el aclaramiento renal de la sitagliptina.
La sitagliptina no es un sustrato de los transportadores OCT2 o OAT1 o PEP1T1/ 2.
In vitro, la sitagliptina no inhibió el transporte mediado por OAT3 (CI50 = 160 μ M) o la glucoproteína P (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, la sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de digoxina, lo que indica que la sitagliptina podría ser un inhibidor leve de la glucoproteína P.
Características en pacientes La farmacocinética de la sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se realizó un ensayos a dosis única, abierto, para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica en comparación con sujetos control sanos normales.
El estudio incluyó a pacientes con insuficiencia renal clasificada de acuerdo con el aclaramiento de creatinina como leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como a pacientes con enfermedad renal terminal (ERT) en hemodiálisis.
Los pacientes con insuficiencia renal leve no tuvieron un aumento clínicamente significativo de la concentración plasmática de sitagliptina en comparación son los sujetos control sanos normales.
Se observó un aumento a aproximadamente el doble en el AUC plasmática de sitagliptina en los pacientes con insuficiencia renal moderada y un aumento a aproximadamente cuatro veces en los pacientes con insuficiencia renal grave y en pacientes con ERT en hemodiálisis, en comparación con los sujetos control normales sanos.
La sitagliptina se eliminó moderadamente por hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas de duración comenzando 4 horas después de la dosis).
No se recomienda usar sitagliptina en pacientes con insuficiencia renal moderada o grave, incluidos aquellos con ERT, porque la experiencia en estos pacientes es demasiado limitada (ver sección 4.2).
Insuficiencia hepática No es necesario realizar un ajuste de la dosis de sitagliptina en pacientes con insuficiencia hepática leve o moderada (puntuación ≤ 9 en la escala Child-Pugh).
No hay experiencia clínica en pacientes 14 con insuficiencia hepática grave (puntuación > 9 en la escala Child-Pugh).
Sin embargo, como la sitagliptina se elimina fundamentalmente por vía renal, no se espera que la insuficiencia hepática grave afecte a la farmacocinética de la sitagliptina.
Pacientes de edad avanzada No se requiere realizar un ajuste de la dosis en base a la edad de los pacientes.
La edad no tuvo un impacto clínicamente significativo sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Los sujetos ancianos (de 65 a 80 años) tuvieron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% superior a las obtenidas en sujetos más jóvenes.
Pacientes pediátricos No se han realizado estudios con sitagliptina en pacientes pediátricos.
Otras características de los pacientes No se necesita realizar ajuste de la dosis en función del género, la raza o el índice de masa corporal (IMC) de los pacientes.
Estas características no tuvieron efecto clínicamente importante sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético combinado de los datos obtenidos en fase I y con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Metformina Absorción Después de una dosis oral de metformina, el tmáx es de 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es de aproximadamente el 50-60% en sujetos sanos.
Después de una dosis oral, la fracción no absorbida recuperada en las heces fue del 20-30%.
Después de la administración oral, la absorción de metformina es saturable e incompleta.
Se supone que la farmacocinética de la absorción de la metformina no es lineal.
A las dosis y pautas posológicas habituales de la metformina, se alcanzan concentraciones plasmáticas en el estado de equilibrio a las 24-48 horas y generalmente son menores de 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmáx) no superaron los 4 μ g/ ml, incluso con las dosis máximas.
La comida reduce la magnitud y retrasa ligeramente la absorción de la metformina.
Después de la administración de una dosis de 850 mg, se observó una concentración plasmática máxima un 40% menor, una reducción del 25% en el AUC y una prolongación de 35 minutos del tiempo hasta la obtención de la concentración plasmática máxima.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es despreciable.
La metformina se reparte en los eritrocitos.
La concentración máxima sanguínea es menor que la concentración máxima plasmática y aparece aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representan un compartimento de distribución secundario.
El Vd medio varió entre 63 y 276 litros.
Metabolismo La metformina se excreta de forma inalterada en la orina.
No se han identificado metabolitos en los humanos.
Eliminación El aclaramiento renal de la metformina es > 400 ml/ min, lo que indica que la metformina se elimina por filtración glomerular y secreción tubular.
Después de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal está afectada, el aclaramiento renal se reduce en proporción al de la creatinina y por tanto, se prolonga la semivida de eliminación, conduciendo a niveles aumentados de metformina en el plasma.
15 5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con Janumet.
En un estudio de 16 semanas en el que perros fueron tratados con metformina en monoterapia o con una combinación de metformina y sitagliptina, no se observó una toxicidad adicional en los animales tratados con la combinación.
El NOEL en estos estudios fue determinado a una exposición a sitagliptina de aproximadamente 6 veces la exposición en humanos y una exposición a metformina de 2,5 veces la exposición en humanos.
Los datos siguientes son hallazgos en estudios realizados con sitagliptina o metformina individualmente.
Sitagliptina Se observaron toxicidad renal y hepática en roedores con valores de exposición sistémica de 58 veces superiores al nivel de exposición en humanos, mientras que el nivel sin efecto se encontró a 19 veces el nivel de exposición en humanos.
Se observaron anomalías en los dientes incisivos en ratas a niveles de exposición 67 veces superiores al nivel de exposición clínica; el nivel sin efecto de este hallazgo fue de 58 veces, de acuerdo con el estudio de 14 semanas en ratas.
Se desconoce la relevancia de estos hallazgos para los seres humanos.
Se observaron signos físicos transitorios relacionados con el tratamiento, algunos de los cuales sugieren toxicidad neural, como respiración con la boca abierta, salivación, vómitos blancos espumosos, ataxia, temblor, reducción de la actividad y/ o postura encorvada en perros a niveles de exposición aproximadamente 23 veces superiores al nivel de exposición clínico.
Además, se observó degeneración del músculo esquelético de muy leve a leve histológicamente con dosis que produjeron niveles de exposición sistémica de aproximadamente 23 veces superior al nivel de exposición en humanos.
Se encontró un nivel sin efecto de estos hallazgos con una exposición de 6 veces el nivel de exposición clínico.
No se ha demostrado que la sitagliptina sea genotóxica en estudios preclínicos.
La sitagliptina no resultó carcinógena en ratones.
En ratas, hubo un aumento de la incidencia de adenomas hepáticos y carcinoma con niveles de exposición sistémicos 58 veces superiores al nivel de exposición en humanos.
Como se ha demostrado que la hepatotoxicidad se correlaciona con la inducción de neoplasias hepáticas en ratas, este aumento de la incidencia de tumores hepáticos en ratas, probablemente fue secundario a toxicidad hepática crónica producida por la administración de esta dosis alta.
Debido al elevado margen de seguridad (19 veces a este nivel sin efecto), estos cambios neoplásicos no se consideran relevantes para la situación en humanos.
No se observaron efectos sobre la fertilidad relacionados con el tratamiento en ratas macho ni en hembras que recibieron sitagliptina antes de los emparejamientos y durante los mismos.
En un estudio de desarrollo pre/ posnatal realizado en ratas, la sitagliptina no mostró efectos adversos.
Los estudios de toxicidad reproductiva mostraron una incidencia ligeramente aumentada relacionada con el tratamiento de malformaciones de las costillas fetales (costillas ausentes, hipoplásicas y onduladas) en la progenie de ratas expuestas a niveles de exposición sistémica más de 29 veces los niveles de exposición en humanos.
Se observó toxicidad materna en conejos a más de 29 veces los niveles de exposición en humanos.
Debido a los altos márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
4:1).
Metformina Los datos preclínicos sobre metformina no revelan riesgo especial para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinógeno, toxicidad para la reproducción.
16 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Povidona K29/ 32 (E1201) Laurilsulfato sódico Estearil fumarato sódico
Alcohol polivinílico Macrogol 3350 Talco (E553b) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Blister opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (dos cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 455/ 001 EU/ 1/ 08/ 455/ 002 17 EU/ 1/ 08/ 455/ 003 EU/ 1/ 08/ 455/ 004 EU/ 1/ 08/ 455/ 005 EU/ 1/ 08/ 455/ 006 EU/ 1/ 08/ 455/ 007 EU/ 1/ 08/ 455/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
18 1.
NOMBRE DEL MEDICAMENTO
Janumet 50 mg/ 1000 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 1000 mg de metformina clorhidrato.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido recubierto con película, forma ovalada, de color rojo y con la inscripción “ 577” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para pacientes con diabetes mellitus tipo 2:
Janumet está indicado como adyuvante a la dieta y el ejercicio para mejorar el control glucémico en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia o aquellos pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina.
Janumet también está indicado en combinación con una sulfonilurea (esto es, terapia de combinación triple) como adyuvante a la dieta y el ejercicio en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina junto con la sulfonilurea.
4.2 Posología y forma de administración
La dosis del tratamiento antihiperglucémico con Janumet debe individualizarse basándose en la pauta posológica actual del paciente, su eficacia y tolerancia, sin superar la dosis diaria máxima recomendada de 100 mg de sitagliptina.
Posología para pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia En pacientes no controlados adecuadamente con metformina en monoterapia, la dosis inicial habitual de Janumet consiste en 50 mg de sitagliptina dos veces al día (100 mg de dosis diaria total) junto con la dosis de metformina que ya esté tomando el paciente.
Posología para pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina En pacientes que cambian desde la administración conjunta de sitagliptina y metformina, Janumet debe iniciarse a la dosis de sitagliptina y metformina que ya estuvieran tomando.
Cuando Janumet se usa en
19 combinación con una sulfonilurea, puede ser necesaria una dosis menor de la sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.4).
Para las diferentes dosis de metformina, Janumet está disponible en concentraciones de 50 mg de sitagliptina junto con 850 mg de metformina clorhidrato o junto con 1.000 mg de metformina clorhidrato.
Todos los pacientes deben continuar con su dieta con una distribución adecuada de la ingesta de hidratos de carbono durante el día.
Los pacientes con sobrepeso deben continuar con su dieta restringida en energía.
Janumet debe administrarse dos veces al día con las comidas para reducir las reacciones adversas gastrointestinales asociadas a la metformina.
Pacientes con insuficiencia renal No debe usarse Janumet en pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 60 ml/ min) (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática No debe usarse Janumet en pacientes con insuficiencia hepática (ver secciones 4.3 y 5.2).
Pacientes de edad avanzada Como la metformina y la sitagliptina se excretan por el riñón, Janumet debe usarse con precaución a medida que la edad aumenta.
Es necesaria la monitorización de la función renal para ayudar a prevenir la acidosis láctica asociada a la metformina, especialmente en los ancianos (ver secciones 4.3 y 4.4).
Se dispone de datos limitados sobre la seguridad de sitagliptina en pacientes > 75 años, por lo que se recomienda precaución.
Población pediátrica Janumet no está recomendado para uso en niños menores de 18 años debido a la falta de datos sobre seguridad y eficacia en esta población.
4.3 Contraindicaciones
Janumet está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes (ver secciones 4.4 y
4.8);
- Cetoacidosis diabética, pre-coma diabético;
- Insuficiencia renal moderada y grave (aclaramiento de creatinina < 60 ml/ min) (ver sección
4.4);
- Problemas agudos con capacidad para alterar la función renal, como:
- - - -
Deshidratación, Infección grave, Shock, Administración intravascular de agentes de contraste yodados (ver sección 4.4);
- Enfermedad aguda o crónica que puede producir hipoxia tisular, como:
- - -
Insuficiencia cardiaca o respiratoria, Infarto de miocardio reciente, Shock;
- Insuficiencia hepática;
20 4.4 Advertencias y precauciones especiales de empleo
General Janumet no debe usarse en pacientes con diabetes tipo 1 y no debe utilizarse para el tratamiento de la cetoacidosis diabética.
Acidosis láctica La acidosis láctica es una complicación metabólica muy rara, pero grave (alta mortalidad en ausencia de tratamiento rápido), que puede producirse debido a la acumulación de metformina.
Los casos notificados de acidosis láctica en pacientes que recibían metformina se han producido fundamentalmente en pacientes diabéticos con insuficiencia renal significativa.
La incidencia de acidosis diabética puede y debe reducirse valorando también otros factores de riesgo asociados como la diabetes mal controlada, la cetosis, el ayuno prolongado, la ingesta excesiva de alcohol, la insuficiencia hepática y cualquier problema asociado a hipoxia.
Diagnóstico La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
Los hallazgos diagnósticos de laboratorio son disminución del pH sanguíneo, niveles de lactato plasmático por encima de 5 mmol/ l y aumento del hiato aniónico y el cociente lactato/ piruvato.
Si se sospecha acidosis metabólica, debe suspenderse el tratamiento con el medicamento y debe hospitalizarse al paciente inmediatamente (ver sección 4.9).
Función renal Se sabe que la metformina y la sitagliptina se excretan fundamentalmente por el riñón.
La acidosis láctica relacionada con la metformina aumenta con el grado de deterioro de la función renal y por tanto, deben determinarse periódicamente las concentraciones de creatinina sérica.
- Al menos una vez al año en pacientes con función renal normal
- Al menos dos a cuatro veces al año en pacientes con niveles de creatinina sérica en el límite
superior de la normalidad o por encima de él y en pacientes ancianos.
La disminución de la función renal en pacientes ancianos es frecuente y asintomática.
Debe tenerse precaución especial en situaciones en las que la función renal podría deteriorarse, por ejemplo, al iniciar el tratamiento antihipertensivo o diurético o cuando se comienza tratamiento con un antinflamatorio no esteroideo (AINE).
Hipoglucemia Los pacientes que reciben Janumet en combinación con una sulfonilurea pueden tener el riesgo de padecer hipoglucemia.
Por tanto, puede ser necesario realizar una reducción de la dosis de la sulfonilurea.
No se ha estudiado adecuadamente el uso de Janumet en combinación con insulina.
Reacciones de hipersensibilidad Se han notificado casos de reacciones de hipersensibilidad graves en pacientes tratados con sitagliptina en informes poscomercialización.
Entre estas reacciones están anafilaxia, angioedema y reacciones cutáneas exfoliativas, como el síndrome de Stevens-Johnson.
La aparición de estas reacciones se produjo en los primeros 3 meses después del inicio del tratamiento con sitagliptina y algunos casos se produjeron después de la primera dosis.
Si se sospecha una reacción de hipersensibilidad, suspenda el tratamiento con Janumet, valore las posibles causas del acontecimiento e instaure un tratamiento alternativo para la diabetes (ver sección 4.8).
Cirugía Como Janumet contiene metformina clorhidrato, el tratamiento debe suspenderse 48 horas antes de una cirugía electiva con anestesia general, espinal o epidural.
No debe reanudarse el tratamiento con Janumet antes de que hayan pasado 48 horas desde la cirugía y sólo después de reevaluar la función renal y comprobar que es normal.
21 Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, que se ha asociado a acidosis láctica en pacientes en tratamiento con metformina.
Por tanto, Janumet debe suspenderse antes de o en el momento de la prueba y no debe reanudarse hasta 48 horas después de la prueba y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.5).
Cambio en el estado clínico de pacientes con diabetes tipo 2 previamente controlada Cualquier paciente con diabetes tipo 2 previamente bien controlada con Janumet que desarrolle anomalías de laboratorio o enfermedad clínica (especialmente enfermedad vaga y mal definida) debe evaluarse rápidamente para comprobar la aparición de cetoacidosis o acidosis láctica.
La evaluación debe incluir electrólitos séricos y cetonas, glucemia sanguínea y, si está indicado, pH sanguíneo, lactato, piruvato y niveles de metformina.
Si se produce cualquier forma de acidosis, el tratamiento con Janumet debe interrumpirse inmediatamente y deben iniciarse otras medidas correctoras adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración conjunta de dosis múltiples de sitagliptina (50 mg dos veces al día) junto con metformina (1.000 mg dos veces al día) no alteró significativamente la farmacocinética de la sitagliptina ni de la metformina en pacientes con diabetes tipo 2.
No se han realizado estudios de interacciones farmacocinéticas de Janumet con otros medicamentos; sin embargo, si se han realizado dichos estudios con los principios activos de Janumet individualmente, es decir, con sitagliptina y metformina por separado.
Hay aumento del riesgo de acidosis láctica en la intoxicación alcohólica aguda (especialmente en el caso de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Janumet (ver sección 4.4).
Debe evitarse el consumo de alcohol y medicamentos que contengan alcohol.
Los agentes catiónicos que se eliminan por secreción tubular renal (p. ej., cimetidina) pueden interaccionar con la metformina compitiendo por sistemas comunes de transporte tubular renal.
Un estudio realizado en siete voluntarios sanos normales demostró que la cimetidina, administrada a dosis de 400 mg dos veces al día, aumentó la exposición sistémica a la metformina (AUC) en un 50% y la Cmáx en un 81%.
Por tanto, cuando se administren conjuntamente agentes catiónicos que se eliminen por secreción tubular renal deben considerarse la realización de una monitorización estrecha del control glucémico, un ajuste de dosis dentro de la posología recomendada y cambios en el tratamiento diabético.
La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, con la consecuente acumulación de metformina y riesgo de padecer acidosis láctica.
Por tanto, el tratamiento con Janumet debe suspenderse antes de la prueba o en el momento de realizar la prueba y no debe reanudarse hasta 48 horas después de la misma y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.4).
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por tanto vías sistémicas como locales), los agonistas beta-2 y los diuréticos tienen actividad hiperglucémica intrínseca.
Debe informarse al paciente y debe realizarse una monitorización más frecuente de la glucemia, especialmente al comienzo del tratamiento con dichos medicamentos.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con cualquiera de los otros medicamentos y al suspenderlos.
Los inhibidores de la ECA (IECA) pueden reducir los niveles de glucemia.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con el IECA y al suspenderlo.
22 Efectos de otros medicamentos sobre la sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas después de la administración conjunta de otros medicamentos es bajo.
Ciclosporina:
Se realizó un estudio para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína P, sobre la farmacocinética de la sitagliptina.
La administración conjunta de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó el AUC y la Cmáx de la sitagliptina en aproximadamente un 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de la sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de la sitagliptina no se alteró significativamente.
Por tanto, no serían de esperar interacciones significativas con otros inhibidores de la glucoproteína P.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es el CYP3A4, con contribución del CYP2C8.
En pacientes con función renal normal, el metabolismo, incluido el que se produce a través de CYP3A4, desempeña sólo un pequeño papel en el aclaramiento de la sitagliptina.
El metabolismo puede desempeñar un papel más importante en la eliminación de la sitagliptina en el contexto de una insuficiencia renal grave o una enfermedad renal terminal.
Por esta razón, es posible que los inhibidores potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de la sitagliptina en pacientes con insuficiencia renal grave o enfermedad renal terminal.
No se han evaluado los efectos de los inhibidores potentes de CYP3A4 en el contexto de la insuficiencia renal en un estudio clínico.
Los estudios de transporte in vitro demostraron que la sitagliptina es un sustrato de la glucoproteína P y de OAT3.
El transporte de la sitagliptina mediado por OAT3 fue inhibido in vitro por el probenecid, aunque el riesgo de interacciones clínicamente significativas se considera que es bajo.
No se ha evaluado in vivo la administración simultánea de inhibidores de OAT3.
Efectos de la sitagliptina sobre otros medicamentos Los datos in vitro sugieren que la sitagliptina no inhibe ni induce las isoenzimas CYP450.
En ensayos clínicos, la sitagliptina no alteró significativamente la farmacocinética de la metformina, la gliburida, la simvastatina, la rosiglitazona, la warfarina o los anticonceptivos orales, aportando pruebas in vivo de una baja propensión para producir interacciones con sustratos de CYP3A4, CYP2C8, CYP2C9 y el transportador de cationes orgánicos (OCT).
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina y podría ser un inhibidor leve de la glucoproteína P in vivo.
Digoxina:
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina.
Después de la administración conjunta de 0,25 mg de digoxina junto con 100 mg de sitagliptina al día durante 10 días, el AUC plasmático de la digoxina aumentó una media de 11% y la Cmáx plasmática una media de 18%.
No se recomienda ajustar de la dosis de digoxina.
Sin embargo, debe monitorizarse a los pacientes con riesgo de toxicidad por la digoxina cuando se administren simultáneamente sitagliptina y digoxina para evitar la posibilidad de interacción.
4.6 Embarazo y lactancia
No existen datos adecuados sobre la utilización de sitagliptina en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva con dosis altas de sitagliptina (ver sección 5.3).
Datos limitados sugieren que el uso de metformina en mujeres embarazadas no se asocia con un incremento del riesgo de malformaciones congénitas.
Los estudios en animales muestran efectos dañinos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver también sección 5.3).
Janumet no debe utilizarse durante el embarazo.
Si la paciente desea quedarse embarazada o si se produce un embarazo, el tratamiento con Janumet debe interrumpirse y cambiarse lo antes posible a un tratamiento con insulina.
23 No se han realizado estudios en animales durante la lactancia con los principios activos combinados de Janumet.
En estudios realizados con los principios activos individualmente, tanto la sitagliptina como la metformina se excretan en la leche de ratas lactantes.
La metformina se excreta en la leche humana en pequeñas cantidades.
Se desconoce si la sitagliptina se excreta en la leche materna humana.
Por tanto, no debe usarse Janumet en mujeres que se encuentren en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas con Janumet.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado mareos y somnolencia con la utilización de sitagliptina.
Además, se debe avisar a los pacientes acerca del riesgo de hipoglucemia cuando se usa Janumet en combinación con otras sulfonilureas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con los comprimidos de Janumet, pero se ha demostrado la bioequivalencia de Janumet con la administración conjunta de sitagliptina y metformina (ver sección 5.2).
Sitagliptina y metformina A continuación se enumeran las reacciones adversas consideradas como relacionadas con el fármaco y comunicadas en exceso respecto al placebo (> 0,2% y diferencia > 1 paciente) y en pacientes que recibieron sitagliptina en combinación con metformina en estudios a doble ciego, por término preferido del MedDRA por la clasificación de órganos y sistemas y por frecuencia absoluta (Tabla 1).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en los ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de la reacción adversa por régimen de tratamiento
Sitagliptina con Metformina1
Sitagliptina con Metformina y una Sulfonilurea2
Exploraciones complementarias disminución de la glucemia *
Poco frecuentes
Trastornos del sistema nervioso somnolencia
Poco frecuentes
Trastornos gastrointestinales
diarrea náuseas estreñimiento dolor abdominal superior
Poco frecuentes Frecuentes Poco frecuentes
Frecuentes
Trastornos del metabolismo y la nutrición hipoglucemia *
Muy frecuentes
En ensayos clínicos de sitagliptina como monoterapia y sitagliptina como parte de la terapia combinada con metformina, las tasas de hipoglucemia comunicadas con sitagliptina fueron similares a las tasas en los pacientes que tomaban placebo.
24 1 En este estudio de 24 semanas controlado con placebo, de sitagliptina 100 mg una vez al día añadida al tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina junto con metformina en comparación con el tratamiento con placebo junto con metformina fueron del 9,3% y el 10,1%, respectivamente.
En un estudio adicional de 1 año de sitagliptina 100 mg una vez al día junto con el tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida a metformina en comparación con el tratamiento con una sulfonilurea añadida a metformina continuada fue del 14,5% y el 30,3%, respectivamente.
En los estudios agrupados de hasta 1 año de duración comparando sitagliptina añadida al tratamiento de metformina establecido con una sulfonilurea añadida al tratamiento de metformina establecido, las reacciones adversas consideradas relacionadas con el fármaco comunicadas en los pacientes tratados con sitagliptina 100 mg que se produjeron en exceso respecto a la de los pacientes que recibieron la sulfonilurea (> 0,2% y diferencia > 1 paciente) fueron los siguientes: anorexia (trastornos del metabolismo y la nutrición; poco frecuentes) y disminución del peso (pruebas complementarias; poco frecuentes).
2 En este ensayo de 24 semanas controlado con placebo, se estudió la administración de 100 mg de sitagliptina una vez al día añadida al tratamiento combinado de glimepirida y metformina establecido, la incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida al tratamiento de glimepirida y metformina establecido fue del 18,1% en comparación con el 7,1% obtenido con el tratamiento de placebo añadido al tratamiento de glimepirida y metformina establecido.
En un estudio de 24 semanas con un tratamiento combinado inicial con sitagliptina y metformina administrado dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1.000 mg), la incidencia global de reacciones adversas consideradas como relacionadas con el tratamiento en los pacientes tratados con la combinación de sitagliptina y metformina en comparación con los pacientes tratados con placebo fue del 14,0% y el 9,7%, respectivamente.
La incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con la combinación de sitagliptina y metformina fue comparable a la que muestra la metformina en monoterapia (14,0% en cada caso) y mayor que con sitagliptina en monoterapia (6,7%) y las diferencias relativas respecto a las obtenidas con sitagliptina en monoterapia se debieron fundamentalmente a reacciones adversas gastrointestinales.
Información adicional sobre los principios activos individuales de la combinación a dosis fijas Sitagliptina En los ensayos de hasta 24 semanas de duración en los que se administró 100 mg de sitagliptina en monoterapia una vez al día comparados con placebo, las reacciones adversas consideradas relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina en exceso respecto a la de los pacientes que recibieron placebo (> 0,2% y diferencia > 1 paciente) fueron cefalea, hipoglucemia, estreñimiento y mareos.
Además de las reacciones adversas relacionadas con el fármaco descritas antes, los acontecimientos adversos (notificados independientemente de su relación causal con la medicación) que se produjeron en al menos el 5% o con más frecuencia en los pacientes tratados con sitagliptina fueron las infecciones de vías respiratorias superiores y la nasofaringitis.
Otros acontecimientos adversos que se produjeron con más frecuencia en los pacientes tratados con sitagliptina (sin alcanzar el nivel del 5%, pero que ocurrieron en los pacientes tratados con sitagliptina con una incidencia > 0,5% respecto a las ocurridas en el grupo control) fueron artrosis y dolor en la extremidad.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (LEU) (diferencia de aproximadamente 200 células/ microlitro en los LEU respecto a placebo; nivel basal medio de LEU de aproximadamente 6.600 células/ microlitro) debido a un aumento de los neutrófilos.
Esta 25 observación se detectó en la mayoría de los ensayos clínicos, aunque no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
Durante el tratamiento con sitagliptina no se observaron cambios clínicamente significativos en las constantes vitales ni en los ECG (incluido el intervalo QTc).
Datos poscomercialización
Durante la experiencia poscomercialización de Janumet o de sitagliptina, que es uno de los principios activos de Janumet, se han notificado las siguientes reacciones adversas adicionales (frecuencia desconocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, erupción, urticaria y problemas exfoliativos cutáneos como el síndrome de Stevens-Johnson (ver sección 4.4).
Metformina
Datos de ensayos clínicos y datos poscomercialización
La Tabla 2 presenta las reacciones adversas clasificadas por órganos y sistemas y por frecuencia.
Las categorías de frecuencia se basan en la información disponible de la Ficha Técnica de metformina en la UE.
Tabla 2.
Frecuencia de reacciones adversas de metformina identificadas de datos de ensayos clínicos y de poscomercialización
Reacción adversa
Frecuencia
Trastornos del sistema nervioso
gusto metálico
Frecuentes
Trastornos gastrointestinales síntomas gastrointestinalesa
Muy frecuentes
Trastornos de la piel y del tejido subcutáneo
Urticaria, eritema, prurito
Muy raras
Trastornos del metabolismo y la nutrición acidosis láctica déficit de vitamina B12b
Muy raras Muy raras
Trastornos hepatobiliares
trastornos de la función hepática, hepatitis a
Muy raras
Los síntomas digestivos como nauseas, vómitos, diarrea, dolor abdominal y falta de apetito se producen generalmente al inicio del tratamiento y, en la mayoría de los casos, se resuelven espontáneamente. b El tratamiento a largo plazo con metformina se ha relacionado con una reducción de la absorción de la vitamina B12 que muy raramente puede producir déficit clínicamente significativo de vitamina B12 (p. ej., anemia megaloblástica).
4.9 Sobredosis
No se dispone de datos de sobredosis con Janumet.
Durante ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina generalmente se toleraron bien.
En uno de los ensayos clínicos, se observaron aumentos mínimos del 26 QTc, no considerados clínicamente relevantes, con una dosis de 800 mg de sitagliptina.
No se dispone de experiencia de tratamiento en humanos con dosis superiores a 800 mg.
En ensayos a dosis múltiples fase I, no se observaron reacciones adversas clínicas relacionadas con la dosis con la administración de sitagliptina a dosis de hasta 600 mg al día durante 10 días y 400 mg al día durante períodos de hasta 28 días.
Una sobredosis elevada de metformina (o riesgos coexistentes de acidosis láctica) puede producir acidosis láctica, que se considera una emergencia médica y debe tratarse en el hospital.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis.
La sitagliptina es modestamente dializable.
En ensayos clínicos, aproximadamente el 13,5% de la dosis se eliminó durante una sesión de hemodiálisis de duración de 3 a 4 horas.
Puede valorarse la necesidad de realizar una hemodiálisis prolongada si se considera clínicamente adecuado.
Se desconoce si la sitagliptina es dializable por diálisis peritoneal.
En caso de que se produzca una sobredosis, es razonable emplear las medidas de apoyo habituales, p. ej., eliminar el material no absorbido del tubo digestivo, emplear monitorización clínica (incluyendo la obtención de un electrocardiograma) e instaurar tratamiento de apoyo si es necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD07
Janumet combina dos agentes antihiperglucémicos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: sitagliptina fosfato, un inhibidor de la dipeptidil peptidasa (DPP-4) y metformina clorhidrato, un miembro de la clase de las biguanidas.
Sitagliptina Sitagliptina fosfato es un inhibidor muy selectivo, potente y activo por vía oral de la enzima dipeptidil peptidasa 4 (DPP-4) para el tratamiento de la diabetes tipo 2.
Los inhibidores de la DPP-4 son una clase de agentes que actúan como potenciadores de la incretina.
Al inhibir la enzima DPP-4, la sitagliptina aumenta los niveles de dos hormonas incretinas activas conocidas, el péptido-1 parecido al glucagón (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP).
Las incretinas son parte de un sistema endógeno implicado en la regulación fisiológica de la homeostasis de la glucosa.
Cuando las concentraciones de glucosa en la sangre son normales o elevadas, GLP-1 y GIP aumentan la síntesis y la liberación de insulina de las células beta pancreáticas.
La GLP-1 también reduce la secreción de glucagón de las células alfa pancreáticas, conduciendo a una reducción de la producción de glucosa hepática.
Cuando los niveles de glucemia son bajos, no se potencia la liberación de insulina y no se suprime la secreción de glucagón.
La sitagliptina es un inhibidor potente y muy selectivo de la enzima DPP-4 y, a concentraciones terapéuticas, no inhibe las enzimas estrechamente relacionadas DPP-8 ó DPP-9.
La sitagliptina difiere en estructura química y acción farmacológica de los análogos de la GLP-1, la insulina, las sulfonilureas o las meglitinidas, las biguanidas, los agonistas del receptor gamma activado por proliferadores del peroxisoma (PPARγ), los inhibidores de la alfa-glucosidasa y los análogos de la amilina.
En general, la sitagliptina mejoró el control glucémico cuando se usó en combinación con la metformina (como tratamiento inicial o añadido) y en combinación con una sulfonilurea y metformina, este efecto fue medido como reducciones clínicamente relevantes de la HbA1c respecto al valor basal en el momento de valoración del estudio (ver Tabla 3).
En ensayos clínicos, la sitagliptina en monoterapia mejoró el control glucémico con reducciones significativas de la hemoglobina A1c (HbA1c) y la glucosa en ayunas y posprandial.
Se observó reducción de la glucosa plasmática en ayunas (GPA) a las 3 semanas, el primer momento en el que se 27 midió la GPA.
La incidencia observada de hipoglucemia en los pacientes tratados con sitagliptina fue similar a la de placebo.
El peso corporal no aumentó respecto al basal con el tratamiento con sitagliptina.
Se observaron mejorías en marcadores indirectos de la función de las células beta, incluida la HOMA-β (Valoración del modelo de homeostasia β, Homeostasis Model Assessment-β), el cociente de proinsulina a insulina y las medidas de la respuesta de las células beta a partir de la prueba de tolerancia a alimentos con muestreo frecuente.
Ensayos clínicos de sitagliptina en combinación con metformina En un ensayo clínico de 24 semanas, controlado con placebo, para evaluar la eficacia y la seguridad de la adición de sitagliptina 100 mg una vez al día al tratamiento de metformina establecido, la sitagliptina proporcionó incrementos significativos en los parámetros glucémicos en comparación con placebo.
El cambio del peso corporal respecto al basal fue similar en los pacientes tratados con sitagliptina en comparación con los tratados con placebo.
En este ensayo, hubo una incidencia similar de hipoglucemia notificada en los pacientes tratados con sitagliptina o con placebo.
En un ensayo factorial de 24 semanas, controlado con placebo, de tratamiento inicial, la administración de 50 mg de sitagliptina dos veces al día en combinación con metformina (500 mg o 1.000 mg dos veces al día) proporcionó incrementos significativos en los parámetros glucémicos en comparación con cualquiera de las dos monoterapias.
La disminución del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina en monoterapia o con placebo; no hubo cambios respecto a la situación basal en los pacientes que recibieron sitagliptina en monoterapia.
La incidencia de hipoglucemia fue similar entre los grupos de tratamiento.
Ensayo de sitagliptina en combinación con metformina y con una sulfonilurea Se diseñó un ensayo de 24 semanas de duración, controlado con placebo, para evaluar la eficacia y la seguridad de la administración conjunta de sitagliptina (100 mg una vez al día) con glimepirida (en monoterapia o en combinación con metformina).
La adición de sitagliptina al tratamiento combinado de glimepirida y metformina proporcionó incrementos significativos en los parámetros glucémicos.
Los pacientes tratados con sitagliptina tuvieron un aumento del peso corporal moderado (+ 1,1 kg) en comparación con los pacientes que recibieron placebo.
28 Tabla 3:
Resultados en HbA1c en los estudios de terapia combinada de sitagliptina y metformina*
Valor basal
Variación media
Variación media corregida con
Estudio
medio de
respecto al HbA1c
placebo en la HbA1c (%) en la
HbA1c (%)
basal (%) en la semana
semana 24†
100 mg de sitagliptina una vez al día añadida al
24†
(IC del 95%) -0,7‡
tratamiento de metformina establecido (N=453) 100 mg de sitagliptina una vez al día añadida a la terapia
8,0
-0,7
(-0,8, -0,5) -0,9‡
combinada de glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptina + 500 mg de metformina (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
50 mg de sitagliptina + 1.000 mg de metformina (N=178)
8,8
-1,9
(-2,3, -1,8)
* Población que incluye todos los pacientes tratados (análisis por intención de tratar (ITT)). † Medias de mínimos cuadrados ajustadas por estado de tratamiento antihiperglucémico previo y valor basal. ‡ p < 0,001 en comparación con placebo o placebo + terapia combinada.
En un ensayo de 52 semanas, comparando la eficacia y la seguridad de la adición de 100 mg de sitagliptina una vez al día o de glipizida (una sulfonilurea) en pacientes cuya glucemia no se controlara adecuadamente con el tratamiento de metformina en monoterapia, los efectos de la sitagliptina fueron similares a la glipizida en la reducción de la HbA1c (valoración media -0,7% respecto al valor basal en la semana 52, con una HbA1c basal de aproximadamente el 7,5% en ambos grupos).
La dosis media de glipizida empleada en el grupo comparador fue de 10 mg al día y aproximadamente el 40% de los pacientes precisaron una dosis de glipizida ≤ 5 mg/ día durante todo el ensayo.
Sin embargo, en el grupo de sitagliptina hubo más pacientes que abandonaron el tratamiento por falta de eficacia que los que lo hicieron en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una disminución media significativa del peso corporal respecto al valor basal (-1,5 kg) en comparación con un aumento de peso significativo en los pacientes que recibieron glipizida (+ 1,1 kg).
En este estudio, el cociente de proinsulina a insulina, un marcador de la eficiencia de la síntesis y la liberación de insulina, mejoró con la sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que en el grupo de glipizida (32,0%).
Metformina La metformina es una biguanida con efectos antihiperglucémicos, que reduce la glucosa plasmática tanto basal como posprandial.
No estimula la secreción de insulina y por tanto, no produce hipoglucemia.
La metformina puede actuar a través de tres mecanismos:
- Mediante reducción de la producción de glucosa hepática, inhibiendo la gluconeogénesis y la
29 La metformina estimula la síntesis de glucógeno intracelular actuando sobre la sintetasa de glucógeno.
La metformina aumenta la capacidad de transporte de tipos específicos de transportadores de glucosa de la membrana (GLUT-1 y GLUT-4).
En humanos, la metformina tiene efectos favorables sobre el metabolismo de los lípidos con independencia de su acción sobre la glucemia.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: la metformina reduce el colesterol total, el cLDL y los niveles de triglicéridos.
En el ensayo prospectivo aleatorizado (UKPDS) se ha establecido el efecto beneficioso a largo plazo del control intensivo de la glucemia en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina después del fracaso de la dieta sola demostró:
- Una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo de metformina (29,8 acontecimientos/ 1.000 pacientes-años) frente a la dieta sola (43,3 acontecimientos/ 1.000 pacientes-años), p = 0,0023 y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina (40,1 acontecimientos/ 1.000 pacientes-años), p = 0,0034.
- Una reducción significativa del riesgo absoluto de cualquier mortalidad relacionada con la
diabetes: metformina, 7,5 acontecimientos/ 1.000 pacientes-años, dieta sola, 12,7 acontecimientos/ 1.000 pacientes-años, p = 0,017.
- una reducción significativa del riesgo absoluto de mortalidad global: metformina,
13,5 acontecimientos/ 1.000 pacientes-años frente a dieta sola, 20,6 acontecimientos/ 1.000 pacientes-años (p = 0,011) y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina, 18,9 acontecimientos/ 1.000 pacientes-años (p = 0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina,
11 acontecimientos/ 1.000 pacientes-años, dieta sola, 18 acontecimientos/ 1.000 pacientes-años, (p = 0,01).
5.2 Propiedades farmacocinéticas
Janumet El estudio de bioequivalencia en sujetos sanos demostró que los comprimidos de terapia combinada de Janumet (sitagliptina/ metformina clorhidrato) son bioequivalentes a la administración conjunta de sitagliptina fosfato y metformina clorhidrato como comprimidos individuales.
Las siguientes afirmaciones reflejan las propiedades farmacocinéticas de los principios activos individuales de Janumet.
Sitagliptina Absorción Después de la administración oral de una dosis de 100 mg a sujetos sanos, la sitagliptina se absorbió rápidamente, produciéndose concentraciones plasmáticas máximas (mediana de Tmáx) de 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M h, la Cmáx fue de 950 nM.
La biodisponibilidad absoluta de la sitagliptina es de aproximadamente el 87%.
Como la administración de sitagliptina con una comida rica en grasas no tuvo ningún efecto sobre la farmacocinética del fármaco, la sitagliptina puede administrarse con o sin alimentos.
El AUC plasmático de la sitagliptina aumentó de forma proporcional a la dosis.
No se estableció la proporcionalidad a la dosis para Cmáx y C24hr (la Cmáx aumentó mas que lo proporcional a la dosis y la C24hr aumentó menos que lo proporcional a la dosis).
Distribución El volumen medio de distribución en el estado de equilibrio después de una dosis intravenosa única de 100 mg de sitagliptina a sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
30 Metabolismo La sitagliptina se elimina mayoritariamente de forma inalterada en la orina y el metabolismo es una vía menor.
Aproximadamente, el 79% de la sitagliptina se excreta inalterada en la orina.
Después de una dosis oral de [14C]sitagliptina, aproximadamente el 16% de la radiactividad se excretó como metabolitos de la sitagliptina.
Se detectaron seis metabolitos a niveles traza y no se espera que contribuyan a la actividad inhibidora de la DPP-4 plasmática de la sitagliptina.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es CYP3A4, con contribución de CYP2C8.
Los datos in vitro demostraron que la sitagliptina no es un inhibidor de las isoenzimas CYP, CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es inductor de CYP3A4 y CYP1A2.
Eliminación Después de la administración de una dosis oral de [14C]sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o la orina (87%) en la semana siguiente a la administración.
La semivida (t½) terminal aparente después de una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
La sitagliptina se acumula sólo mínimamente con múltiples dosis.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de la sitagliptina se produce fundamentalmente por excreción renal y conlleva secreción tubular activa.
La sitagliptina es un sustrato del transportador de aniones orgánicos humano 3 (hOAT-3) que puede participar en la eliminación renal de la sitagliptina.
No se ha establecido la importancia clínica de hOAT-3 en el transporte de la sitagliptina.
La sitagliptina es también un sustrato de la glucoproteína P, que puede estar implicada también en la medicación de la eliminación renal de la sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína P, no redujo el aclaramiento renal de la sitagliptina.
La sitagliptina no es un sustrato de los transportadores OCT2 o OAT1 o PEP1T1/ 2.
In vitro, la sitagliptina no inhibió el transporte mediado por OAT3 (CI50 = 160 μ M) o la glucoproteína P (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, la sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de digoxina, lo que indica que la sitagliptina podría ser un inhibidor leve de la glucoproteína P.
Características en pacientes La farmacocinética de la sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se realizó un ensayos a dosis única, abierto, para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica en comparación con sujetos control sanos normales.
El estudio incluyó a pacientes con insuficiencia renal clasificada de acuerdo con el aclaramiento de creatinina como leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como a pacientes con enfermedad renal terminal (ERT) en hemodiálisis.
Los pacientes con insuficiencia renal leve no tuvieron un aumento clínicamente significativo de la concentración plasmática de sitagliptina en comparación son los sujetos control sanos normales.
Se observó un aumento a aproximadamente el doble en el AUC plasmática de sitagliptina en los pacientes con insuficiencia renal moderada y un aumento a aproximadamente cuatro veces en los pacientes con insuficiencia renal grave y en pacientes con ERT en hemodiálisis, en comparación con los sujetos control normales sanos.
La sitagliptina se eliminó moderadamente por hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas de duración comenzando 4 horas después de la dosis).
No se recomienda usar sitagliptina en pacientes con insuficiencia renal moderada o grave, incluidos aquellos con ERT, porque la experiencia en estos pacientes es demasiado limitada (ver sección 4.2).
Insuficiencia hepática No es necesario realizar un ajuste de la dosis de sitagliptina en pacientes con insuficiencia hepática leve o moderada (puntuación ≤ 9 en la escala Child-Pugh).
No hay experiencia clínica en pacientes 31 con insuficiencia hepática grave (puntuación > 9 en la escala Child-Pugh).
Sin embargo, como la sitagliptina se elimina fundamentalmente por vía renal, no se espera que la insuficiencia hepática grave afecte a la farmacocinética de la sitagliptina.
Pacientes de edad avanzada No se requiere realizar un ajuste de la dosis en base a la edad de los pacientes.
La edad no tuvo un impacto clínicamente significativo sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Los sujetos ancianos (de 65 a 80 años) tuvieron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% superior a las obtenidas en sujetos más jóvenes.
Pacientes pediátricos No se han realizado estudios con sitagliptina en pacientes pediátricos.
Otras características de los pacientes No se necesita realizar ajuste de la dosis en función del género, la raza o el índice de masa corporal (IMC) de los pacientes.
Estas características no tuvieron efecto clínicamente importante sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético combinado de los datos obtenidos en fase I y con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Metformina Absorción Después de una dosis oral de metformina, el tmáx es de 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es de aproximadamente el 50-60% en sujetos sanos.
Después de una dosis oral, la fracción no absorbida recuperada en las heces fue del 20-30%.
Después de la administración oral, la absorción de metformina es saturable e incompleta.
Se supone que la farmacocinética de la absorción de la metformina no es lineal.
A las dosis y pautas posológicas habituales de la metformina, se alcanzan concentraciones plasmáticas en el estado de equilibrio a las 24-48 horas y generalmente son menores de 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmáx) no superaron los 4 μ g/ ml, incluso con las dosis máximas.
La comida reduce la magnitud y retrasa ligeramente la absorción de la metformina.
Después de la administración de una dosis de 850 mg, se observó una concentración plasmática máxima un 40% menor, una reducción del 25% en el AUC y una prolongación de 35 minutos del tiempo hasta la obtención de la concentración plasmática máxima.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es despreciable.
La metformina se reparte en los eritrocitos.
La concentración máxima sanguínea es menor que la concentración máxima plasmática y aparece aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representan un compartimento de distribución secundario.
El Vd medio varió entre 63 y 276 litros.
Metabolismo La metformina se excreta de forma inalterada en la orina.
No se han identificado metabolitos en los humanos.
Eliminación El aclaramiento renal de la metformina es > 400 ml/ min, lo que indica que la metformina se elimina por filtración glomerular y secreción tubular.
Después de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal está afectada, el aclaramiento renal se reduce en proporción al de la creatinina y por tanto, se prolonga la semivida de eliminación, conduciendo a niveles aumentados de metformina en el plasma.
32 5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con Janumet.
En un estudio de 16 semanas en el que perros fueron tratados con metformina en monoterapia o con una combinación de metformina y sitagliptina, no se observó una toxicidad adicional en los animales tratados con la combinación.
El NOEL en estos estudios fue determinado a una exposición a sitagliptina de aproximadamente 6 veces la exposición en humanos y una exposición a metformina de 2,5 veces la exposición en humanos.
Los datos siguientes son hallazgos en estudios realizados con sitagliptina o metformina individualmente.
Sitagliptina Se observaron toxicidad renal y hepática en roedores con valores de exposición sistémica de 58 veces superiores al nivel de exposición en humanos, mientras que el nivel sin efecto se encontró a 19 veces el nivel de exposición en humanos.
Se observaron anomalías en los dientes incisivos en ratas a niveles de exposición 67 veces superiores al nivel de exposición clínica; el nivel sin efecto de este hallazgo fue de 58 veces, de acuerdo con el estudio de 14 semanas en ratas.
Se desconoce la relevancia de estos hallazgos para los seres humanos.
Se observaron signos físicos transitorios relacionados con el tratamiento, algunos de los cuales sugieren toxicidad neural, como respiración con la boca abierta, salivación, vómitos blancos espumosos, ataxia, temblor, reducción de la actividad y/ o postura encorvada en perros a niveles de exposición aproximadamente 23 veces superiores al nivel de exposición clínico.
Además, se observó degeneración del músculo esquelético de muy leve a leve histológicamente con dosis que produjeron niveles de exposición sistémica de aproximadamente 23 veces superior al nivel de exposición en humanos.
Se encontró un nivel sin efecto de estos hallazgos con una exposición de 6 veces el nivel de exposición clínico.
No se ha demostrado que la sitagliptina sea genotóxica en estudios preclínicos.
La sitagliptina no resultó carcinógena en ratones.
En ratas, hubo un aumento de la incidencia de adenomas hepáticos y carcinoma con niveles de exposición sistémicos 58 veces superiores al nivel de exposición en humanos.
Como se ha demostrado que la hepatotoxicidad se correlaciona con la inducción de neoplasias hepáticas en ratas, este aumento de la incidencia de tumores hepáticos en ratas, probablemente fue secundario a toxicidad hepática crónica producida por la administración de esta dosis alta.
Debido al elevado margen de seguridad (19 veces a este nivel sin efecto), estos cambios neoplásicos no se consideran relevantes para la situación en humanos.
No se observaron efectos sobre la fertilidad relacionados con el tratamiento en ratas macho ni en hembras que recibieron sitagliptina antes de los emparejamientos y durante los mismos.
En un estudio de desarrollo pre/ posnatal realizado en ratas, la sitagliptina no mostró efectos adversos.
Los estudios de toxicidad reproductiva mostraron una incidencia ligeramente aumentada relacionada con el tratamiento de malformaciones de las costillas fetales (costillas ausentes, hipoplásicas y onduladas) en la progenie de ratas expuestas a niveles de exposición sistémica más de 29 veces los niveles de exposición en humanos.
Se observó toxicidad materna en conejos a más de 29 veces los niveles de exposición en humanos.
Debido a los altos márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
4:1).
Metformina Los datos preclínicos sobre metformina no revelan riesgo especial para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinógeno, toxicidad para la reproducción.
33 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Povidona K29/ 32 (E1201) Laurilsulfato sódico Estearil fumarato sódico
Alcohol polivinílico Macrogol 3350 Talco (E553b) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Blister opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 455/ 008 EU/ 1/ 08/ 455/ 009 34 EU/ 1/ 08/ 455/ 010 EU/ 1/ 08/ 455/ 011 EU/ 1/ 08/ 455/ 012 EU/ 1/ 08/ 455/ 013 EU/ 1/ 08/ 455/ 014 EU/ 1/ 08/ 455/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
35 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Frost Ibérica S. A.
Vía Complutense 140 ES-28805 Alcalá de Henares - Madrid España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, como se describe en la versión 4 presentada en el Módulo 1.8.1. de la solicitud de autorización de comercialización, esté vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 1.1 del Plan de Gestión de Riesgos presentados en el Módulo 1.8.2. de la solicitud de Autorización de Comercialización y en las siguientes actualizaciones del Plan de Gestión de Riesgos acordado con el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se deberá proporcionar un Plan de Gestión de Riesgos actualizado cuando se presente el próximo Informe Periódico de Seguridad.
• Cuando se reciba nueva información que pueda impactar en la Especificación de Seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos. • En los 60 días tras conseguir un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
37 ANEXO III
ETIQUETADO Y PROSPECTO
38 A.
ETIQUETADO
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja externa para Janumet 50 mg/ 850 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Janumet 50 mg/ 850 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 112 comprimidos recubiertos con película 168 comprimidos recubiertos con película 196 comprimidos recubiertos con película Envase múltiple conteniendo 196 (2 cajas de 98) comprimidos recubiertos con película 50 comprimidos recubiertos con película
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
40 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 455/ 001 14 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 002 28 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 003 56 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 004 112 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 005 168 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 006 196 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 007 50 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 015 196 (2 x 98) comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Janumet 50 mg 850 mg
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
Envase múltiple de 196 (2 cajas de 98 comprimidos recubiertos con película) – sin blue box – 50 mg/ 850 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Janumet 50 mg/ 850 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple comprendido por 2 cajas, conteniendo 98 comprimidos recubiertos con película cada una
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
42 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 455/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Janumet 50 mg/ 850 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Janumet 50 mg/ 850 mg comprimidos sitagliptina/ metformina clorhidrato
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja externa para Janumet 50 mg/ 1.000 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Janumet 50 mg/ 1.000 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 1.000 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 112 comprimidos recubiertos con película 168 comprimidos recubiertos con película 196 comprimidos recubiertos con película Envase múltiple conteniendo 196 (2 cajas de 98) comprimidos recubiertos con película 50 comprimidos recubiertos con película
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 455/ 008 14 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 009 28 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 010 56 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 011 112 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 012 168 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 013 196 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 014 50 comprimidos recubiertos con película EU/ 1/ 08/ 455/ 016 196 (2 x 98) comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Janumet 50 mg 1.000 mg
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
Envase múltiple de 196 (2 cajas de 98 comprimidos recubiertos con película) – sin blue box – 50 mg/ 1.000 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Janumet 50 mg/ 1.000 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 1.000 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple comprendido por 2 cajas, conteniendo 98 comprimidos recubiertos con película cada una
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 455/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Janumet 50 mg/ 1.000 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Janumet 50 mg/ 1.000 mg comprimidos sitagliptina/ metformina clorhidrato
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
49 B.
PROSPECTO
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Janumet 50 mg/ 850 mg comprimidos recubiertos con película sitagliptina/ metformina clorhidrato
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Janumet y para qué se utiliza 2.
Antes de tomar Janumet 3.
Cómo tomar Janumet 4.
Posibles efectos adversos 5.
Conservación de Janumet 6.
Información adicional
1.
QUÉ ES JANUMET Y PARA QUÉ SE UTILIZA
El nombre de su comprimido es Janumet.
Contiene dos medicamentos distintos, llamados sitagliptina y metformina. • La sitagliptina pertenece a una clase de medicamentos denominados inhibidores de la DPP-4 (inhibidores de la dipeptilpeptidasa-4) • La metformina pertenece a una clase de medicamentos denominados biguanidas.
Actúan conjuntamente para controlar los niveles de azúcar en la sangre en pacientes con una forma de diabetes llamada “ diabetes mellitus tipo 2”.
Janumet ayuda a aumentar los niveles de insulina después de una comida y reduce la cantidad de azúcar producida por su cuerpo.
Junto con la dieta y el ejercicio, este medicamento le ayuda a bajar su nivel de azúcar en la sangre.
Janumet se puede usar sólo o con otro medicamento para la diabetes llamado sulfonilurea.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 también se llama diabetes mellitus no dependiente de insulina o DMNDI.
La diabetes tipo 2 es una enfermedad en la que su cuerpo no produce insulina suficiente y la insulina que produce su cuerpo no funciona tan bien como debería.
Su cuerpo puede también producir demasiado azúcar.
Cuando esto ocurre, se acumula azúcar (glucosa) en la sangre.
Esto puede conducir a problemas médicos graves, como enfermedades que afectan al corazón (cardíacas), enfermedades que afectan al riñón (renales), ceguera y amputaciones.
2.
ANTES DE TOMAR JANUMET
No tome Janumet:
- si tiene alergia (hipersensibilidad) a la sitagliptina, a la metformina o a cualquiera de los otros
componentes de Janumet (enumerados en la sección 6)
- si tiene cetoacidosis diabética (una complicación de la diabetes que produce pérdida rápida de
peso, náuseas o vómitos) o ha padecido un coma diabético
51
- si le van ha hacer una radiografía para la que deben inyectarle un contraste.
Necesitará dejar de
tomar Janumet en el momento de la radiografía y durante unos días después
- si ha tenido recientemente un ataque al corazón o tiene problemas circulatorios graves, como
“ shock” o dificultades para respirar
- si tiene problemas de hígado (hepáticos)
- si bebe alcohol en exceso (ya sea cada día o sólo de vez en cuando)
- si se encuentra en periodo de lactancia
No tome Janumet si le afecta cualquiera de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de tomar Janumet.
Tenga especial cuidado con Janumet Antes de tomar el medicamento, compruebe con su médico o farmacéutico:
- si tiene diabetes tipo 1.
Esta enfermedad también puede llamarse diabetes dependiente de
Sentirse incómodo o con sensación de frío, náuseas o
vómitos intensos, dolor abdominal, pérdida inexplicable de peso, calambres musculares o respiración agitada.
Uno de los ingredientes de Janumet, la metformina clorhidrato, puede producir un efecto adverso raro pero grave llamado acidosis láctica (una acumulación de ácido láctico en la sangre) que puede producir la muerte.
La acidosis láctica es una emergencia médica y debe tratarse en un hospital.
Si experimenta alguno de los síntomas de la acidosis láctica, deje de tomar Janumet y consulte con un médico inmediatamente.
- mientras se encuentre en tratamiento con Janumet, su médico comprobará el funcionamiento de
su riñón al menos una vez al año y lo hará con mayor frecuencia si tiene edad avanzada, si el funcionamiento de su riñón se encuentra en el límite de la normalidad o si existe el riesgo de que su riñón pueda empeorar
- si tiene o ha tenido una reacción alérgica a la sitagliptina, la metformina o Janumet
- si a la vez que Janumet está tomando una sulfonilurea, que es otro medicamento para la
diabetes, porque puede sufrir bajadas de los niveles de azúcar en la sangre (hipoglucemia).
Puede que su médico considere necesario reducir la dosis de la sulfonilurea que está tomando
Puede que tenga
que dejar de tomar Janumet un par de días antes y después de la operación
- si tiene menos de 18 años
Si no está seguro de si le afecta alguna de las circunstancias anteriores, consulte con su médico o farmacéutico antes de tomar Janumet.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo las plantas medicinales.
Es especialmente importante que comente con su médico si esta tomando cualquiera de los medicamentos enumerados a continuación: • Fármacos empleados para tratar enfermedades que producen inflamación, como el asma y la artritis (corticosteroides) • Medicamentos específicos para el tratamiento de la presión arterial elevada (inhibidores de la ECA) • Medicamentos que aumentan la producción de orina (diuréticos) • Medicamentos específicos para el tratamiento del asma bronquial (simpaticomiméticos β) • Agentes de contraste yodados o medicamentos que contengan alcohol.
Toma de Janumet con los alimentos y bebidas Se recomienda que tome Janumet con alimentos para reducir la probabilidad de que sienta molestias en el estómago.
52 Embarazo y lactancia Las mujeres embarazadas o que tengan intención de quedarse embarazadas deben consultar con su médico antes de tomar Janumet.
No debe utilizar Janumet durante el embarazo.
La metformina pasa a la leche materna en pequeñas cantidades.
No se sabe si sitagliptina pasa a la leche materna.
Por lo tanto, se desconoce si Janumet pasa a la leche materna.
No debe tomar Janumet si ya se encuentra en periodo de lactancia o tiene intención de iniciar el periodo de lactancia.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos de Janumet en la capicidad para conducir o usar máquinas.
Sin embargo, si usted va a conducir o usar máquinas, debe tener en cuenta que se han comunicado casos de mareos y somnolencia durante el tratamiento con sitagliptina.
Asimismo, tomar Janumet junto con los medicamentos llamados sulfonilureas puede producir hipoglucemia, que puede afectar a su capacidad para conducir y usar máquinas o trabajar sin un punto de apoyo seguro.
3.
CÓMO TOMAR JANUMET
Siga exactamente las instrucciones de administración de Janumet indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
• Janumet debe tomarse: • dos veces al día por vía oral • con alimentos para reducir la probabilidad de que sienta molestias en el estómago
• Puede que su médico tenga que aumentar la dosis para controlar los niveles de azúcar en la sangre.
• Siga tomando Janumet todo el tiempo que le indique su médico, para que le ayude a controlar el nivel de azúcar en la sangre.
Debe continuar con su dieta durante el tratamiento con Janumet y tener cuidado de que la ingesta de hidratos de carbono se distribuya por igual durante el día.
Si tiene sobrepeso, continúe con su dieta baja en energía tal y como le han indicado.
Es poco probable que el tratamiento con Janumet le produzca una bajada anormal del azúcar en sangre (hipoglucemia).
Sin embargo, se puede producir una bajada del azúcar en sangre cuando Janumet se toma junto con un medicamento que contenga sulfonilurea, por lo que, es probable que su médico considere necesario reducir la dosis de su sulfonilurea.
En alguna ocasión, puede ser necesario que deje de tomar su medicación durante un período de tiempo corto.
Pida instrucciones a su médico si:
• Tiene un problema o enfermedad que pueda producir deshidratación (pérdida grande de líquidos corporales), como náuseas con vómitos intensos, diarrea o fiebre o si bebe mucho menos líquido de lo normal • Tiene previsto someterse a una cirugía • Si es necesario que le inyecten un contraste para realizarle una radiografía
Si toma más Janumet del que debiera Si toma más de la dosis recetada de Janumet, póngase en contacto con su médico inmediatamente.
53 Si olvidó tomar Janumet Si se le olvida tomar una dosis, tómela tan pronto como se acuerde.
Si no se acuerda hasta la hora de su siguiente dosis, sáltese la dosis olvidada y siga con el tratamiento habitual.
Nunca tome una dosis doble de Janumet.
Si tiene mas dudas sobre como utilizar este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Janumet puede producir efectos adversos, aunque no todas las personas los sufran.
Pacientes que tomaban metformina (uno de los principios activos de Janumet) han experimentado muy raramente una situación grave llamada acidosis láctica (demasiado ácido láctico en su sangre).
Esto es más frecuente en personas cuyos riñones no funcionan adecuadamente.
Si nota alguno de los siguientes síntomas, deje de tomar Janumet y acuda rápidamente a su médico: • Sentirse indispuesto (náuseas o vómitos), dolor abdominal, calambres musculares, pérdida inexplicable de peso, respiración agitada y sentirse incómodo o con sensación de frío.
Efectos adversos muy frecuentes (es probable que se produzcan en más de 1 de cada 10 pacientes).
Efectos adversos frecuentes (es probable que se produzcan en menos de 1 de cada 10 pero en más de 1 de cada 100 pacientes).
Efectos adversos poco frecuentes (es probable que se produzcan en menos de 1 de cada 100 pero en más de 1 de cada 1.000 pacientes).
Efectos adversos raros (es probable que se produzcan en menos de 1 de cada 1.000 pero en más de 1 de cada 10.000 pacientes).
Efectos adversos muy raros (es probable que se produzcan en menos de 1 de cada 10.000 pacientes).
Algunos pacientes que tomaban metformina han experimentado los siguientes efectos adversos después de comenzar el tratamiento con sitagliptina:
Pérdida de peso, pérdida de apetito, dolor abdominal, diarrea, niveles bajos de azúcar en la sangre, somnolencia
Algunos pacientes han experimentado molestias en el estómago al comenzar el tratamiento con la combinación de sitagliptina y metformina (Janumet).
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Janumet junto con una sulfonilurea:
Muy frecuentes: niveles bajos de azúcar en la sangre Frecuentes: estreñimiento
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar sitagliptina sola:
Frecuentes: niveles bajos de azúcar en la sangre, dolor de cabeza Poco frecuentes:
Además, algunos pacientes han notificado los siguientes efectos adversos después de tomar sitagliptina:
Infección respiratoria superior, nariz taponada o mocosa y dolor de garganta, artrosis, dolor en el brazo o la pierna.
Durante el periodo de comercialización de Janumet o de sitagliptina, que es uno de los componentes de Janumet, se han notificado los siguientes efectos adversos adicionales (frecuencia desconocida):
54 Reacciones alérgicas, que pueden ser graves, incluida erupción, urticaria e hinchazón de la cara, los labios, la lengua y la garganta, que pueden producir dificultad para respirar o tragar.
Si tiene una reacción alérgica, deje de tomar Janumet y llame inmediatamente a su médico.
Puede que su médico le recete un medicamento para tratar la reacción alérgica y además, puede que le mande un medicamento distinto para el tratamiento de la diabetes.
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar metformina sola:
Reducción de los niveles de vitamina B12, hepatitis (un problema del hígado), enrojecimiento de la piel (erupción) o picor, acidosis láctica (exceso de ácido láctico en la sangre) especialmente en pacientes cuyos riñones no funcionen adecuadamente.
Los síntomas de la acidosis láctica incluyen sentirse incómodo o con sensación de frío, náuseas o vómitos intensos, dolor abdominal, pérdida inexplicable de peso o respiración agitada.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE JANUMET
Mantener fuera del alcance y de la vista de los niños.
No utilice Janumet después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Janumet
- Los principios activos son sitagliptina y metformina.
Cada comprimido contiene 50 mg de
sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
- Los demás componentes son: celulosa microcristalina (E460), povidona K 29/ 32 (E1201),
laurilsulfato sódico y estearil fumarato sódico.
Además, la cubierta pelicular contiene los siguientes ingredientes inactivos: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro negro (E172).
Aspecto de Janumet y contenido del envase
Comprimido recubierto con película, con forma ovalada, de color rosa y con la inscripción “ 515” en una cara.
Blisters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
55 Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante Frosst Ibérica S. A.
Vía Complutense 140 28805 Alcalá de Henares España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 janumet@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Janumet@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
56 Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en {MM/ AAAA}.
57 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Janumet 50 mg/ 1.000 mg comprimidos recubiertos con película sitagliptina/ metformina clorhidrato
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Janumet y para qué se utiliza 2.
Antes de tomar Janumet 3.
Cómo tomar Janumet 4.
Posibles efectos adversos 5.
Conservación de Janumet 6.
Información adicional
1.
QUÉ ES JANUMET Y PARA QUÉ SE UTILIZA
El nombre de su comprimido es Janumet.
Contiene dos medicamentos distintos, llamados sitagliptina y metformina. • La sitagliptina pertenece a una clase de medicamentos denominados inhibidores de la DPP-4 (inhibidores de la dipeptilpeptidasa-4) • La metformina pertenece a una clase de medicamentos denominados biguanidas.
Actúan conjuntamente para controlar los niveles de azúcar en la sangre en pacientes con una forma de diabetes llamada “ diabetes mellitus tipo 2”.
Janumet ayuda a aumentar los niveles de insulina después de una comida y reduce la cantidad de azúcar producida por su cuerpo.
Junto con la dieta y el ejercicio, este medicamento le ayuda a bajar su nivel de azúcar en la sangre.
Janumet se puede usar sólo o con otro medicamento para la diabetes llamado sulfonilurea.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 también se llama diabetes mellitus no dependiente de insulina o DMNDI.
La diabetes tipo 2 es una enfermedad en la que su cuerpo no produce insulina suficiente y la insulina que produce su cuerpo no funciona tan bien como debería.
Su cuerpo puede también producir demasiado azúcar.
Cuando esto ocurre, se acumula azúcar (glucosa) en la sangre.
Esto puede conducir a problemas médicos graves, como enfermedades que afectan al corazón (cardíacas), enfermedades que afectan al riñón (renales), ceguera y amputaciones.
2.
ANTES DE TOMAR JANUMET
No tome Janumet:
- si tiene alergia (hipersensibilidad) a la sitagliptina, a la metformina o a cualquiera de los otros
componentes de Janumet (enumerados en la sección 6)
- si tiene cetoacidosis diabética (una complicación de la diabetes que produce pérdida rápida de
peso, náuseas o vómitos) o ha padecido un coma diabético
58
- si le van ha hacer una radiografía para la que deben inyectarle un contraste.
Necesitará dejar de
tomar Janumet en el momento de la radiografía y durante unos días después
- si ha tenido recientemente un ataque al corazón o tiene problemas circulatorios graves, como
“ shock” o dificultades para respirar
- si tiene problemas de hígado (hepáticos)
- si bebe alcohol en exceso (ya sea cada día o sólo de vez en cuando)
- si se encuentra en periodo de lactancia
No tome Janumet si le afecta cualquiera de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de tomar Janumet.
Tenga especial cuidado con Janumet Antes de tomar el medicamento, compruebe con su médico o farmacéutico:
- si tiene diabetes tipo 1.
Esta enfermedad también puede llamarse diabetes dependiente de
Sentirse incómodo o con sensación de frío, náuseas o
vómitos intensos, dolor abdominal, pérdida inexplicable de peso, calambres musculares o respiración agitada.
Uno de los ingredientes de Janumet, la metformina clorhidrato, puede producir un efecto adverso raro pero grave llamado acidosis láctica (una acumulación de ácido láctico en la sangre) que puede producir la muerte.
La acidosis láctica es una emergencia médica y debe tratarse en un hospital.
Si experimenta alguno de los síntomas de la acidosis láctica, deje de tomar Janumet y consulte con un médico inmediatamente.
- mientras se encuentre en tratamiento con Janumet, su médico comprobará el funcionamiento de
su riñón al menos una vez al año y lo hará con mayor frecuencia si tiene edad avanzada, si el funcionamiento de su riñón se encuentra en el límite de la normalidad o si existe el riesgo de que su riñón pueda empeorar
- si tiene o ha tenido una reacción alérgica a la sitagliptina, la metformina o Janumet
- si a la vez que Janumet está tomando una sulfonilurea, que es otro medicamento para la diabetes,
porque puede sufrir bajadas de los niveles de azúcar en la sangre (hipoglucemia).
Puede que su médico considere necesario reducir la dosis de la sulfonilurea que está tomando
Puede que tenga que
dejar de tomar Janumet un par de días antes y después de la operación
- si tiene menos de 18 años
Si no está seguro de si le afecta alguna de las circunstancias anteriores, consulte con su médico o farmacéutico antes de tomar Janumet.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo las plantas medicinales.
Es especialmente importante que comente con su médico si esta tomando cualquiera de los medicamentos enumerados a continuación: • Fármacos empleados para tratar enfermedades que producen inflamación, como el asma y la artritis (corticosteroides) • Medicamentos específicos para el tratamiento de la presión arterial elevada (inhibidores de la ECA) • Medicamentos que aumentan la producción de orina (diuréticos) • Medicamentos específicos para el tratamiento del asma bronquial (simpaticomiméticos β) • Agentes de contraste yodados o medicamentos que contengan alcohol.
Toma de Janumet con los alimentos y bebidas Se recomienda que tome Janumet con alimentos para reducir la probabilidad de que sienta molestias en el estómago.
59 Embarazo y lactancia Las mujeres embarazadas o que tengan intención de quedarse embarazadas deben consultar con su médico antes de tomar Janumet.
No debe utilizar Janumet durante el embarazo.
La metformina pasa a la leche materna en pequeñas cantidades.
No se sabe si sitagliptina pasa a la leche materna.
Por lo tanto, se desconoce si Janumet pasa a la leche materna.
No debe tomar Janumet si ya se encuentra en periodo de lactancia o tiene intención de iniciar el periodo de lactancia.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos de Janumet en la capicidad para conducir o usar máquinas.
Sin embargo, si usted va a conducir o usar máquinas, debe tener en cuenta que se han comunicado casos de mareos y somnolencia durante el tratamiento con sitagliptina.
Asimismo, tomar Janumet junto con los medicamentos llamados sulfonilureas puede producir hipoglucemia, que puede afectar a su capacidad para conducir y usar máquinas o trabajar sin un punto de apoyo seguro.
3.
CÓMO TOMAR JANUMET
Siga exactamente las instrucciones de administración de Janumet indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
• Janumet debe tomarse: • dos veces al día por vía oral • con alimentos para reducir la probabilidad de que sienta molestias en el estómago
• Puede que su médico tenga que aumentar la dosis para controlar los niveles de azúcar en la sangre.
• Siga tomando Janumet todo el tiempo que le indique su médico, para que le ayude a controlar el nivel de azúcar en la sangre.
Debe continuar con su dieta durante el tratamiento con Janumet y tener cuidado de que la ingesta de hidratos de carbono se distribuya por igual durante el día.
Si tiene sobrepeso, continúe con su dieta baja en energía tal y como le han indicado.
Es poco probable que el tratamiento con Janumet le produzca una bajada anormal del azúcar en sangre (hipoglucemia).
Sin embargo, se puede producir una bajada del azúcar en sangre cuando Janumet se toma junto con un medicamento que contenga sulfonilurea, por lo que, es probable que su médico considere necesario reducir la dosis de su sulfonilurea.
En alguna ocasión, puede ser necesario que deje de tomar su medicación durante un período de tiempo corto.
Pida instrucciones a su médico si:
• Tiene un problema o enfermedad que pueda producir deshidratación (pérdida grande de líquidos corporales), como náuseas con vómitos intensos, diarrea o fiebre o si bebe mucho menos líquido de lo normal • Tiene previsto someterse a una cirugía • Si es necesario que le inyecten un contraste para realizarle una radiografía
Si toma más Janumet del que debiera Si toma más de la dosis recetada de Janumet, póngase en contacto con su médico inmediatamente.
60 Si olvidó tomar Janumet Si se le olvida tomar una dosis, tómela tan pronto como se acuerde.
Si no se acuerda hasta la hora de su siguiente dosis, sáltese la dosis olvidada y siga con el tratamiento habitual.
Nunca tome una dosis doble de Janumet.
Si tiene mas dudas sobre como utilizar este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Janumet puede producir efectos adversos, aunque no todas las personas los sufran.
Pacientes que tomaban metformina (uno de los principios activos de Janumet) han experimentado muy raramente una situación grave llamada acidosis láctica (demasiado ácido láctico en su sangre).
Esto es más frecuente en personas cuyos riñones no funcionan adecuadamente.
Si nota alguno de los siguientes síntomas, deje de tomar Janumet y acuda rápidamente a su médico: • Sentirse indispuesto (náuseas o vómitos), dolor abdominal, calambres musculares, pérdida inexplicable de peso, respiración agitada y sentirse incómodo o con sensación de frío.
Efectos adversos muy frecuentes (es probable que se produzcan en más de 1 de cada 10 pacientes).
Efectos adversos frecuentes (es probable que se produzcan en menos de 1 de cada 10 pero en más de 1 de cada 100 pacientes).
Efectos adversos poco frecuentes (es probable que se produzcan en menos de 1 de cada 100 pero en más de 1 de cada 1.000 pacientes).
Efectos adversos raros (es probable que se produzcan en menos de 1 de cada 1.000 pero en más de 1 de cada 10.000 pacientes).
Efectos adversos muy raros (es probable que se produzcan en menos de 1 de cada 10.000 pacientes).
Algunos pacientes que tomaban metformina han experimentado los siguientes efectos adversos después de comenzar el tratamiento con sitagliptina:
Pérdida de peso, pérdida de apetito, dolor abdominal, diarrea, niveles bajos de azúcar en la sangre, somnolencia
Algunos pacientes han experimentado molestias en el estómago al comenzar el tratamiento con la combinación de sitagliptina y metformina (Janumet).
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Janumet junto con una sulfonilurea:
Muy frecuentes: niveles bajos de azúcar en la sangre Frecuentes: estreñimiento
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar sitagliptina sola:
Frecuentes: niveles bajos de azúcar en la sangre, dolor de cabeza Poco frecuentes:
Además, algunos pacientes han notificado los siguientes efectos adversos después de tomar sitagliptina:
Infección respiratoria superior, nariz taponada o mocosa y dolor de garganta, artrosis, dolor en el brazo o la pierna.
Durante el periodo de comercialización de Janumet o de sitagliptina, que es uno de los componentes de Janumet, se han notificado los siguientes efectos adversos adicionales (frecuencia desconocida):
61 Reacciones alérgicas, que pueden ser graves, incluida erupción, urticaria e hinchazón de la cara, los labios, la lengua y la garganta, que pueden producir dificultad para respirar o tragar.
Si tiene una reacción alérgica, deje de tomar Janumet y llame inmediatamente a su médico.
Puede que su médico le recete un medicamento para tratar la reacción alérgica y además, puede que le mande un medicamento distinto para el tratamiento de la diabetes.
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar metformina sola:
Reducción de los niveles de vitamina B12, hepatitis (un problema del hígado), enrojecimiento de la piel (erupción) o picor, acidosis láctica (exceso de ácido láctico en la sangre) especialmente en pacientes cuyos riñones no funcionen adecuadamente.
Los síntomas de la acidosis láctica incluyen sentirse incómodo o con sensación de frío, náuseas o vómitos intensos, dolor abdominal, pérdida inexplicable de peso o respiración agitada.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE JANUMET
Mantener fuera del alcance y de la vista de los niños.
No utilice Janumet después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Janumet
- Los principios activos son sitagliptina y metformina.
Cada comprimido contiene 50 mg de
sitagliptina (como fosfato monohidratado) y 1.000 mg de metformina clorhidrato.
- Los demás componentes son: celulosa microcristalina (E460), povidona K 29/ 32 (E1201),
laurilsulfato sódico y estearil fumarato sódico.
Además, la cubierta pelicular contiene los siguientes ingredientes inactivos: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro negro (E172).
Aspecto de Janumet y contenido del envase
Comprimido recubierto con película, con forma ovalada, de color rojo y con la inscripción “ 577” en una cara.
Blisters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
62 Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante Frosst Ibérica S. A.
Vía Complutense 140 28805 Alcalá de Henares España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 janumet@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Janumet@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
63 Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en {MM/ AAAA}.
64
European Medicines Agency
EMEA/ H/ C/ 722
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
JANUVIA
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Januvia?
Januvia es un medicamento que contiene el principio activo sitagliptina y se presenta en forma de comprimidos redondos.
¿Para qué se utiliza Januvia?
Januvia se usa en el tratamiento de pacientes con diabetes tipo 2, para mejorar el control de los niveles de azúcar en sangre.
Se utiliza junto con dieta y ejercicio, y en conjunción con otros medicamentos antidiabéticos: • en combinación con metformina, en pacientes no controlados satisfactoriamente con metformina sola; • en combinación con una sulfonilurea en pacientes no controlados satisfactoriamente con una sulfonilurea sola y para los que no sea adecuada la metformina; • en combinación con metformina y una sulfonilurea, cuando ambos medicamentos no sean suficientes para procurar un control satisfactorio de la diabetes; • En combinación un agonista PPAR gamma, como la tiazolidindiona, en pacientes que no estén satisfactoriamente controlados con el agonista PPAR gamma solo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Januvia?
Januvia se toma en dosis de 100 mg una vez al día, con o sin alimentos.
No es necesario cambiar las dosis de los demás medicamentos que se tomen junto con Januvia, excepto cuando Januvia se tome con una sulfonilurea.
En tales casos, la dosis de la sulfonilurea puede reducirse para reducir el riesgo de hipoglucemia (bajos niveles de azúcar en sangre).
Januvia no se recomienda en pacientes con problemas renales moderados o graves o en pacientes menores de 18 años.
¿Cómo actúa Januvia?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar los niveles de glucosa (azúcar) en la sangre, o en la que el organismo no puede emplear la insulina de forma eficaz.
Al aumentar la concentración de hormonas incretinas en la sangre, la sitagliptina estimula al páncreas 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. para que produzca más insulina cuando los niveles de azúcar en la sangre se elevan.
La sitagliptina no actúa cuando la concentración de azúcar en la sangre es baja.
La sitagliptina reduce además la cantidad de azúcar producida por el hígado al aumentar los niveles de insulina y disminuir la concentración de la hormona glucagón.
En conjunto, estos procesos reducen los niveles de glucosa en la sangre y ayudan a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Januvia?
Los efectos de Januvia se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Januvia se ha evaluado en cinco estudios principales de hasta 1 año de duración, en los que participaron aproximadamente 4.000 pacientes con diabetes tipo 2 cuyos niveles de azúcar en sangre no se controlaban adecuadamente.
En cuatro de los estudios se comparó Januvia con un placebo (un tratamiento simulado), tanto solo (dos estudios en 1.262 pacientes), como en combinación con metformina (en 702 pacientes) o con pioglitazona, agonista PPAR gamma (en 353 pacientes).
En el quinto estudio se comparó Januvia con glipizida (una sulfonilurea), en combinación con metformina, en 1.172 pacientes.
Otro estudio comparó Januvia con placebo, utilizado como tratamiento complementario con la glimepirida (otra sulfonilurea), con o sin metformina, en 441 pacientes.
En todos los estudios, el criterio principal de la eficacia fue la variación de la concentración de una sustancia presente en la sangre, llamada hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de la glucosa en sangre.
¿Qué beneficio ha demostrado tener Januvia durante los estudios?
Januvia fue más efectivo que el placebo cuando se tomó solo o combinado con otros antidiabéticos.
Combinado con metformina, una dosis diaria de 100 mg de Januvia redujo la HbA1c en un 0,70% (de 7,96 a 7,26%) tras 24 semanas, en comparación con una reducción del 0,08% en los pacientes en los que se añadió placebo.
Combinado con pioglitazona, Januvia 100 mg redujo las concentraciones de HbA1c en el 0,88% tras 24 semanas, en comparación con una reducción del 0,18% en los pacientes en los que se añadió placebo.
En el estudio en que se comparó Januvia con glipizida como adición a metformina, glipizida fue inicialmente más efectiva que Januvia en la reducción de las concentraciones de HbA1c.
Sin embargo, en los pacientes que siguieron tomando Januvia o glipizida, ambos medicamentos tuvieron similares niveles de eficacia tras un año de tratamiento.
Januvia también fue más eficaz que el placebo añadido a glimepirida (con o sin metformina): los niveles de HbA1c se redujeron a las 24 semanas en un 0,30% en los pacientes que recibieron Januvia y glimepirida, y en un 0,60% en pacientes que también tomaban metformina junto con Januvia y glimepirida.
¿Cuál es el riesgo asociado a Januvia?
El efecto adverso más frecuente de Januvia cuando se toma con otros medicamentos es la hipoglucemia.
Se observa en más de un paciente de cada diez cuando Januvia se toma con una sulfonilurea (con o sin metformina) y en entre 1 y 10 pacientes de cada 100 cuando Januvia se toma con un agonista PPAR gamma.
Cuando Januvia se toma solo con metformina, el efecto adverso más frecuente (observado en entre 1 y 10 pacientes de cada 100) fueron las náuseas (malestar).
La lista completa de efectos secundarios comunicados sobre Januvia puede consultarse en el prospecto.
Januvia no debe administrarse a personas hipersensibles (alérgicas) a la sitagliptina o a cualquiera de los demás componentes.
¿Por qué se ha aprobado Januvia?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Januvia son mayores que sus riesgos en el tratamiento de los pacientes con diabetes mellitus de tipo 2 para mejorar el control de la glucemia en combinación con metformina y/ o una sulfonilurea, o con un agonista PPAR gamma, cuando la dieta y el ejercicio, junto con uno de estos medicamentos, no logran un control suficiente de la glucemia.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Januvia:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Januvia a Merck Sharp & Dohme el 21 de marzo de 2007.
2/ 3 El texto completo del EPAR de Januvia puede encontrarse aquí.
12-2007
3/ 3
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 07/ 383/ 001
Januvia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 383/ 002
Januvia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 383/ 003
Januvia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 383/ 004
Januvia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 383/ 005
Januvia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 383/ 006
Januvia
25 mg
Comprimidos recubiertos con película
Vía oral
Blísters monodosis perforados (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 383/ 007
Januvia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 383/ 008
Januvia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 383/ 009
Januvia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 383/ 010
Januvia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 383/ 011
Januvia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 383/ 012
Januvia
50 mg
Comprimidos recubiertos con película
Vía oral
Blísters monodosis perforados (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 383/ 013
Januvia
100 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 383/ 014
Januvia
100 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 383/ 015
Januvia
100 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
56
1/ 2 EU/ 1/ 07/ 383/ 016
Januvia
100 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 383/ 017
Januvia
100 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 383/ 018
Januvia
100 mg
Comprimidos recubiertos con película
Vía oral
Blísters monodosis perforados (PVC/ PE/ PVDC/ alu)
50 x 1
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Januvia 25 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 25 mg de sitagliptina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido recubierto con película, redondo, de color rosa, con “ 221” por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Januvia está indicado en pacientes con diabetes mellitus tipo 2:
• para mejorar el control glucémico en combinación con metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento de metformina sola, no logren un control glucémico adecuado.
• para mejorar el control glucémico en combinación con una sulfonilurea en los casos en los que la dieta y el ejercicio, junto con la dosis máxima tolerada de una sulfonilurea sola, no logren un control glucémico adecuado y cuando la metformina no sea adecuada debido a contraindicaciones o intolerancia.
• para mejorar el control glucémico en combinación con una sulfonilurea y metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento dual con estos agentes, no logren un control glucémico adecuado.
Januvia está indicado en pacientes con diabetes mellitus tipo 2, en los que el uso de un agonista PPARγ (p. ej., una tiazolidinadiona) sea adecuado:
• en combinación con un agonista PPARγ en aquellos casos en los que la dieta y el ejercicio, junto al tratamiento de un agonista PPARγ solo, no logren un control glucémico adecuado.
4.2 Posología y forma de administración
La dosis de Januvia es de 100 mg una vez al día.
Debe mantenerse la posología de metformina o del agonista PPARγ y la sitagliptina debe administrarse de forma concomitante.
(Ver sección 4.4)
Si se omite una dosis de Januvia, debe tomarse en cuanto el paciente se acuerde.
No debe tomarse una dosis doble el mismo día.
Januvia puede tomarse con o sin alimentos.
2 Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina [CrCl] ≥ 50 ml/ min), no se requiere un ajuste de dosis de Januvia.
La experiencia del ensayo clínico con Januvia en pacientes con insuficiencia renal moderada o grave es limitada.
Por tanto, no se recomienda el uso de Januvia en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
No se ha estudiado Januvia en pacientes con insuficiencia hepática grave.
Pacientes de edad avanzada No se precisa un ajuste de dosis en función de la edad.
Los datos de seguridad disponibles en pacientes de edad ≥ 75 años son limitados y debe actuarse con precaución.
Población pediátrica No se recomienda utilizar Januvia en niños menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Generales No debe utilizarse Januvia en pacientes con diabetes tipo 1 ni en el tratamiento de la cetoacidosis diabética.
Hipoglucemia cuando se usa en combinación con otros medicamentos antihiperglucemiantes En los ensayos clínicos de Januvia en monoterapia y en terapia combinada con medicamentos con un efecto hipoglucemiente no conocido (p. ej., metformina o pioglitazona), los índices de hipoglucemia notificados con sitagliptina fueron similares a los índices de los pacientes tratados con placebo.
Cuando se combina sitagliptina con sulfonilurea, la incidencia de hipoglucemia fue superior a la de placebo (ver sección 4.8).
Por tanto, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.2).
No se ha estudiado adecuadamente el uso de sitagliptina en combinación con insulina.
Insuficiencia renal Como la experiencia es limitada, los pacientes con insuficiencia renal moderada o grave no deben ser tratados con Januvia (ver sección 5.2).
Reacciones de hipersensibilidad Se han recogido notificaciones postautorización de reacciones graves de hipersensibilidad en pacientes tratados con Januvia.
Estas reacciones incluyen anafilaxia, angioedema y enfermedades exfoliativas de la piel, incluido el síndrome de Stevens-Johnson.
La aparición de estas reacciones ocurrió en los tres primeros meses desde el inicio del tratamiento con Januvia, algunos casos sucedieron después de la primera dosis.
Si hay sospecha de una reacción de hipersensibilidad, debe interrumpirse el tratamiento con Januvia, evaluar otras causas potenciales del acontecimiento y establecer un tratamiento para la diabetes alternativo (ver sección 4.8).
3 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros fármacos sobre sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas por la coadministración de medicamentos es bajo.
Metformina:
La coadministración de dosis repetidas de 1000 mg de metformina dos veces al día con 50 mg de sitagliptina no alteró significativamente la farmacocinética de sitagliptina en pacientes con diabetes tipo 2.
Ciclosporina:
Se llevó a cabo un ensayo para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína p, sobre la farmacocinética de sitagliptina.
La coadministración de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó los valores de AUC y Cmax de sitagliptina en aproximadamente el 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de sitagliptina no se alteró de forma significativa.
Por tanto, no es de esperar que se produzcan interacciones importantes con otros inhibidores de la gluproteína p.
Ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina es la CYP3A4, con contribución de CYP2C8.
En pacientes con función renal normal, el metabolismo, incluyendo la vía de la CYP3A4, sólo tiene un pequeño papel en el aclaramiento de sitagliptina.
El metabolismo puede tener una función más importante en la eliminación de sitagliptina en el curso de la insuficiencia renal grave o en caso de nefropatía terminal.
Por esta razón, es posible que los inhibidores potentes de la CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de sitagliptina en pacientes con insuficiencia renal grave o con nefropatía terminal.
Los efectos de los inhibidores potentes de la CYP3A4, en caso de insuficiencia renal, no se han evaluado en un ensayo clínico.
Ensayos in vitro de transporte mostraron que sitagliptina es un sustrato de la glucoproteína p y de OAT3.
El transporte de sitagliptina mediado por OAT3 fue inhibido in vitro por probenecid, aunque el riesgo de interacciones clínicamente significtivas se considera bajo.
No se ha evaluado in vivo la administración concomitante de inhibidores de OAT3.
Efectos de sitagliptina sobre otros fármacos Los datos in vitro sugieren que sitagliptina ni inhibe ni induce las isoenzimas del CYP450.
En los ensayos clínicos, sitagliptina no alteró significativamente la farmacocinética de metformina, gliburida, simvastatina, rosiglitazona, warfarina o anticonceptivos orales, proporcionando evidencia de una escasa propensión a causar interacciones in vivo con sustratos de CYP3A4, CYP2C8, CYP2C9 y transportador de cationes orgánicos (OCT).
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina e, in vivo, puede ser un inhibidor moderado de la glucoproteína p.
Digoxina:
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina.
Tras la administración concomitante de 0,25 mg de digoxina junto con 100 mg de Januvia diariamente durante 10 días, el valor plasmático de AUC de digoxina aumentó un promedio del 11%, y la Cmax plasmática, un promedio del 18%.
No se recomienda ajuste de dosis de digoxina.
Sin embargo, los pacientes que presenten riesgo de toxicidad por digoxina deberán vigilarse cuando sitagliptina y digoxina se administren concomitantemente.
4.6 Embarazo y lactancia
Embarazo No hay datos adecuados sobre el uso de Januvia en mujeres embarazadas.
Los ensayos en animales han demostrado toxicidad reproductiva a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial para el ser humano.
Ante la falta de datos en humanos, no debe utilizarse Januvia durante el embarazo.
4 Lactancia Se desconoce si sitagliptina se excreta en la leche materna humana.
Los ensayos en animales han demostrado la excreción de sitagliptina en la leche materna.
No debe utilizarse Januvia durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado casos de mareos y somnolencia.
4.8 Reacciones adversas
En 9 ensayos clínicos con un número grande de pacientes de hasta 2 años de duración, más de 2.700 pacientes han recibido tratamiento con 100 mg de Januvia al día, solo o en combinación con metformina, una sulfonilurea (con o sin metformina) o un agonista PPARγ.
En estos ensayos, la tasa de abandonos por reacciones adversas que se consideraron relacionadas con el fármaco fue del 0,8% con 100 mg al día y del 1,5% con los otros tratamientos.
En los pacientes tratados con sitagliptina las reacciones adversas que se consideraron relacionadas con el fármaco no se notificaron con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con control.
Las reacciones adversas consideradas como relacionadas con el fármaco, notificadas en pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo, se indican a continuación (Tabla 1) clasificados por sistemas y frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); y muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una sulfonilurea2
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
Trastornos del metabolismo y de la nutrición
hipoglucemia*
Muy frecuente
Muy frecuente
Frecuente
Trastornos del sistema nervioso somnolencia
Poco frecuente
Trastornos gastrointestinales
diarrea náuseas flatulencia estreñimiento dolor abdominal superior
Poco frecuente Frecuente Poco frecuente
Frecuente
Frecuente
5 Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Trastornos generales
Sitagliptina con Sitagliptina con metformina1 una sulfonilurea2
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
edema periférico
Frecuente
Exploraciones complementarias
descenso de la glucosa en sangre
Poco frecuente
* En ensayos clínicos controlados de Januvia, en monoterapia y sitagliptina como parte de tratamiento de combinación con metformina o pioglitazona, los índices de hipoglucemia comunicados con sitagliptina fueron similares a los índices de los pacientes que tomaban placebo.
1 En este ensayo controlado con placebo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con placebo/ metformina, fue del 9,3% y el 10,1%, respectivamente.
En un ensayo adicional de un año de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con sulfonilurea/ metformina, fue del 14,5% y el 30,3%, respectivamente.
En ensayos combinados de hasta un año de duración que compararon sitagliptina/ metformina frente a una sulfonilurea/ metformina, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en pacientes tratados con 100 mg de sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con sulfonilurea fueron las siguientes: anorexia (Trastornos del metabolismo y de la nutrición; poco frecuente) y disminución del peso (Exploraciones complementarias; poco frecuente).
2 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ glimepirida, en comparación con los tratados con placebo/ glimepirida, fue del 11,3% y del 6,6%, respectivamente.
3 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida y metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina en combinación con glimepirida/ metformina, en comparación con los tratados con placebo en combinación con glimepirida/ metformina, fue del 18,1% y del 7,1%, respectivamente.
4 En este ensayo de 24 semanas de la combinación de 100 mg de sitagliptina una vez al día y pioglitazona, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con sitagliptina/ pioglitazona, en comparación con los pacientes tratados con placebo/ pioglitazona, fue del 9,1% y el 9,0%, respectivamente.
Además, en los ensayos en monoterapia de hasta 24 semanas de duración con 100 mg de sitagliptina una vez al día solo comparado con placebo, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo fueron: cefalea, hipoglucemia, estreñimiento y mareo.
6 Además de los efectos adversos relacionados con el fármaco descritos anteriormente, otros acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que se produjeron en al menos el 5% y más frecuentemente en pacientes tratados con Januvia, incluyeron resfriado y nasofaringitis.
Acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que ocurrieron con más frecuencia en los pacientes tratados con Januvia (sin alcanzar el nivel del 5%, pero que se produjeron con Januvia con una incidencia superior al > 0,5% respecto al grupo control), incluyeron artrosis y dolor en las extremidades.
En un ensayo de 24 semanas de terapia de combinación inicial con sitagliptina y metformina dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1000 mg), la incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina, en comparación con los pacientes tratados con placebo, fue del 14,0% y 9,7% respectivamente.
La incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina fue comparable a las de metformina sola (14,0% cada una) y superior que sitagliptina sola (6,7%), con las diferencias relativas a sitagliptina sola primariamente debido a las reacciones adversas gastrointestinales.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (la diferencia de leucocitos frente al placebo fue de aproximadamente 200 células/ microlitro; el valor basal medio de leucocitos fue de aproximadamente 6.600 células/ microlitro) debido a un incremento de neutrófilos.
Esta observación se halló en la mayoría de los ensayos, pero no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
No se observaron cambios clínicamente significativos en las constantes vitales o en el ECG (incluido el intervalo QTc) con el tratamiento de Januvia.
Experiencia post-comercialización:
Se han notificado las siguientes reacciones adversas durante la experiencia post-comercialización (frecuencia no conocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, rash cutáneo, urticaria y enfermedades exfoliativas de la piel incluyendo el síndrome de Stevens-Johnson (ver sección 4.4.).
4.9 Sobredosis
Durante los ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina en general se toleraron bien.
En un ensayo con una dosis de 800 mg de sitagliptina, se observaron aumentos mínimos del QTc, que no se consideraron clínicamente relevantes.
No hay experiencia con dosis mayores de 800 mg en el ser humano.
En caso de sobredosis, es razonable emplear las medidas de soporte habituales, p. ej., eliminar el material no absorbido del tubo digestivo, realizar un seguimiento clínico (incluso hacer un electrocardiograma) y, en caso necesario, instaurar un tratamiento de soporte.
Sitagliptina se dializa modestamente.
En los ensayos clínicos, se eliminó aproximadamente el 13,5% de la dosis durante una sesión de hemodiálisis de 3 a 4 horas.
Si es clínicamente apropiado, puede considerarse una hemodiálisis prolongada.
Se desconoce si sitagliptina es dializable mediante diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10BH01.
7 Januvia pertenece a una clase de antihiperglucemiantes orales que se denominan inhibidores de la dipeptidil-peptidasa 4 (DPP-4).
La mejoría del control glucémico observada con este fármaco podría estar mediada por un aumento de los niveles de hormonas incretinas activas.
Las incretinas, incluidos el péptido similar al glucagón 1 (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP), son liberadas por el intestino a lo largo del día y sus niveles aumentan en respuesta a las comidas.
Las incretinas forman parte de un sistema endógeno que participa en la regulación fisiológica de la homeostasis de la glucosa.
Si las concentraciones de glucosa son normales o elevadas, el GLP-1 y el GIP aumentan la síntesis y liberación de insulina de las células β pancreáticas mediante vías de señalización intracelulares en las que interviene el AMP cíclico.
El tratamiento con GLP-1 o con inhibidores de la DPP-4 en modelos animales de diabetes tipo 2 ha demostrado mejorar el grado de respuesta a la glucosa de las células β y estimular la biosíntesis y la liberación de insulina.
Con unos niveles de insulina elevados, aumenta la captación tisular de glucosa.
Además, el GLP-1 reduce la secreción de glucagón de las células α pancreáticas.
Concentraciones de glucagón disminuidas, junto con niveles elevados de insulina, conducen a una producción reducida de glucosa hepática, dando lugar a una disminución de la glucemia.
Los efectos de GLP-1 y del GIP son glucosa dependientes de tal manera que cuando la glucemia es baja, no se observa estimulación de la liberación de insulina ni supresión de la secreción de glucagón por el GLP-1.
Para ambos, GLP-1 y GIP, la estimulación de liberación de insulina se intensifica con subidas de glucosa por encima de lo normal.
Además, el GLP-1 no altera la respuesta normal del glucagón a la hipoglucemia.
La actividad del GLP-1 y del GIP está limitada por la enzima DPP-4, que hidroliza rápidamente las hormonas incretinas para formar productos inactivos.
La sitagliptina evita la hidrólisis de las hormonas incretinas por la DPP-4, con lo que aumentan las concentraciones plasmáticas de las formas activas de GLP-1 y GIP.
Al estimular los niveles de incretinas activas, la sitagliptina aumenta la liberación de insulina y reduce los niveles de glucagón con un comportamiento glucosa dependiente.
En pacientes con diabetes tipo 2 que presentan hiperglucemia, estos cambios en los niveles de insulina y glucagón producen bajas concentraciones de hemoglobina A1c (HbA1c) y de glucosa en ayunas y postprandial.
El mecanismo glucosa dependiente de sitagliptina es diferente al mecanismo de las sulfonilureas, el cual incrementa la secreción de insulina incluso cuando los niveles de glucosa son bajos y puede conducir a hipoglucemia en pacientes con diabetes tipo 2 y sujetos normales.
Sitagliptina es un inhibidor potente y altamente selectivo de la enzima DPP-4, y no inhibe las enzimas estrechamente relacionadas DPP-8 o DPP-9 a concentraciones terapéuticas.
En general, el control glucémico mejoró con sitagliptina cuando se administró en monoterapia, cuando se utilizó en combinación con metformina (tratamiento inicial o adicional), en combinación con una sulfonilurea (con o sin metformina) y en combinación con una tiazolidindiona, medido mediante reducciones clínicamente relevantes de la HbA1c desde los valores basales hasta el criterio de valoración del ensayo (ver Tabla 2).
Se han realizado dos ensayos para evaluar la eficacia y la seguridad de Januvia en monoterapia.
El tratamiento con 100 mg de sitagliptina una vez al día, en monoterapia, logró una mejoría significativa en la HbA1c, en la glucosa plasmática en ayunas (GPA) y en la glucosa postprandial a las 2 horas (2- horas GPP) comparada con placebo, en 2 ensayos, uno de 18 semanas de duración y otro de 24 semanas.
Se observó mejoría de los marcadores indirectos (subrrogados) de la función de las células β, tales como HOMA-β (Homeostasis Model Assessment-β), relación entre proinsulina e insulina, y medidas del grado de respuesta de las células β en la prueba de tolerancia a la comida con muestras frecuentes.
La incidencia de hipoglucemia observada en pacientes tratados con Januvia fue similar a la del placebo.
El peso corporal no aumentó respecto al basal tras el tratamiento con sitagliptina en ningún ensayo, comparado con una pequeña reducción del peso en los pacientes tratados con placebo.
En un ensayo en pacientes con diabetes tipo 2 e insuficiencia renal crónica (aclaramiento de creatinina < 50 ml/ min), se investigaron la seguridad y la tolerabilidad de dosis reducidas de sitagliptina y fueron en general similares a las del placebo.
Además, las reducciones de la HbA1C y la GPA con sitagliptina frente al placebo fueron generalmente similares a las observadas en otros ensayos en monoterapia en pacientes con función renal normal (ver sección 5.2).
El número de pacientes con insuficiencia renal de moderada a grave fue demasiado bajo para confirmar el uso seguro de sitagliptina en este tipo de pacientes.
8 Sitagliptina 100 mg una vez al día proporcionó mejorías significativas en los parámetros glucémicos comparados con placebo en dos ensayos de 24 semanas con sitagliptina como tratamiento adicional, uno en combinación con metformina y el otro en combinación con pioglitazona.
El cambio en el peso corporal desde el valor basal fue similar al de pacientes tratados con sitagliptina en relación a placebo.
Se diseñó un ensayo a 24 semanas controlado con placebo para evaluar la eficacia y seguridad de sitagliptina (100 mg una vez al día) añadida a glimepirida sola o a glimepirida en combinación con metformina.
La adición de sitagliptina a cualquiera de los dos, glimepirida sola o glimepirida y metformina, proporcionó mejorías en los parámetros glucémicos.
Los pacientes tratados con siptagliptina obtuvieron una ganancia modesta de peso corporal comparado con los pacientes tratados con placebo.
En un ensayo factorial de 24 semanas controlado con placebo en terapia inicial, sitagliptina 50 mg dos veces al día en combinación con metformina (500 mg o 1000 mg dos veces al día) logró una mejoría significativa de la glucemia comparada con cualquier monoterapia.
La reducción del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina sola o placebo; no hubo cambios frente al valor basal en los pacientes con sitagliptina sola.
La incidencia de hipoglucemia fue similar en los grupos de tratamiento.
Resultados de HbA1c en ensayos en monoterapia controlados con placebo y ensayos con tratamiento en combinación*
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Ensayos en monoterapia
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg una vez al día§ (N= 193)
8,0
-0,5
-0,6‡ (-0,8, -0,4)
Sitagliptina 100 mg una vez al día (N= 229)
8,0
-0,6
-0,8‡ (-1,0, -0,6)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con metformina (N=453)
8,0
-0,7
-0,7‡ (-0,8, -0,5)
Sitagliptina 100 mg una vez al día a añadida al tratamiento en curso con pioglitazona (N=163)
8,1
-0,9
-0,7‡ (-0,9, -0,5)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida (N=102)
8,4
-0,3
-0,6‡ (-0,8, -0,3)
9
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
con glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%) -1,6‡
Sitagliptina 50 mg + metformina 500 mg (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
Sitagliptina 50 mg + metformina 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* Toda la población de pacientes tratada (un análisis por intención de tratar). † Media de mínimos cuadrados ajustada mediante el estado del tratamiento antihiperglucémico anterior y el valor basal. ‡ p < 0.001 comparada con placebo o placebo + tratamiento en combinación. § HbA1c (%) en la semana 18.
En un ensayo que comparaba la eficacia y la seguridad de la adición de 100 mg de Januvia una vez al día o glipizida (una sulfonilurea) en pacientes con un control glucémico inadecuado con el tratamiento de metformina en monoterapia, sitagliptina fue similar a la glipizida en la reducción de la HbA1c.
La dosis media de glipizida usada en el grupo comparador, fue de 10 mg al día; aproximadamente el 40% de los pacientes requirieron una dosis de glipizida de < 5 mg/ día a lo largo del ensayo.
Sin embargo, en el grupo de sitagliptina interrumpieron el tratamiento debido a la falta de eficacia más pacientes que en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una reducción media significativa del peso corporal frente al valor basal, en comparación con un aumento de peso significativo en los pacientes tratados con glipizida (-1,5 frente a +1,1 kg).
En este ensayo, la relación entre proinsulina e insulina, un marcador de la eficiencia de la síntesis y liberación de la insulina, mejoró con sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que la del grupo de glipizida (32,0%).
5.2 Propiedades farmacocinéticas
Absorción Tras la administración oral de una dosis de 100 mg a sujetos sanos, sitagliptina se absorbió rápidamente, alcanzándose concentraciones plasmáticas máximas (mediana de Tmax) 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M• hr, la Cmax fue de 950 nM.
La biodisponibilidad absoluta de sitagliptina es de aproximadamente el 87%.
Puesto que la coadministración de Januvia con una comida rica en grasa no tuvo efectos sobre la farmacocinética, Januvia puede administrase con o sin alimentos.
El AUC plasmático de sitagliptina aumentó de manera proporcional a la dosis.
No se ha establecido la proporcionalidad de la Cmax y la C24h con la dosis (la Cmax tuvo un incremento superior que la proporcionalidad con la dosis y la C24h tuvo un incremento menor que la proporcionalidad con la dosis).
Distribución El volumen medio de distribución en estado estacionario después de la administración de una dosis única intravenosa de 100 mg de sitagliptina en sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
10 Metabolismo Sitagliptina se elimina fundamentalmente sin modificar en la orina, siendo su metabolismo una vía menor.
Aproximadamente el 79% de sitagliptina se excreta sin modificar en la orina.
Tras una dosis oral de [C14] sitagliptina, aproximadamente el 16% de la radiactividad se excretó en forma de metabolitos de sitagliptina.
Se detectaron seis metabolitos en niveles traza y no se espera que contribuyan a la actividad inhibitoria de la DPP-4 en plasma que ejerce sitagliptina.
Los ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina fue la CYP3A4, con participación de la CYP2C8.
Los datos in vitro muestran que sitagliptina no es un inhibidor de las isoenzimas CYP CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es un inductor de CYP3A4 y CYP1A2.
Eliminación Tras la administración de una dosis oral de [C14] sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o en la orina (87%) durante la semana siguiente a la administración.
La t1/ 2 terminal aparente tras una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
Sitagliptina sólo se acumula de forma mínima tras dosis repetidas.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de sitagliptina se produce principalmente por excreción renal y comporta secreción tubular activa.
Sitagliptina es un substrato del transportador de aniones orgánicos 3 humano (hOAT-3), que puede participar en la eliminación renal de sitagliptina.
No se ha establecido la relevancia clínica del hOAT-3 en el transporte de sitagliptina.
Sitagliptina también es sustrato de la glucoproteína p, que también podría intervenir mediando la eliminación renal de sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína p, no redujo el aclaramiento renal de sitagliptina.
Sitagliptina no es un sustrato de OCT2, OAT1 ni de los transportadores PEPT1/ 2.
In vitro, sitagliptina no inhibió OAT3 (CI50=160 μ M), ni el transporte mediado por la glucoproteína p (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, sitagliptina tuvo poco efecto sobre las concentraciones plasmáticas de digoxina, lo que indica que sitagliptina puede ser un ligero inhibidor de la glucoproteína p.
Características de los pacientes La farmacocinética de sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se ha realizado un ensayo abierto de dosis únicas para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica, en comparación con sujetos sanos normales como control.
El ensayo incluyó a pacientes con insuficiencia renal clasificada según el aclaramiento de creatinina en leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como pacientes con nefropatía terminal en hemodiálisis.
Los pacientes con insuficiencia renal leve no presentaron un aumento de la concentración plasmática de sitagliptina clínicamente significativo en comparación con los sujetos sanos normales de control.
En los pacientes con insuficiencia renal moderada, el AUC plasmático de sitagliptina aproximadamente se duplicó, y aproximadamente se cuadriplicó en los pacientes con insuficiencia renal grave y en los pacientes con nefropatía terminal que precisen hemodiálisis, en comparación con los sujetos sanos normales de control.
Sitagliptina se eliminó de manera modesta mediante hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas que comenzó 4 horas después de la dosis).
(Ver sección 4.2).
Insuficiencia hepática No se precisa un ajuste de la dosis de Januvia en pacientes con insuficiencia hepática leve o moderada (puntuación de Child-Pugh ≤ 9).
No existe experiencia clínica en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
11 por vía renal, no es previsible que la insuficiencia hepática grave altere la farmacocinética de sitagliptina.
Ancianos No se precisa un ajuste de la dosis en función de la edad.
La edad no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de sitagliptina, a juzgar por un análisis de farmacocinética poblacional de los datos de fase I y fase II.
Los sujetos de edad avanzada (65 a 80 años) presentaron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% mayores que los sujetos más jóvenes.
Niños No se han realizado ensayos con Januvia en pacientes pediátricos.
Otras características de los pacientes No se precisa un ajuste de la dosis en función del sexo, la raza o el índice de masa corporal (IMC).
Estas características no ejercieron efectos clínicamente relevantes sobre la farmacocinética de sitagliptina, a juzgar por un análisis combinado de datos farmacocinéticos de fase I y un análisis de farmacocinética poblacional de datos de fase I y fase II.
5.3 Datos preclinicos sobre seguridad
Se ha observado toxicidad renal y hepática en roedores con valores de exposición sistémica correspondientes a 58 veces la exposición humana, mientras que el nivel sin efecto corresponde a 19 veces la exposición humana.
Se observaron anomalías de los incisivos en ratas con valores de exposición correspondientes a 67 veces la exposición clínica; en base a un ensayo de 14 semanas en ratas, el valor sin efecto para este hallazgo correspondió a una exposición de 58 veces la exposición humana.
Se desconoce la importancia de estos hallazgos para el ser humano.
En el perro, a niveles de exposición de aproximadamente 23 veces la exposición clínica, se han observado signos físicos pasajeros relacionados con el tratamiento, algunos de los cuales sugirieron toxicidad neural, tales como respiración con la boca abierta, salivación, vómitos espumosos blancos, ataxia, temblor, disminución de actividad y/ o postura encorvada.
Además, también se observaron signos histológicos de degeneración ligera o muy ligera de músculos esqueléticos con dosis que dieron lugar a niveles de exposición correspondientes a aproximadamente 23 veces la exposición humana.
El nivel sin efectos para estos hallazgos se observó a una exposición correspondiente a 6 veces la exposición clínica.
Sitagliptina no ha demostrado genotoxicidad en los ensayos preclínicos.
Sitagliptina no fue carcinógena en el ratón.
En ratas, se produjo un aumento de la incidencia de adenomas y carcinomas hepáticos con niveles de exposición sistémica correspondientes a 58 veces la exposición humana.
Dado que se correlaciona la hepatotoxicidad con la inducción de neoplasias hepáticas en las ratas, este aumento de la incidencia de tumores hepáticos en la rata, probablemente fue secundaria a la toxicidad hepática crónica a esta dosis alta.
Dado el elevado margen de seguridad (19 veces para el nivel sin efecto de este hallazgo), estas alteraciones neoplásicas no se consideran de interés para la situación en el ser humano.
No se observaron efectos adversos sobre la fertilidad en ratas macho y hembra que recibieron sitagliptina antes y durante el apareamiento.
En un ensayo sobre el desarrollo pre y postnatal realizado en la rata, sitagliptina no mostró efectos adversos.
Los ensayos de toxicidad sobre la reproducción mostraron un ligero aumento de la incidencia de malformaciones costales fetales relacionadas con el tratamiento (costillas ausentes, hipoplásicas y acodadas) en las crías de ratas con una exposición sistémica correspondiente a más de 29 veces la exposición humana.
Se observó toxicidad materna en conejos con niveles correspondientes a más de 29 veces la exposición humana.
Considerando los elevados márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
Sitagliptina se secreta en la leche de ratas lactantes en cantidades considerables (relación leche/ plasma de 4:1).
12 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina (E460) hidrogenofosfato de calcio anhidro (E341) croscarmelosa sódica (E468) estearato de magnesio (E470b) fumarato de estearilo y sodio
Cubierta pelicular: alcohol polivinílico macrogol 3350 talco (E553b) dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
13 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 383/ 001 EU/ 1/ 07/ 383/ 002 EU/ 1/ 07/ 383/ 003 EU/ 1/ 07/ 383/ 004 EU/ 1/ 07/ 383/ 005 EU/ 1/ 07/ 383/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 1.
NOMBRE DEL MEDICAMENTO
Januvia 50 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 50 mg de sitagliptina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido recubierto con película, redondo, de color beige claro, con “ 112” por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Januvia está indicado en pacientes con diabetes mellitus tipo 2:
• para mejorar el control glucémico en combinación con metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento de metformina sola, no logren un control glucémico adecuado.
• para mejorar el control glucémico en combinación con una sulfonilurea en los casos en los que la dieta y el ejercicio, junto con la dosis máxima tolerada de una sulfonilurea sola, no logren un control glucémico adecuado y cuando la metformina no sea adecuada debido a contraindicaciones o intolerancia.
• para mejorar el control glucémico en combinación con una sulfonilurea y metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento dual con estos agentes, no logren un control glucémico adecuado.
Januvia está indicado en pacientes con diabetes mellitus tipo 2, en los que el uso de un agonista PPARγ (p. ej., una tiazolidinadiona) sea adecuado:
• en combinación con un agonista PPARγ en aquellos casos en los que la dieta y el ejercicio, junto al tratamiento de un agonista PPARγ solo, no logren un control glucémico adecuado.
4.2 Posología y forma de administración
La dosis de Januvia es de 100 mg una vez al día.
Debe mantenerse la posología de metformina o del agonista PPARγ y la sitagliptina debe administrarse de forma concomitante.
(Ver sección 4.4)
Si se omite una dosis de Januvia, debe tomarse en cuanto el paciente se acuerde.
No debe tomarse una dosis doble el mismo día.
Januvia puede tomarse con o sin alimentos.
15 Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina [CrCl] ≥ 50 ml/ min), no se requiere un ajuste de dosis de Januvia.
La experiencia del ensayo clínico con Januvia en pacientes con insuficiencia renal moderada o grave es limitada.
Por tanto, no se recomienda el uso de Januvia en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
No se ha estudiado Januvia en pacientes con insuficiencia hepática grave.
Pacientes de edad avanzada No se precisa un ajuste de dosis en función de la edad.
Los datos de seguridad disponibles en pacientes de edad ≥ 75 años son limitados y debe actuarse con precaución.
Población pediátrica No se recomienda utilizar Januvia en niños menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Generales No debe utilizarse Januvia en pacientes con diabetes tipo 1 ni en el tratamiento de la cetoacidosis diabética.
Hipoglucemia cuando se usa en combinación con otros medicamentos antihiperglucemiantes En los ensayos clínicos de Januvia en monoterapia y en terapia combinada con medicamentos con un efecto hipoglucemiente no conocido (p. ej., metformina o pioglitazona), los índices de hipoglucemia notificados con sitagliptina fueron similares a los índices de los pacientes tratados con placebo.
Cuando se combina sitagliptina con sulfonilurea, la incidencia de hipoglucemia fue superior a la de placebo (ver sección 4.8).
Por tanto, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.2).
No se ha estudiado adecuadamente el uso de sitagliptina en combinación con insulina.
Insuficiencia renal Como la experiencia es limitada, los pacientes con insuficiencia renal moderada o grave no deben ser tratados con Januvia (ver sección 5.2).
Reacciones de hipersensibilidad Se han recogido notificacionies postautorización de reacciones graves de hipersensibilidad en pacientes tratados con Januvia.
Estas reacciones incluyen anafilaxia, angioedema y enfermedades exfoliativas de la piel, incluido el síndrome de Stevens-Johnson.
La aparición de estas reacciones ocurrió en los tres primeros meses desde el inicio del tratamiento con Januvia, algunos casos sucedieron después de la primera dosis.
Si hay sospecha de una reacción de hipersensibilidad, debe interrumpisrse el tratamiento con Januvia, evaluar otras causas potenciales del acontecimiento y establecer un tratamiento para la diabetes alternativo (ver sección 4.8).
16 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros fármacos sobre sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas por la coadministración de medicamentos es bajo.
Metformina:
La coadministración de dosis repetidas de 1000 mg de metformina dos veces al día con 50 mg de sitagliptina no alteró significativamente la farmacocinética de sitagliptina en pacientes con diabetes tipo 2.
Ciclosporina:
Se llevó a cabo un ensayo para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína p, sobre la farmacocinética de sitagliptina.
La coadministración de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó los valores de AUC y Cmax de sitagliptina en aproximadamente el 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de sitagliptina no se alteró de forma significativa.
Por tanto, no es de esperar que se produzcan interacciones importantes con otros inhibidores de la gluproteína p.
Ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina es la CYP3A4, con contribución de CYP2C8.
En pacientes con función renal normal, el metabolismo, incluyendo la vía de la CYP3A4, sólo tiene un pequeño papel en el aclaramiento de sitagliptina.
El metabolismo puede tener una función más importante en la eliminación de sitagliptina en el curso de la insuficiencia renal grave o en caso de nefropatía terminal.
Por esta razón, es posible que los inhibidores potentes de la CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de sitagliptina en pacientes con insuficiencia renal grave o con nefropatía terminal.
Los efectos de los inhibidores potentes de la CYP3A4, en caso de insuficiencia renal, no se han evaluado en un ensayo clínico.
Ensayos in vitro de transporte mostraron que sitagliptina es un sustrato de la glucoproteína p y de OAT3.
El transporte de sitagliptina mediado por OAT3 fue inhibido in vitro por probenecid, aunque el riesgo de interacciones clínicamente significtivas se considera bajo.
No se ha evaluado in vivo la administración concomitante de inhibidores de OAT3.
Efectos de sitagliptina sobre otros fármacos Los datos in vitro sugieren que sitagliptina ni inhibe ni induce las isoenzimas del CYP450.
En los ensayos clínicos, sitagliptina no alteró significativamente la farmacocinética de metformina, gliburida, simvastatina, rosiglitazona, warfarina o anticonceptivos orales, proporcionando evidencia de una escasa propensión a causar interacciones in vivo con sustratos de CYP3A4, CYP2C8, CYP2C9 y transportador de cationes orgánicos (OCT).
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina e, in vivo, puede ser un inhibidor moderado de la glucoproteína p.
Digoxina:
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina.
Tras la administración concomitante de 0,25 mg de digoxina junto con 100 mg de Januvia diariamente durante 10 días, el valor plasmático de AUC de digoxina aumentó un promedio del 11%, y la Cmax plasmática, un promedio del 18%.
No se recomienda ajuste de dosis de digoxina.
Sin embargo, los pacientes que presenten riesgo de toxicidad por digoxina deberán vigilarse cuando sitagliptina y digoxina se administren concomitantemente.
4.6 Embarazo y lactancia
Embarazo No hay datos adecuados sobre el uso de Januvia en mujeres embarazadas.
Los ensayos en animales han demostrado toxicidad reproductiva a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial para el ser humano.
Ante la falta de datos en humanos, no debe utilizarse Januvia durante el embarazo.
17 Lactancia Se desconoce si sitagliptina se excreta en la leche materna humana.
Los ensayos en animales han demostrado la excreción de sitagliptina en la leche materna.
No debe utilizarse Januvia durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado casos de mareos y somnolencia.
4.8 Reacciones adversas
En 9 ensayos clínicos con un número grande de pacientes de hasta 2 años de duración, más de 2.700 pacientes han recibido tratamiento con 100 mg de Januvia al día, solo o en combinación con metformina, una sulfonilurea (con o sin metformina) o un agonista PPARγ.
En estos ensayos, la tasa de abandonos por reacciones adversas que se consideraron relacionadas con el fármaco fue del 0,8% con 100 mg al día y del 1,5% con los otros tratamientos.
En los pacientes tratados con sitagliptina las reacciones adversas que se consideraron relacionadas con el fármaco no se notificaron con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con control.
Las reacciones adversas consideradas como relacionadas con el fármaco, notificadas en pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo, se indican a continuación (Tabla 1) clasificados por sistemas y frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); y muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una sulfonilurea2
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
Trastornos del metabolismo y de la nutrición
hipoglucemia*
Muy frecuente
Muy frecuente
Frecuente
Trastornos del sistema nervioso somnolencia
Poco frecuente
Trastornos gastrointestinales
diarrea náuseas flatulencia estreñimiento dolor abdominal superior
Frecuente
Frecuente
Frecuente
18
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una sulfonilurea2
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
Exploraciones complementarias
descenso de la glucosa en sangre
Poco frecuente
* En ensayos clínicos controlados de Januvia, en monoterapia y sitagliptina como parte de tratamiento de combinación con metformina o pioglitazona, los índices de hipoglucemia comunicados con sitagliptina fueron similares a los índices de los pacientes que tomaban placebo.
1 En este ensayo controlado con placebo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con placebo/ metformina, fue del 9,3% y el 10,1%, respectivamente.
En un ensayo adicional de un año de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con sulfonilurea/ metformina, fue del 14,5% y el 30,3%, respectivamente.
En ensayos combinados de hasta un año de duración que compararon sitagliptina/ metformina frente a una sulfonilurea/ metformina, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en pacientes tratados con 100 mg de sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con sulfonilurea fueron las siguientes: anorexia (Trastornos del metabolismo y de la nutrición; poco frecuente) y disminución del peso (Exploraciones complementarias; poco frecuente).
2 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ glimepirida, en comparación con los tratados con placebo/ glimepirida, fue del 11,3% y del 6,6%, respectivamente.
3 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida y metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina en combinación con glimepirida/ metformina, en comparación con los tratados con placebo en combinación con glimepirida/ metformina, fue del 18,1% y del 7,1%, respectivamente.
4 En este ensayo de 24 semanas de la combinación de 100 mg de sitagliptina una vez al día y pioglitazona, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con sitagliptina/ pioglitazona, en comparación con los pacientes tratados con placebo/ pioglitazona, fue del 9,1% y el 9,0%, respectivamente.
Además, en los ensayos en monoterapia de hasta 24 semanas de duración con 100 mg de sitagliptina una vez al día solo comparado con placebo, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo fueron: cefalea, hipoglucemia, estreñimiento y mareo.
Además de los efectos adversos relacionados con el fármaco descritos anteriormente, otros acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que se produjeron en al menos el 5% y más frecuentemente en pacientes tratados con
Acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que ocurrieron con más frecuencia en los pacientes tratados con Januvia (sin alcanzar el nivel del 5%, pero que se produjeron con Januvia con una incidencia superior al > 0,5% respecto al grupo control), incluyeron artrosis y dolor en las extremidades.
En un ensayo de 24 semanas de terapia de combinación inicial con sitagliptina y metformina dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1000 mg), la incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina, en comparación con los pacientes tratados con placebo, fue del 14,0% y 9,7% respectivamente.
La incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina fue comparable a las de metformina sola (14,0% cada una) y superior que sitagliptina sola (6,7%), con las diferencias relativas a sitagliptina sola primariamente debido a las reacciones adversas gastrointestinales.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (la diferencia de leucocitos frente al placebo fue de aproximadamente 200 células/ microlitro; el valor basal medio de leucocitos fue de aproximadamente 6.600 células/ microlitro) debido a un incremento de neutrófilos.
Esta observación se halló en la mayoría de los ensayos, pero no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
No se observaron cambios clínicamente significativos en las constantes vitales o en el ECG (incluido el intervalo QTc) con el tratamiento de Januvia.
Experiencia post-comercialización:
Se han notificado las siguientes reacciones adversas durante la experiencia post-comercialización (frecuencia no conocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, rash cutáneo, urticaria y enfermedades exfoliativas de la piel incluyendo el síndrome de Stevens-Johnson (ver sección 4.4.).
4.9 Sobredosis
Durante los ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina en general se toleraron bien.
En un ensayo con una dosis de 800 mg de sitagliptina, se observaron aumentos mínimos del QTc, que no se consideraron clínicamente relevantes.
No hay experiencia con dosis mayores de 800 mg en el ser humano.
En caso de sobredosis, es razonable emplear las medidas de soporte habituales, p. ej., eliminar el material no absorbido del tubo digestivo, realizar un seguimiento clínico (incluso hacer un electrocardiograma) y, en caso necesario, instaurar un tratamiento de soporte.
Sitagliptina se dializa modestamente.
En los ensayos clínicos, se eliminó aproximadamente el 13,5% de la dosis durante una sesión de hemodiálisis de 3 a 4 horas.
Si es clínicamente apropiado, puede considerarse una hemodiálisis prolongada.
Se desconoce si sitagliptina es dializable mediante diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10BH01.
Januvia pertenece a una clase de antihiperglucemiantes orales que se denominan inhibidores de la dipeptidil-peptidasa 4 (DPP-4).
La mejoría del control glucémico observada con este fármaco podría estar mediada por un aumento de los niveles de hormonas incretinas activas.
Las incretinas, incluidos el péptido similar al glucagón 1 (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa
Las incretinas forman parte de un sistema endógeno que participa en la regulación fisiológica de la homeostasis de la glucosa.
Si las concentraciones de glucosa son normales o elevadas, el GLP-1 y el GIP aumentan la síntesis y liberación de insulina de las células β pancreáticas mediante vías de señalización intracelulares en las que interviene el AMP cíclico.
El tratamiento con GLP-1 o con inhibidores de la DPP-4 en modelos animales de diabetes tipo 2 ha demostrado mejorar el grado de respuesta a la glucosa de las células β y estimular la biosíntesis y la liberación de insulina.
Con unos niveles de insulina elevados, aumenta la captación tisular de glucosa.
Además, el GLP-1 reduce la secreción de glucagón de las células α pancreáticas.
Concentraciones de glucagón disminuidas, junto con niveles elevados de insulina, conducen a una producción reducida de glucosa hepática, dando lugar a una disminución de la glucemia.
Los efectos de GLP-1 y del GIP son glucosa dependientes de tal manera que cuando la glucemia es baja, no se observa estimulación de la liberación de insulina ni supresión de la secreción de glucagón por el GLP-1.
Para ambos, GLP-1 y GIP, la estimulación de liberación de insulina se intensifica con subidas de glucosa por encima de lo normal.
Además, el GLP-1 no altera la respuesta normal del glucagón a la hipoglucemia.
La actividad del GLP-1 y del GIP está limitada por la enzima DPP-4, que hidroliza rápidamente las hormonas incretinas para formar productos inactivos.
La sitagliptina evita la hidrólisis de las hormonas incretinas por la DPP-4, con lo que aumentan las concentraciones plasmáticas de las formas activas de GLP-1 y GIP.
Al estimular los niveles de incretinas activas, la sitagliptina aumenta la liberación de insulina y reduce los niveles de glucagón con un comportamiento glucosa dependiente.
En pacientes con diabetes tipo 2 que presentan hiperglucemia, estos cambios en los niveles de insulina y glucagón producen bajas concentraciones de hemoglobina A1c (HbA1c) y de glucosa en ayunas y postprandial.
El mecanismo glucosa dependiente de sitagliptina es diferente al mecanismo de las sulfonilureas, el cual incrementa la secreción de insulina incluso cuando los niveles de glucosa son bajos y puede conducir a hipoglucemia en pacientes con diabetes tipo 2 y sujetos normales.
Sitagliptina es un inhibidor potente y altamente selectivo de la enzima DPP-4, y no inhibe las enzimas estrechamente relacionadas DPP-8 o DPP-9 a concentraciones terapéuticas.
En general, el control glucémico mejoró con sitagliptina cuando se administró en monoterapia, cuando se utilizó en combinación con metformina (tratamiento inicial o adicional), en combinación con una sulfonilurea (con o sin metformina) y en combinación con una tiazolidindiona, medido mediante reducciones clínicamente relevantes de la HbA1c desde los valores basales hasta el criterio de valoración del ensayo (ver Tabla 2).
Se han realizado dos ensayos para evaluar la eficacia y la seguridad de Januvia en monoterapia.
El tratamiento con 100 mg de sitagliptina una vez al día, en monoterapia, logró una mejoría significativa en la HbA1c, en la glucosa plasmática en ayunas (GPA) y en la glucosa postprandial a las 2 horas (2- horas GPP) comparada con placebo, en 2 ensayos, uno de 18 semanas de duración y otro de 24 semanas.
Se observó mejoría de los marcadores indirectos (subrrogados) de la función de las células β, tales como HOMA-β (Homeostasis Model Assessment-β), relación entre proinsulina e insulina, y medidas del grado de respuesta de las células β en la prueba de tolerancia a la comida con muestras frecuentes.
La incidencia de hipoglucemia observada en pacientes tratados con Januvia fue similar a la del placebo.
El peso corporal no aumentó respecto al basal tras el tratamiento con sitagliptina en ningún ensayo, comparado con una pequeña reducción del peso en los pacientes tratados con placebo.
En un ensayo en pacientes con diabetes tipo 2 e insuficiencia renal crónica (aclaramiento de creatinina < 50 ml/ min), se investigaron la seguridad y la tolerabilidad de dosis reducidas de sitagliptina y fueron en general similares a las del placebo.
Además, las reducciones de la HbA1C y la GPA con sitagliptina frente al placebo fueron generalmente similares a las observadas en otros ensayos en monoterapia en pacientes con función renal normal (ver sección 5.2).
El número de pacientes con insuficiencia renal de moderada a grave fue demasiado bajo para confirmar el uso seguro de sitagliptina en este tipo de pacientes.
Sitagliptina 100 mg una vez al día proporcionó mejorías significativas en los parámetros glucémicos comparados con placebo en dos ensayos de 24 semanas con sitagliptina como tratamiento adicional, uno en combinación con metformina y el otro en combinación con pioglitazona.
El cambio en el peso corporal desde el valor basal fue similar al de pacientes tratados con sitagliptina en relación a placebo.
Se diseñó un ensayo a 24 semanas controlado con placebo para evaluar la eficacia y seguridad de sitagliptina (100 mg una vez al día) añadida a glimepirida sola o a glimepirida en combinación con metformina.
La adición de sitagliptina a cualquiera de los dos, glimepirida sola o glimepirida y metformina, proporcionó mejorías en los parámetros glucémicos.
Los pacientes tratados con siptagliptina obtuvieron una ganancia modesta de peso corporal comparado con los pacientes tratados con placebo.
En un ensayo factorial de 24 semanas controlado con placebo en terapia inicial, sitagliptina 50 mg dos veces al día en combinación con metformina (500 mg o 1000 mg dos veces al día) logró una mejoría significativa de la glucemia comparada con cualquier monoterapia.
La reducción del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina sola o placebo; no hubo cambios frente al valor basal en los pacientes con sitagliptina sola.
La incidencia de hipoglucemia fue similar en los grupos de tratamiento.
Resultados de HbA1c en ensayos en monoterapia controlados con placebo y ensayos con tratamiento en combinación*
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Ensayos en monoterapia
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg §
8,0
-0,5
-0,6‡
Sitagliptina 100 mg una vez al día (N= 229)
8,0
-0,6
-0,8‡ (-1,0, -0,6)
Ensayos con tratamiento en combinación Sitagliptina 100 mg
8,0
-0,7
(-0,8, -0,5)
Sitagliptina 100 mg una vez al día a añadida al tratamiento en curso con pioglitazona (N=163)
8,1
-0,9
-0,7‡ (-0,9, -0,5)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida (N=102)
8,4
-0,3
-0,6‡ (-0,8, -0,3)
22
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Tratamiento inicial (dos veces al día):
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%) -1,6‡
Sitagliptina 50 mg + metformina 500 mg (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
Sitagliptina 50 mg + metformina 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* Toda la población de pacientes tratada (un análisis por intención de tratar). † Media de mínimos cuadrados ajustada mediante el estado del tratamiento antihiperglucémico anterior y el valor basal. ‡ p < 0.001 comparada con placebo o placebo + tratamiento en combinación. § HbA1c (%) en la semana 18.
En un ensayo que comparaba la eficacia y la seguridad de la adición de 100 mg de Januvia una vez al día o glipizida (una sulfonilurea) en pacientes con un control glucémico inadecuado con el tratamiento de metformina en monoterapia, sitagliptina fue similar a la glipizida en la reducción de la HbA1c.
La dosis media de glipizida usada en el grupo comparador, fue de 10 mg al día; aproximadamente el 40% de los pacientes requirieron una dosis de glipizida de < 5 mg/ día a lo largo del ensayo.
Sin embargo, en el grupo de sitagliptina interrumpieron el tratamiento debido a la falta de eficacia más pacientes que en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una reducción media significativa del peso corporal frente al valor basal, en comparación con un aumento de peso significativo en los pacientes tratados con glipizida (-1,5 frente a +1,1 kg).
En este ensayo, la relación entre proinsulina e insulina, un marcador de la eficiencia de la síntesis y liberación de la insulina, mejoró con sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que la del grupo de glipizida (32,0%).
5.2 Propiedades farmacocinéticas
Absorción Tras la administración oral de una dosis de 100 mg a sujetos sanos, sitagliptina se absorbió rápidamente, alcanzándose concentraciones plasmáticas máximas (mediana de Tmax) 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M• hr, la Cmax fue de 950 nM.
La biodisponibilidad absoluta de sitagliptina es de aproximadamente el 87%.
Puesto que la coadministración de Januvia con una comida rica en grasa no tuvo efectos sobre la farmacocinética, Januvia puede administrase con o sin alimentos.
El AUC plasmático de sitagliptina aumentó de manera proporcional a la dosis.
No se ha establecido la proporcionalidad de la Cmax y la C24h con la dosis (la Cmax tuvo un incremento superior que la proporcionalidad con la dosis y la C24h tuvo un incremento menor que la proporcionalidad con la dosis).
Distribución El volumen medio de distribución en estado estacionario después de la administración de una dosis única intravenosa de 100 mg de sitagliptina en sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
Metabolismo Sitagliptina se elimina fundamentalmente sin modificar en la orina, siendo su metabolismo una vía menor.
Aproximadamente el 79% de sitagliptina se excreta sin modificar en la orina.
23 Tras una dosis oral de [C14] sitagliptina, aproximadamente el 16% de la radiactividad se excretó en forma de metabolitos de sitagliptina.
Se detectaron seis metabolitos en niveles traza y no se espera que contribuyan a la actividad inhibitoria de la DPP-4 en plasma que ejerce sitagliptina.
Los ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina fue la CYP3A4, con participación de la CYP2C8.
Los datos in vitro muestran que sitagliptina no es un inhibidor de las isoenzimas CYP CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es un inductor de CYP3A4 y CYP1A2.
Eliminación Tras la administración de una dosis oral de [C14] sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o en la orina (87%) durante la semana siguiente a la administración.
La t1/ 2 terminal aparente tras una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
Sitagliptina sólo se acumula de forma mínima tras dosis repetidas.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de sitagliptina se produce principalmente por excreción renal y comporta secreción tubular activa.
Sitagliptina es un substrato del transportador de aniones orgánicos 3 humano (hOAT-3), que puede participar en la eliminación renal de sitagliptina.
No se ha establecido la relevancia clínica del hOAT-3 en el transporte de sitagliptina.
Sitagliptina también es sustrato de la glucoproteína p, que también podría intervenir mediando la eliminación renal de sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína p, no redujo el aclaramiento renal de sitagliptina.
Sitagliptina no es un sustrato de OCT2, OAT1 ni de los transportadores PEPT1/ 2.
In vitro, sitagliptina no inhibió OAT3 (CI50=160 μ M), ni el transporte mediado por la glucoproteína p (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, sitagliptina tuvo poco efecto sobre las concentraciones plasmáticas de digoxina, lo que indica que sitagliptina puede ser un ligero inhibidor de la glucoproteína p.
Características de los pacientes La farmacocinética de sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se ha realizado un ensayo abierto de dosis únicas para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica, en comparación con sujetos sanos normales como control.
El ensayo incluyó a pacientes con insuficiencia renal clasificada según el aclaramiento de creatinina en leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como pacientes con nefropatía terminal en hemodiálisis.
Los pacientes con insuficiencia renal leve no presentaron un aumento de la concentración plasmática de sitagliptina clínicamente significativo en comparación con los sujetos sanos normales de control.
En los pacientes con insuficiencia renal moderada, el AUC plasmático de sitagliptina aproximadamente se duplicó, y aproximadamente se cuadriplicó en los pacientes con insuficiencia renal grave y en los pacientes con nefropatía terminal que precisen hemodiálisis, en comparación con los sujetos sanos normales de control.
Sitagliptina se eliminó de manera modesta mediante hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas que comenzó 4 horas después de la dosis).
(Ver sección 4.2).
Insuficiencia hepática No se precisa un ajuste de la dosis de Januvia en pacientes con insuficiencia hepática leve o moderada (puntuación de Child-Pugh ≤ 9).
No existe experiencia clínica en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Sin embargo, dado que sitagliptina se elimina principalmente por vía renal, no es previsible que la insuficiencia hepática grave altere la farmacocinética de sitagliptina.
24 Ancianos No se precisa un ajuste de la dosis en función de la edad.
La edad no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de sitagliptina, a juzgar por un análisis de farmacocinética poblacional de los datos de fase I y fase II.
Los sujetos de edad avanzada (65 a 80 años) presentaron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% mayores que los sujetos más jóvenes.
Niños No se han realizado ensayos con Januvia en pacientes pediátricos.
Otras características de los pacientes No se precisa un ajuste de la dosis en función del sexo, la raza o el índice de masa corporal (IMC).
Estas características no ejercieron efectos clínicamente relevantes sobre la farmacocinética de sitagliptina, a juzgar por un análisis combinado de datos farmacocinéticos de fase I y un análisis de farmacocinética poblacional de datos de fase I y fase II.
5.3 Datos preclinicos sobre seguridad
Se ha observado toxicidad renal y hepática en roedores con valores de exposición sistémica correspondientes a 58 veces la exposición humana, mientras que el nivel sin efecto corresponde a 19 veces la exposición humana.
Se observaron anomalías de los incisivos en ratas con valores de exposición correspondientes a 67 veces la exposición clínica; en base a un ensayo de 14 semanas en ratas, el valor sin efecto para este hallazgo correspondió a una exposición de 58 veces la exposición humana.
Se desconoce la importancia de estos hallazgos para el ser humano.
En el perro, a niveles de exposición de aproximadamente 23 veces la exposición clínica, se han observado signos físicos pasajeros relacionados con el tratamiento, algunos de los cuales sugirieron toxicidad neural, tales como respiración con la boca abierta, salivación, vómitos espumosos blancos, ataxia, temblor, disminución de actividad y/ o postura encorvada.
Además, también se observaron signos histológicos de degeneración ligera o muy ligera de músculos esqueléticos con dosis que dieron lugar a niveles de exposición correspondientes a aproximadamente 23 veces la exposición humana.
El nivel sin efectos para estos hallazgos se observó a una exposición correspondiente a 6 veces la exposición clínica.
Sitagliptina no ha demostrado genotoxicidad en los ensayos preclínicos.
Sitagliptina no fue carcinógena en el ratón.
En ratas, se produjo un aumento de la incidencia de adenomas y carcinomas hepáticos con niveles de exposición sistémica correspondientes a 58 veces la exposición humana.
Dado que se correlaciona la hepatotoxicidad con la inducción de neoplasias hepáticas en las ratas, este aumento de la incidencia de tumores hepáticos en la rata, probablemente fue secundaria a la toxicidad hepática crónica a esta dosis alta.
Dado el elevado margen de seguridad (19 veces para el nivel sin efecto de este hallazgo), estas alteraciones neoplásicas no se consideran de interés para la situación en el ser humano.
No se observaron efectos adversos sobre la fertilidad en ratas macho y hembra que recibieron sitagliptina antes y durante el apareamiento.
En un ensayo sobre el desarrollo pre y postnatal realizado en la rata, sitagliptina no mostró efectos adversos.
Los ensayos de toxicidad sobre la reproducción mostraron un ligero aumento de la incidencia de malformaciones costales fetales relacionadas con el tratamiento (costillas ausentes, hipoplásicas y acodadas) en las crías de ratas con una exposición sistémica correspondiente a más de 29 veces la exposición humana.
Se observó toxicidad materna en conejos con niveles correspondientes a más de 29 veces la exposición humana.
Considerando los elevados márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
Sitagliptina se secreta en la leche de ratas lactantes en cantidades considerables (relación leche/ plasma de 4:1).
25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina (E460) hidrogenofosfato de calcio anhidro (E341) croscarmelosa sódica (E468) estearato de magnesio (E470b) fumarato de estearilo y sodio
Cubierta pelicular: alcohol polivinílico macrogol 3350 talco (E553b) dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
26 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 383/ 007 EU/ 1/ 07/ 383/ 008 EU/ 1/ 07/ 383/ 009 EU/ 1/ 07/ 383/ 010 EU/ 1/ 07/ 383/ 011 EU/ 1/ 07/ 383/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 1.
NOMBRE DEL MEDICAMENTO
Januvia 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 100 mg de sitagliptina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido recubierto con película, redondo, de color beige, con “ 277” por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Januvia está indicado en pacientes con diabetes mellitus tipo 2:
• para mejorar el control glucémico en combinación con metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento de metformina sola, no logren un control glucémico adecuado.
• para mejorar el control glucémico en combinación con una sulfonilurea en los casos en los que la dieta y el ejercicio, junto con la dosis máxima tolerada de una sulfonilurea sola, no logren un control glucémico adecuado y cuando la metformina no sea adecuada debido a contraindicaciones o intolerancia.
• para mejorar el control glucémico en combinación con una sulfonilurea y metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento dual con estos agentes, no logren un control glucémico adecuado.
Januvia está indicado en pacientes con diabetes mellitus tipo 2, en los que el uso de un agonista PPARγ (p. ej., una tiazolidinadiona) sea adecuado:
• en combinación con un agonista PPARγ en aquellos casos en los que la dieta y el ejercicio, junto al tratamiento de un agonista PPARγ solo, no logren un control glucémico adecuado.
4.2 Posología y forma de administración
La dosis de Januvia es de 100 mg una vez al día.
Debe mantenerse la posología de metformina o del agonista PPARγ y la sitagliptina debe administrarse de forma concomitante.
(Ver sección 4.4)
Si se omite una dosis de Januvia, debe tomarse en cuanto el paciente se acuerde.
No debe tomarse una dosis doble el mismo día.
Januvia puede tomarse con o sin alimentos.
28 Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina [CrCl] ≥ 50 ml/ min), no se requiere un ajuste de dosis de Januvia.
La experiencia del ensayo clínico con Januvia en pacientes con insuficiencia renal moderada o grave es limitada.
Por tanto, no se recomienda el uso de Januvia en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
No se ha estudiado Januvia en pacientes con insuficiencia hepática grave.
Pacientes de edad avanzada No se precisa un ajuste de dosis en función de la edad.
Los datos de seguridad disponibles en pacientes de edad ≥ 75 años son limitados y debe actuarse con precaución.
Población pediátrica No se recomienda utilizar Januvia en niños menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Generales No debe utilizarse Januvia en pacientes con diabetes tipo 1 ni en el tratamiento de la cetoacidosis diabética.
Hipoglucemia cuando se usa en combinación con otros medicamentos antihiperglucemiantes En los ensayos clínicos de Januvia en monoterapia y en terapia combinada con medicamentos con un efecto hipoglucemiente no conocido (p. ej., metformina o pioglitazona), los índices de hipoglucemia notificados con sitagliptina fueron similares a los índices de los pacientes tratados con placebo.
Cuando se combina sitagliptina con sulfonilurea, la incidencia de hipoglucemia fue superior a la de placebo (ver sección 4.8).
Por tanto, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.2).
No se ha estudiado adecuadamente el uso de sitagliptina en combinación con insulina.
Insuficiencia renal Como la experiencia es limitada, los pacientes con insuficiencia renal moderada o grave no deben ser tratados con Januvia (ver sección 5.2).
Reacciones de hipersensibilidad Se han recogido notificaciones postautorización de reacciones graves de hipersensibilidad en pacientes tratados con Januvia.
Estas reacciones incluyen anafilaxia, angioedema y enfermedades exfoliativas de la piel, incluido el síndrome de Stevens-Johnson.
La aparición de estas reacciones ocurrió en los tres primeros meses desde el inicio del tratamiento con Januvia, algunos casos sucedieron después de la primera dosis.
Si hay sospecha de una reacción de hipersensibilidad, debe interrumpirse el tratamiento con Januvia, evaluar otras causas potenciales del acontecimiento y establecer un tratamiento para la diabetes alternativo (ver sección 4.8).
29 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros fármacos sobre sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas por la coadministración de medicamentos es bajo.
Metformina:
La coadministración de dosis repetidas de 1000 mg de metformina dos veces al día con 50 mg de sitagliptina no alteró significativamente la farmacocinética de sitagliptina en pacientes con diabetes tipo 2.
Ciclosporina:
Se llevó a cabo un ensayo para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína p, sobre la farmacocinética de sitagliptina.
La coadministración de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó los valores de AUC y Cmax de sitagliptina en aproximadamente el 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de sitagliptina no se alteró de forma significativa.
Por tanto, no es de esperar que se produzcan interacciones importantes con otros inhibidores de la gluproteína p.
Ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina es la CYP3A4, con contribución de CYP2C8.
En pacientes con función renal normal, el metabolismo, incluyendo la vía de la CYP3A4, sólo tiene un pequeño papel en el aclaramiento de sitagliptina.
El metabolismo puede tener una función más importante en la eliminación de sitagliptina en el curso de la insuficiencia renal grave o en caso de nefropatía terminal.
Por esta razón, es posible que los inhibidores potentes de la CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de sitagliptina en pacientes con insuficiencia renal grave o con nefropatía terminal.
Los efectos de los inhibidores potentes de la CYP3A4, en caso de insuficiencia renal, no se han evaluado en un ensayo clínico.
Ensayos in vitro de transporte mostraron que sitagliptina es un sustrato de la glucoproteína p y de OAT3.
El transporte de sitagliptina mediado por OAT3 fue inhibido in vitro por probenecid, aunque el riesgo de interacciones clínicamente significtivas se considera bajo.
No se ha evaluado in vivo la administración concomitante de inhibidores de OAT3.
Efectos de sitagliptina sobre otros fármacos Los datos in vitro sugieren que sitagliptina ni inhibe ni induce las isoenzimas del CYP450.
En los ensayos clínicos, sitagliptina no alteró significativamente la farmacocinética de metformina, gliburida, simvastatina, rosiglitazona, warfarina o anticonceptivos orales, proporcionando evidencia de una escasa propensión a causar interacciones in vivo con sustratos de CYP3A4, CYP2C8, CYP2C9 y transportador de cationes orgánicos (OCT).
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina e, in vivo, puede ser un inhibidor moderado de la glucoproteína p.
Digoxina:
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina.
Tras la administración concomitante de 0,25 mg de digoxina junto con 100 mg de Januvia diariamente durante 10 días, el valor plasmático de AUC de digoxina aumentó un promedio del 11%, y la Cmax plasmática, un promedio del 18%.
No se recomienda ajuste de dosis de digoxina.
Sin embargo, los pacientes que presenten riesgo de toxicidad por digoxina deberán vigilarse cuando sitagliptina y digoxina se administren concomitantemente.
4.6 Embarazo y lactancia
Embarazo No hay datos adecuados sobre el uso de Januvia en mujeres embarazadas.
Los ensayos en animales han demostrado toxicidad reproductiva a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial para el ser humano.
Ante la falta de datos en humanos, no debe utilizarse Januvia durante el embarazo.
30 Lactancia Se desconoce si sitagliptina se excreta en la leche materna humana.
Los ensayos en animales han demostrado la excreción de sitagliptina en la leche materna.
No debe utilizarse Januvia durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado casos de mareos y somnolencia.
4.8 Reacciones adversas
En 9 ensayos clínicos con un número grande de pacientes de hasta 2 años de duración, más de 2.700 pacientes han recibido tratamiento con 100 mg de Januvia al día, solo o en combinación con metformina, una sulfonilurea (con o sin metformina) o un agonista PPARγ.
En estos ensayos, la tasa de abandonos por reacciones adversas que se consideraron relacionadas con el fármaco fue del 0,8% con 100 mg al día y del 1,5% con los otros tratamientos.
En los pacientes tratados con sitagliptina las reacciones adversas que se consideraron relacionadas con el fármaco no se notificaron con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con control.
Las reacciones adversas consideradas como relacionadas con el fármaco, notificadas en pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo, se indican a continuación (Tabla 1) clasificados por sistemas y frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); y muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una sulfonilurea2
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
Trastornos del metabolismo y de la nutrición
hipoglucemia*
Muy frecuente
Muy frecuente
Frecuente
Trastornos del sistema nervioso somnolencia
Poco frecuente
Trastornos gastrointestinales
diarrea náuseas flatulencia estreñimiento dolor abdominal superior
Frecuente
Frecuente
Frecuente
31
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una sulfonilurea2
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
Exploraciones complementarias
descenso de la glucosa en sangre
Poco frecuente
* En ensayos clínicos controlados de Januvia, en monoterapia y sitagliptina como parte de tratamiento de combinación con metformina o pioglitazona, los índices de hipoglucemia comunicados con sitagliptina fueron similares a los índices de los pacientes que tomaban placebo.
1 En este ensayo controlado con placebo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con placebo/ metformina, fue del 9,3% y el 10,1%, respectivamente.
En un ensayo adicional de un año de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con sulfonilurea/ metformina, fue del 14,5% y el 30,3%, respectivamente.
En ensayos combinados de hasta un año de duración que compararon sitagliptina/ metformina frente a una sulfonilurea/ metformina, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en pacientes tratados con 100 mg de sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con sulfonilurea fueron las siguientes: anorexia (Trastornos del metabolismo y de la nutrición; poco frecuente) y disminución del peso (Exploraciones complementarias; poco frecuente).
2 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ glimepirida, en comparación con los tratados con placebo/ glimepirida, fue del 11,3% y del 6,6%, respectivamente.
3 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida y metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina en combinación con glimepirida/ metformina, en comparación con los tratados con placebo en combinación con glimepirida/ metformina, fue del 18,1% y del 7,1%, respectivamente.
4 En este ensayo de 24 semanas de la combinación de 100 mg de sitagliptina una vez al día y pioglitazona, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con sitagliptina/ pioglitazona, en comparación con los pacientes tratados con placebo/ pioglitazona, fue del 9,1% y el 9,0%, respectivamente.
Además, en los ensayos en monoterapia de hasta 24 semanas de duración con 100 mg de sitagliptina una vez al día solo comparado con placebo, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo fueron: cefalea, hipoglucemia, estreñimiento y mareo.
Además de los efectos adversos relacionados con el fármaco descritos anteriormente, otros acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que se produjeron en al menos el 5% y más frecuentemente en pacientes tratados con
Acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que ocurrieron con más frecuencia en los pacientes tratados con Januvia (sin alcanzar el nivel del 5%, pero que se produjeron con Januvia con una incidencia superior al > 0,5% respecto al grupo control), incluyeron artrosis y dolor en las extremidades.
En un ensayo de 24 semanas de terapia de combinación inicial con sitagliptina y metformina dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1000 mg), la incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina, en comparación con los pacientes tratados con placebo, fue del 14,0% y 9,7% respectivamente.
La incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina fue comparable a las de metformina sola (14,0% cada una) y superior que sitagliptina sola (6,7%), con las diferencias relativas a sitagliptina sola primariamente debido a las reacciones adversas gastrointestinales.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (la diferencia de leucocitos frente al placebo fue de aproximadamente 200 células/ microlitro; el valor basal medio de leucocitos fue de aproximadamente 6.600 células/ microlitro) debido a un incremento de neutrófilos.
Esta observación se halló en la mayoría de los ensayos, pero no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
No se observaron cambios clínicamente significativos en las constantes vitales o en el ECG (incluido el intervalo QTc) con el tratamiento de Januvia.
Experiencia post-comercialización:
Se han notificado las siguientes reacciones adversas durante la experiencia post-comercialización (frecuencia no conocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, rash cutáneo, urticaria y enfermedades exfoliativas de la piel incluyendo el síndrome de Stevens-Johnson (ver sección 4.4.).
4.9 Sobredosis
Durante los ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina en general se toleraron bien.
En un ensayo con una dosis de 800 mg de sitagliptina, se observaron aumentos mínimos del QTc, que no se consideraron clínicamente relevantes.
No hay experiencia con dosis mayores de 800 mg en el ser humano.
En caso de sobredosis, es razonable emplear las medidas de soporte habituales, p. ej., eliminar el material no absorbido del tubo digestivo, realizar un seguimiento clínico (incluso hacer un electrocardiograma) y, en caso necesario, instaurar un tratamiento de soporte.
Sitagliptina se dializa modestamente.
En los ensayos clínicos, se eliminó aproximadamente el 13,5% de la dosis durante una sesión de hemodiálisis de 3 a 4 horas.
Si es clínicamente apropiado, puede considerarse una hemodiálisis prolongada.
Se desconoce si sitagliptina es dializable mediante diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10BH01.
Januvia pertenece a una clase de antihiperglucemiantes orales que se denominan inhibidores de la dipeptidil-peptidasa 4 (DPP-4).
La mejoría del control glucémico observada con este fármaco podría estar mediada por un aumento de los niveles de hormonas incretinas activas.
Las incretinas, incluidos el péptido similar al glucagón 1 (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa
Las incretinas forman parte de un sistema endógeno que participa en la regulación fisiológica de la homeostasis de la glucosa.
Si las concentraciones de glucosa son normales o elevadas, el GLP-1 y el GIP aumentan la síntesis y liberación de insulina de las células β pancreáticas mediante vías de señalización intracelulares en las que interviene el AMP cíclico.
El tratamiento con GLP-1 o con inhibidores de la DPP-4 en modelos animales de diabetes tipo 2 ha demostrado mejorar el grado de respuesta a la glucosa de las células β y estimular la biosíntesis y la liberación de insulina.
Con unos niveles de insulina elevados, aumenta la captación tisular de glucosa.
Además, el GLP-1 reduce la secreción de glucagón de las células α pancreáticas.
Concentraciones de glucagón disminuidas, junto con niveles elevados de insulina, conducen a una producción reducida de glucosa hepática, dando lugar a una disminución de la glucemia.
Los efectos de GLP-1 y del GIP son glucosa dependientes de tal manera que cuando la glucemia es baja, no se observa estimulación de la liberación de insulina ni supresión de la secreción de glucagón por el GLP-1.
Para ambos, GLP-1 y GIP, la estimulación de liberación de insulina se intensifica con subidas de glucosa por encima de lo normal.
Además, el GLP-1 no altera la respuesta normal del glucagón a la hipoglucemia.
La actividad del GLP-1 y del GIP está limitada por la enzima DPP-4, que hidroliza rápidamente las hormonas incretinas para formar productos inactivos.
La sitagliptina evita la hidrólisis de las hormonas incretinas por la DPP-4, con lo que aumentan las concentraciones plasmáticas de las formas activas de GLP-1 y GIP.
Al estimular los niveles de incretinas activas, la sitagliptina aumenta la liberación de insulina y reduce los niveles de glucagón con un comportamiento glucosa dependiente.
En pacientes con diabetes tipo 2 que presentan hiperglucemia, estos cambios en los niveles de insulina y glucagón producen bajas concentraciones de hemoglobina A1c (HbA1c) y de glucosa en ayunas y postprandial.
El mecanismo glucosa dependiente de sitagliptina es diferente al mecanismo de las sulfonilureas, el cual incrementa la secreción de insulina incluso cuando los niveles de glucosa son bajos y puede conducir a hipoglucemia en pacientes con diabetes tipo 2 y sujetos normales.
Sitagliptina es un inhibidor potente y altamente selectivo de la enzima DPP-4, y no inhibe las enzimas estrechamente relacionadas DPP-8 o DPP-9 a concentraciones terapéuticas.
En general, el control glucémico mejoró con sitagliptina cuando se administró en monoterapia, cuando se utilizó en combinación con metformina (tratamiento inicial o adicional), en combinación con una sulfonilurea (con o sin metformina) y en combinación con una tiazolidindiona, medido mediante reducciones clínicamente relevantes de la HbA1c desde los valores basales hasta el criterio de valoración del ensayo (ver Tabla 2).
Se han realizado dos ensayos para evaluar la eficacia y la seguridad de Januvia en monoterapia.
El tratamiento con 100 mg de sitagliptina una vez al día, en monoterapia, logró una mejoría significativa en la HbA1c, en la glucosa plasmática en ayunas (GPA) y en la glucosa postprandial a las 2 horas (2- horas GPP) comparada con placebo, en 2 ensayos, uno de 18 semanas de duración y otro de 24 semanas.
Se observó mejoría de los marcadores indirectos (subrrogados) de la función de las células β, tales como HOMA-β (Homeostasis Model Assessment-β), relación entre proinsulina e insulina, y medidas del grado de respuesta de las células β en la prueba de tolerancia a la comida con muestras frecuentes.
La incidencia de hipoglucemia observada en pacientes tratados con Januvia fue similar a la del placebo.
El peso corporal no aumentó respecto al basal tras el tratamiento con sitagliptina en ningún ensayo, comparado con una pequeña reducción del peso en los pacientes tratados con placebo.
En un ensayo en pacientes con diabetes tipo 2 e insuficiencia renal crónica (aclaramiento de creatinina < 50 ml/ min), se investigaron la seguridad y la tolerabilidad de dosis reducidas de sitagliptina y fueron en general similares a las del placebo.
Además, las reducciones de la HbA1C y la GPA con sitagliptina frente al placebo fueron generalmente similares a las observadas en otros ensayos en monoterapia en pacientes con función renal normal (ver sección 5.2).
El número de pacientes con insuficiencia renal de moderada a grave fue demasiado bajo para confirmar el uso seguro de sitagliptina en este tipo de pacientes.
Sitagliptina 100 mg una vez al día proporcionó mejorías significativas en los parámetros glucémicos comparados con placebo en dos ensayos de 24 semanas con sitagliptina como tratamiento adicional, uno en combinación con metformina y el otro en combinación con pioglitazona.
El cambio en el peso corporal desde el valor basal fue similar al de pacientes tratados con sitagliptina en relación a placebo.
Se diseñó un ensayo a 24 semanas controlado con placebo para evaluar la eficacia y seguridad de sitagliptina (100 mg una vez al día) añadida a glimepirida sola o a glimepirida en combinación con metformina.
La adición de sitagliptina a cualquiera de los dos, glimepirida sola o glimepirida y metformina, proporcionó mejorías en los parámetros glucémicos.
Los pacientes tratados con siptagliptina obtuvieron una ganancia modesta de peso corporal comparado con los pacientes tratados con placebo.
En un ensayo factorial de 24 semanas controlado con placebo en terapia inicial, sitagliptina 50 mg dos veces al día en combinación con metformina (500 mg o 1000 mg dos veces al día) logró una mejoría significativa de la glucemia comparada con cualquier monoterapia.
La reducción del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina sola o placebo; no hubo cambios frente al valor basal en los pacientes con sitagliptina sola.
La incidencia de hipoglucemia fue similar en los grupos de tratamiento.
Resultados de HbA1c en ensayos en monoterapia controlados con placebo y ensayos con tratamiento en combinación*
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Ensayos en monoterapia
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg una vez al día§ (N= 193)
8,0
-0,5
-0,6‡ (-0,8, -0,4)
Sitagliptina 100 mg una vez al día (N= 229)
8,0
-0,6
-0,8‡ (-1,0, -0,6)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con metformina (N=453)
8,0
-0,7
-0,7‡ (-0,8, -0,5)
Sitagliptina 100 mg una vez al día a añadida al tratamiento en curso con pioglitazona (N=163)
8,1
-0,9
-0,7‡ (-0,9, -0,5)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida (N=102)
8,4
-0,3
-0,6‡ (-0,8, -0,3)
35
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Tratamiento inicial (dos veces al día):
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%) -1,6‡
Sitagliptina 50 mg + metformina 500 mg (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
Sitagliptina 50 mg + metformina 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* Toda la población de pacientes tratada (un análisis por intención de tratar). † Media de mínimos cuadrados ajustada mediante el estado del tratamiento antihiperglucémico anterior y el valor basal. ‡ p < 0.001 comparada con placebo o placebo + tratamiento en combinación. § HbA1c (%) en la semana 18.
En un ensayo que comparaba la eficacia y la seguridad de la adición de 100 mg de Januvia una vez al día o glipizida (una sulfonilurea) en pacientes con un control glucémico inadecuado con el tratamiento de metformina en monoterapia, sitagliptina fue similar a la glipizida en la reducción de la HbA1c.
La dosis media de glipizida usada en el grupo comparador, fue de 10 mg al día; aproximadamente el 40% de los pacientes requirieron una dosis de glipizida de < 5 mg/ día a lo largo del ensayo.
Sin embargo, en el grupo de sitagliptina interrumpieron el tratamiento debido a la falta de eficacia más pacientes que en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una reducción media significativa del peso corporal frente al valor basal, en comparación con un aumento de peso significativo en los pacientes tratados con glipizida (-1,5 frente a +1,1 kg).
En este ensayo, la relación entre proinsulina e insulina, un marcador de la eficiencia de la síntesis y liberación de la insulina, mejoró con sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que la del grupo de glipizida (32,0%).
5.2 Propiedades farmacocinéticas
Absorción Tras la administración oral de una dosis de 100 mg a sujetos sanos, sitagliptina se absorbió rápidamente, alcanzándose concentraciones plasmáticas máximas (mediana de Tmax) 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M• hr, la Cmax fue de 950 nM.
La biodisponibilidad absoluta de sitagliptina es de aproximadamente el 87%.
Puesto que la coadministración de Januvia con una comida rica en grasa no tuvo efectos sobre la farmacocinética, Januvia puede administrase con o sin alimentos.
El AUC plasmático de sitagliptina aumentó de manera proporcional a la dosis.
No se ha establecido la proporcionalidad de la Cmax y la C24h con la dosis (la Cmax tuvo un incremento superior que la proporcionalidad con la dosis y la C24h tuvo un incremento menor que la proporcionalidad con la dosis).
Distribución El volumen medio de distribución en estado estacionario después de la administración de una dosis única intravenosa de 100 mg de sitagliptina en sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
Metabolismo Sitagliptina se elimina fundamentalmente sin modificar en la orina, siendo su metabolismo una vía menor.
Aproximadamente el 79% de sitagliptina se excreta sin modificar en la orina.
36 Tras una dosis oral de [C14] sitagliptina, aproximadamente el 16% de la radiactividad se excretó en forma de metabolitos de sitagliptina.
Se detectaron seis metabolitos en niveles traza y no se espera que contribuyan a la actividad inhibitoria de la DPP-4 en plasma que ejerce sitagliptina.
Los ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina fue la CYP3A4, con participación de la CYP2C8.
Los datos in vitro muestran que sitagliptina no es un inhibidor de las isoenzimas CYP CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es un inductor de CYP3A4 y CYP1A2.
Eliminación Tras la administración de una dosis oral de [C14] sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o en la orina (87%) durante la semana siguiente a la administración.
La t1/ 2 terminal aparente tras una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
Sitagliptina sólo se acumula de forma mínima tras dosis repetidas.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de sitagliptina se produce principalmente por excreción renal y comporta secreción tubular activa.
Sitagliptina es un substrato del transportador de aniones orgánicos 3 humano (hOAT-3), que puede participar en la eliminación renal de sitagliptina.
No se ha establecido la relevancia clínica del hOAT-3 en el transporte de sitagliptina.
Sitagliptina también es sustrato de la glucoproteína p, que también podría intervenir mediando la eliminación renal de sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína p, no redujo el aclaramiento renal de sitagliptina.
Sitagliptina no es un sustrato de OCT2, OAT1 ni de los transportadores PEPT1/ 2.
In vitro, sitagliptina no inhibió OAT3 (CI50=160 μ M), ni el transporte mediado por la glucoproteína p (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, sitagliptina tuvo poco efecto sobre las concentraciones plasmáticas de digoxina, lo que indica que sitagliptina puede ser un ligero inhibidor de la glucoproteína p.
Características de los pacientes La farmacocinética de sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se ha realizado un ensayo abierto de dosis únicas para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica, en comparación con sujetos sanos normales como control.
El ensayo incluyó a pacientes con insuficiencia renal clasificada según el aclaramiento de creatinina en leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como pacientes con nefropatía terminal en hemodiálisis.
Los pacientes con insuficiencia renal leve no presentaron un aumento de la concentración plasmática de sitagliptina clínicamente significativo en comparación con los sujetos sanos normales de control.
En los pacientes con insuficiencia renal moderada, el AUC plasmático de sitagliptina aproximadamente se duplicó, y aproximadamente se cuadriplicó en los pacientes con insuficiencia renal grave y en los pacientes con nefropatía terminal que precisen hemodiálisis, en comparación con los sujetos sanos normales de control.
Sitagliptina se eliminó de manera modesta mediante hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas que comenzó 4 horas después de la dosis).
(Ver sección 4.2).
Insuficiencia hepática No se precisa un ajuste de la dosis de Januvia en pacientes con insuficiencia hepática leve o moderada (puntuación de Child-Pugh ≤ 9).
No existe experiencia clínica en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Sin embargo, dado que sitagliptina se elimina principalmente por vía renal, no es previsible que la insuficiencia hepática grave altere la farmacocinética de sitagliptina.
37 Ancianos No se precisa un ajuste de la dosis en función de la edad.
La edad no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de sitagliptina, a juzgar por un análisis de farmacocinética poblacional de los datos de fase I y fase II.
Los sujetos de edad avanzada (65 a 80 años) presentaron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% mayores que los sujetos más jóvenes.
Niños No se han realizado ensayos con Januvia en pacientes pediátricos.
Otras características de los pacientes No se precisa un ajuste de la dosis en función del sexo, la raza o el índice de masa corporal (IMC).
Estas características no ejercieron efectos clínicamente relevantes sobre la farmacocinética de sitagliptina, a juzgar por un análisis combinado de datos farmacocinéticos de fase I y un análisis de farmacocinética poblacional de datos de fase I y fase II.
5.3 Datos preclinicos sobre seguridad
Se ha observado toxicidad renal y hepática en roedores con valores de exposición sistémica correspondientes a 58 veces la exposición humana, mientras que el nivel sin efecto corresponde a 19 veces la exposición humana.
Se observaron anomalías de los incisivos en ratas con valores de exposición correspondientes a 67 veces la exposición clínica; en base a un ensayo de 14 semanas en ratas, el valor sin efecto para este hallazgo correspondió a una exposición de 58 veces la exposición humana.
Se desconoce la importancia de estos hallazgos para el ser humano.
En el perro, a niveles de exposición de aproximadamente 23 veces la exposición clínica, se han observado signos físicos pasajeros relacionados con el tratamiento, algunos de los cuales sugirieron toxicidad neural, tales como respiración con la boca abierta, salivación, vómitos espumosos blancos, ataxia, temblor, disminución de actividad y/ o postura encorvada.
Además, también se observaron signos histológicos de degeneración ligera o muy ligera de músculos esqueléticos con dosis que dieron lugar a niveles de exposición correspondientes a aproximadamente 23 veces la exposición humana.
El nivel sin efectos para estos hallazgos se observó a una exposición correspondiente a 6 veces la exposición clínica.
Sitagliptina no ha demostrado genotoxicidad en los ensayos preclínicos.
Sitagliptina no fue carcinógena en el ratón.
En ratas, se produjo un aumento de la incidencia de adenomas y carcinomas hepáticos con niveles de exposición sistémica correspondientes a 58 veces la exposición humana.
Dado que se correlaciona la hepatotoxicidad con la inducción de neoplasias hepáticas en las ratas, este aumento de la incidencia de tumores hepáticos en la rata, probablemente fue secundaria a la toxicidad hepática crónica a esta dosis alta.
Dado el elevado margen de seguridad (19 veces para el nivel sin efecto de este hallazgo), estas alteraciones neoplásicas no se consideran de interés para la situación en el ser humano.
No se observaron efectos adversos sobre la fertilidad en ratas macho y hembra que recibieron sitagliptina antes y durante el apareamiento.
En un ensayo sobre el desarrollo pre y postnatal realizado en la rata, sitagliptina no mostró efectos adversos.
Los ensayos de toxicidad sobre la reproducción mostraron un ligero aumento de la incidencia de malformaciones costales fetales relacionadas con el tratamiento (costillas ausentes, hipoplásicas y acodadas) en las crías de ratas con una exposición sistémica correspondiente a más de 29 veces la exposición humana.
Se observó toxicidad materna en conejos con niveles correspondientes a más de 29 veces la exposición humana.
Considerando los elevados márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
Sitagliptina se secreta en la leche de ratas lactantes en cantidades considerables (relación leche/ plasma de 4:1).
38 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina (E460) hidrogenofosfato de calcio anhidro (E341) croscarmelosa sódica (E468) estearato de magnesio (E470b) fumarato de estearilo y sodio
Cubierta pelicular: alcohol polivinílico macrogol 3350 talco (E553b) dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
39 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 383/ 013 EU/ 1/ 07/ 383/ 014 EU/ 1/ 07/ 383/ 015 EU/ 1/ 07/ 383/ 016 EU/ 1/ 07/ 383/ 017 EU/ 1/ 07/ 383/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 IT-27100 Pavia Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, como se describe en la versión 2 presentada en el Módulo 1.8.1 de la solicitud de autorización de comercialización, está vigente y funcionando antes y mientras el producto esté en el mercado.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 1.1 del Plan de Gestión de Riesgos presentados en el Módulo 1.8.2 de la solicitud de autorización de comercialización y en las siguientes actualizaciones del Plan de Gestión de Riesgos acordado con el CHMP.
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se debe proporcionar un Plan de Gestión de Riesgos actualizado cuando se presente el próximo Informe Periódico de Seguridad.
• Cuando se reciba nueva información que pueda impactar en la especificación de seguridad, en el plan de farmacovigilancia o en las actividades de minimización de riesgos actuales. • En los 60 días tras conseguir un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior de Januvia 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Januvia 25 mg comprimidos recubiertos con película Sitagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 25 mg de sitagliptina.
3.
LISTA DE EXCIPIENTES
--
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 50 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
--
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 383/ 001 14 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 002 28 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 003 56 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 004 84 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 005 98 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 006 50 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
INFORMACIÓN EN BRAILLE
Januvia 25 mg
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster de Januvia 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Januvia 25 mg comprimidos Sitagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior de Januvia 50 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Januvia 50 mg comprimidos recubiertos con película Sitagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 50 mg de sitagliptina.
3.
LISTA DE EXCIPIENTES
--
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 50 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
48 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
--
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 383/ 007 14 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 008 28 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 009 56 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 010 84 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 011 98 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 012 50 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
INFORMACIÓN EN BRAILLE
Januvia 50 mg
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster de Januvia 50 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Januvia 50 mg comprimidos Sitagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior de Januvia 100 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Januvia 100 mg comprimidos recubiertos con película Sitagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 100 mg de sitagliptina.
3.
LISTA DE EXCIPIENTES
--
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 50 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
51 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
--
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 383/ 013 14 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 014 28 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 015 56 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 016 84 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 017 98 comprimidos recubiertos con película EU/ 1/ 07/ 383/ 018 50 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
INFORMACIÓN EN BRAILLE
Januvia 100 mg
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster de Januvia 100 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Januvia 100 mg comprimidos Sitagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
53 B.
PROSPECTO
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Januvia 25 mg comprimidos recubiertos con película Sitagliptina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Januvia y para qué se utiliza 2.
Antes de tomar Januvia 3.
Cómo tomar Januvia 4.
Posibles efectos adversos 5.
Conservación de Januvia 6.
Información adicional
1.
QUÉ ES JANUVIA Y PARA QUÉ SE UTILIZA
Januvia pertenece a una clase de medicamentos que se toman por vía oral denominados inhibidores de la DPP-4 (inhibidores de la dipeptidil-peptidasa 4) que reducen los niveles de azúcar en sangre en pacientes con diabetes mellitus tipo 2.
La diabetes tipo 2 también se llama diabetes mellitus no insulino-dependiente o DMNID.
Januvia ayuda a mejorar los niveles de insulina después de una comida y disminuye la cantidad de azúcar producida por el organismo.
Es improbable que provoque bajadas de azúcar porque no actúa cuando los niveles de azúcar en sangre están bajos.
Sin embargo, cuando Januvia se usa en combinación con un medicamento que contenga una sulfonilurea, se puede producir una bajada de azúcar en sangre (hipoglucemia).
Su médico le ha recetado Januvia para ayudarle a reducir el azúcar en sangre, que está demasiado alto debido a su diabetes tipo 2.
Januvia se utiliza en combinación con otros medicamentos que reducen el azúcar en sangre, y que usted ya estará tomando para su diabetes junto con el programa de alimentación y de ejercicios.
Su médico le ha recetado ahora Januvia como medicamento adicional para ayudarle a controlar su azúcar en sangre.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 es una enfermedad que consiste en que su organismo no produce suficiente insulina, y la insulina que produce no funciona tan bien como debiera.
Su organismo también puede producir demasiado azúcar.
Cuando esto sucede, el azúcar (glucosa) se acumula en la sangre.
Esto puede producir problemas médicos graves, tales como enfermedad de corazón, enfermedad del riñón, ceguera y amputación.
2.
ANTES DE TOMAR JANUVIA
No tome Januvia
- si es alérgico (hipersensible) a sitagliptina o a cualquiera de los demás componentes de Januvia.
Tenga especial cuidado con Januvia Informe a su médico si padece o ha padecido:
- diabetes tipo 1
55
- cetoacidosis diabética (una complicación de la diabetes que produce elevados niveles de azúcar
en sangre, rápida pérdida de peso, naúseas o vómitos)
- algún problema de riñón o cualquier problema médico que tenga en la actualidad o haya tenido
Si tiene problemas de riñón, puede que Januvia no sea la medicina adecuada para usted.
- una reacción alérgica a Januvia
Si está usando una sulfonilurea junto con Januvia, puede sufrir una bajada de azúcar en sangre.
Su médico puede reducir la dosis de su medicamento que contiene sulfonilurea.
Uso de otros medicamentos Januvia puede tomarse con la mayoría de los medicamentos.
Informe a su médico o farmacéutico de todos los medicamentos que está tomando o ha tomado recientemente.
Esto incluye los medicamentos recetados, los adquiridos sin receta y las plantas medicinales.
Toma de Januvia con los alimentos y bebidas Puede tomar Januvia con o sin alimentos y bebidas.
No se debe utilizar Januvia durante el embarazo.
Se desconoce si Januvia pasa a la lecha materna.
No debe utilizar Januvia si está amamantando o planea hacerlo.
Conducción y uso de máquinas No se espera que Januvia interfiera en su capacidad para conducir o utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han comunicado mareos y somnolencia.
3.
CÓMO TOMAR JANUVIA
Siga exactamente las instrucciones de administración de Januvia de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de: − un comprimido de 100 mg − una vez al día − por vía oral
Su médico le recetará Januvia junto con otros medicamentos que también reducen el azúcar en sangre.
Continúe tomando Januvia mientras su médico se lo recete, para que le siga ayudando a controlar el azúcar en sangre.
La dieta y el ejercicio pueden ayudar al organismo a utilizar mejor el azúcar.
Es importante que siga la dieta, el ejercicio y el programa de adelgazamiento que le haya recomendado su médico mientras toma Januvia.
Si toma más Januvia del que debiera Si toma más dosis de Januvia de la que le han prescrito, póngase en contacto con su médico inmediatamente.
56 Si olvidó tomar Januvia Si olvida una dosis, tómela en cuanto se acuerde.
Si no se acuerda hasta la hora de la siguiente dosis, entonces sáltese la dosis olvidada y continue con su pauta habitual.
No tome una dosis doble de Januvia.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Januvia puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) Efectos adversos frecuentes (menos de 1 de cada 10 pacientes pero al menos 1 de cada 100 pacientes) Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes pero al menos 1 de cada 1000 pacientes)
Algunos pacientes presentaron los siguientes efectos adversos después de añadir sitagliptina al tratamiento con metformina:
Frecuentes: náuseas Poco frecuentes: adelgazamiento, pérdida del apetito, dolor abdominal, diarrea, bajadas de azúcar en sangre, somnolencia.
Algunos pacientes presentaron malestar estomacal cuando iniciaron la combinación de sitagliptina y metformina de forma conjunta.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia en combinación con una sulfonilurea:
Muy frecuentes: bajadas de azúcar en sangre.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia en combinación con una sulfonilurea y metformina:
Muy frecuentes: bajadas de azúcar en sangre Frecunetes: estreñimiento.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia y pioglitazona:
Frecuentes: bajadas de azúcar en sangre y flatulencia y además, algunos pacientes han comunicado hinchazón de pies mientras tomaban Januvia y pioglitazona.
Estos efectos adversos pueden aparecer con el tratamiento con sitagliptina y cualquier glitazona (p. ej. rosiglitazona).
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia sólo:
Frecuentes: bajadas de azúcar en sangre, dolor de cabeza Poco frecuentes: mareo, estreñimiento
Además, algunos pacientes han comunicado los siguientes efectos adversos mientras tomaban Januvia:
Frecuentes: infección respiratoria, congestión nasal y dolor de garganta, artrosis, dolor de brazos o de piernas.
Durante el periodo post-comercialización también se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, incluyendo erupción cutánea, urticaria e hinchazón de la cara, labios, lengua y garganta que puede causar dificultad al respirar o tragar.
Si usted tiene una reacción alérgica, deje de tomar Januvia y consulte con su médico inmediatamente.
Su médico le prescribirá un tratamiento para la reacción alérgica y le cambiará la medicación para el tratamiento de la diabetes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
57 5.
CONSERVACIÓN DE JANUVIA
Mantener fuera del alcance y la vista de los niños.
No utilice Januvia después de la fecha de caducidad que aparece en el blister y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Januvia
- El principio activo es sitagliptina.
Cada comprimido recubierto con película contiene fosfato de
sitagliptina monohidrato que equivale a 25 mg de sitagliptina.
- Los demás componentes son: celulosa microcristalina (E460), hidrogenofosfato de calcio
anhidro (E341), croscarmelosa sódica (E468), estearato de magnesio (E470b) y fumarato de estearilo y sodio.
La cubierta pelicular del comprimido contiene: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Comprimido recubierto con película, redondo, de color rosa, con “ 221” en una cara.
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
El responsable de la fabricación del producto es:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
58 България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Denmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
59 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
60 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Januvia 50 mg comprimidos recubiertos con película Sitagliptina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Januvia y para qué se utiliza 2.
Antes de tomar Januvia 3.
Cómo tomar Januvia 4.
Posibles efectos adversos 5.
Conservación de Januvia 6.
Información adicional
1.
QUÉ ES JANUVIA Y PARA QUÉ SE UTILIZA
Januvia pertenece a una clase de medicamentos que se toman por vía oral denominados inhibidores de la DPP-4 (inhibidores de la dipeptidil-peptidasa 4) que reducen los niveles de azúcar en sangre en pacientes con diabetes mellitus tipo 2.
La diabetes tipo 2 también se llama diabetes mellitus no insulino-dependiente o DMNID.
Januvia ayuda a mejorar los niveles de insulina después de una comida y disminuye la cantidad de azúcar producida por el organismo.
Es improbable que provoque bajadas de azúcar porque no actúa cuando los niveles de azúcar en sangre están bajos.
Sin embargo, cuando Januvia se usa en combinación con un medicamento que contenga una sulfonilurea, se puede producir una bajada de azúcar en sangre (hipoglucemia).
Su médico le ha recetado Januvia para ayudarle a reducir el azúcar en sangre, que está demasiado alto debido a su diabetes tipo 2.
Januvia se utiliza en combinación con otros medicamentos que reducen el azúcar en sangre, y que usted ya estará tomando para su diabetes junto con el programa de alimentación y de ejercicios.
Su médico le ha recetado ahora Januvia como medicamento adicional para ayudarle a controlar su azúcar en sangre.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 es una enfermedad que consiste en que su organismo no produce suficiente insulina, y la insulina que produce no funciona tan bien como debiera.
Su organismo también puede producir demasiado azúcar.
Cuando esto sucede, el azúcar (glucosa) se acumula en la sangre.
Esto puede producir problemas médicos graves, tales como enfermedad de corazón, enfermedad del riñón, ceguera y amputación.
2.
ANTES DE TOMAR JANUVIA
No tome Januvia
- si es alérgico (hipersensible) a sitagliptina o a cualquiera de los demás componentes de Januvia.
Tenga especial cuidado con Januvia Informe a su médico si padece o ha padecido:
- diabetes tipo 1
61
- cetoacidosis diabética (una complicación de la diabetes que produce elevados niveles de azúcar
en sangre, rápida pérdida de peso, naúseas o vómitos)
- algún problema de riñón o cualquier problema médico que tenga en la actualidad o haya tenido
Si tiene problemas de riñón, puede que Januvia no sea la medicina adecuada para usted.
- una reacción alérgica a Januvia
Si está usando una sulfonilurea junto con Januvia, puede sufrir una bajada de azúcar en sangre.
Su médico puede reducir la dosis de su medicamento que contiene sulfonilurea.
Uso de otros medicamentos Januvia puede tomarse con la mayoría de los medicamentos.
Informe a su médico o farmacéutico de todos los medicamentos que está tomando o ha tomado recientemente.
Esto incluye los medicamentos recetados, los adquiridos sin receta y las plantas medicinales.
Toma de Januvia con los alimentos y bebidas Puede tomar Januvia con o sin alimentos y bebidas.
No se debe utilizar Januvia durante el embarazo.
Se desconoce si Januvia pasa a la lecha materna.
No debe utilizar Januvia si está amamantando o planea hacerlo.
Conducción y uso de máquinas No se espera que Januvia interfiera en su capacidad para conducir o utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han comunicado mareos y somnolencia.
3.
CÓMO TOMAR JANUVIA
Siga exactamente las instrucciones de administración de Januvia de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de: − un comprimido de 100 mg − una vez al día − por vía oral
Su médico le recetará Januvia junto con otros medicamentos que también reducen el azúcar en sangre.
Continúe tomando Januvia mientras su médico se lo recete, para que le siga ayudando a controlar el azúcar en sangre.
La dieta y el ejercicio pueden ayudar al organismo a utilizar mejor el azúcar.
Es importante que siga la dieta, el ejercicio y el programa de adelgazamiento que le haya recomendado su médico mientras toma Januvia.
Si toma más Januvia del que debiera Si toma más dosis de Januvia de la que le han prescrito, póngase en contacto con su médico inmediatamente.
62 Si olvidó tomar Januvia Si olvida una dosis, tómela en cuanto se acuerde.
Si no se acuerda hasta la hora de la siguiente dosis, entonces sáltese la dosis olvidada y continue con su pauta habitual.
No tome una dosis doble de Januvia.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Januvia puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) Efectos adversos frecuentes (menos de 1 de cada 10 pacientes pero al menos 1 de cada 100 pacientes) Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes pero al menos 1 de cada 1000 pacientes)
Algunos pacientes presentaron los siguientes efectos adversos después de añadir sitagliptina al tratamiento con metformina:
Frecuentes: náuseas Poco frecuentes: adelgazamiento, pérdida del apetito, dolor abdominal, diarrea, bajadas de azúcar en sangre, somnolencia.
Algunos pacientes presentaron malestar estomacal cuando iniciaron la combinación de sitagliptina y metformina de forma conjunta.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia en combinación con una sulfonilurea:
Muy frecuentes: bajadas de azúcar en sangre.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia en combinación con una sulfonilurea y metformina:
Muy frecuentes: bajadas de azúcar en sangre Frecunetes: estreñimiento.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia y pioglitazona:
Frecuentes: bajadas de azúcar en sangre y flatulencia y además, algunos pacientes han comunicado hinchazón de pies mientras tomaban Januvia y pioglitazona.
Estos efectos adversos pueden aparecer con el tratamiento con sitagliptina y cualquier glitazona (p. ej. rosiglitazona).
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia sólo:
Frecuentes: bajadas de azúcar en sangre, dolor de cabeza Poco frecuentes: mareo, estreñimiento
Además, algunos pacientes han comunicado los siguientes efectos adversos mientras tomaban Januvia:
Frecuentes: infección respiratoria, congestión nasal y dolor de garganta, artrosis, dolor de brazos o de piernas.
Durante el periodo post-comercialización también se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, incluyendo erupción cutánea, urticaria e hinchazón de la cara, labios, lengua y garganta que puede causar dificultad al respirar o tragar.
Si usted tiene una reacción alérgica, deje de tomar Januvia y consulte con su médico inmediatamente.
Su médico le precribirá un tratamiento para la reacción alérgica y le cambiará la medicación para el tratamiento de la diabetes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
63 5.
CONSERVACIÓN DE JANUVIA
Mantener fuera del alcance y la vista de los niños.
No utilice Januvia después de la fecha de caducidad que aparece en el blister y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Januvia
- El principio activo es sitagliptina.
Cada comprimido recubierto con película contiene fosfato de
sitagliptina monohidrato que equivale a 50 mg de sitagliptina.
- Los demás componentes son: celulosa microcristalina (E460), hidrogenofosfato de calcio
anhidro (E341), croscarmelosa sódica (E468), estearato de magnesio (E470b) y fumarato de estearilo y sodio.
La cubierta pelicular del comprimido contiene: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Comprimido recubierto con película, redondo, de color beige claro, con “ 112” en una cara.
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
El responsable de la fabricación del producto es:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
64 България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Denmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
65 Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Januvia 100 mg comprimidos recubiertos con película Sitagliptina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Januvia y para qué se utiliza 2.
Antes de tomar Januvia 3.
Cómo tomar Januvia 4.
Posibles efectos adversos 5.
Conservación de Januvia 6.
Información adicional
1.
QUÉ ES JANUVIA Y PARA QUÉ SE UTILIZA
Januvia pertenece a una clase de medicamentos que se toman por vía oral denominados inhibidores de la DPP-4 (inhibidores de la dipeptidil-peptidasa 4) que reducen los niveles de azúcar en sangre en pacientes con diabetes mellitus tipo 2.
La diabetes tipo 2 también se llama diabetes mellitus no insulino-dependiente o DMNID.
Januvia ayuda a mejorar los niveles de insulina después de una comida y disminuye la cantidad de azúcar producida por el organismo.
Es improbable que provoque bajadas de azúcar porque no actúa cuando los niveles de azúcar en sangre están bajos.
Sin embargo, cuando Januvia se usa en combinación con un medicamento que contenga una sulfonilurea, se puede producir una bajada de azúcar en sangre (hipoglucemia).
Su médico le ha recetado Januvia para ayudarle a reducir el azúcar en sangre, que está demasiado alto debido a su diabetes tipo 2.
Januvia se utiliza en combinación con otros medicamentos que reducen el azúcar en sangre, y que usted ya estará tomando para su diabetes junto con el programa de alimentación y de ejercicios.
Su médico le ha recetado ahora Januvia como medicamento adicional para ayudarle a controlar su azúcar en sangre.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 es una enfermedad que consiste en que su organismo no produce suficiente insulina, y la insulina que produce no funciona tan bien como debiera.
Su organismo también puede producir demasiado azúcar.
Cuando esto sucede, el azúcar (glucosa) se acumula en la sangre.
Esto puede producir problemas médicos graves, tales como enfermedad de corazón, enfermedad del riñón, ceguera y amputación.
2.
ANTES DE TOMAR JANUVIA
No tome Januvia
- si es alérgico (hipersensible) a sitagliptina o a cualquiera de los demás componentes de Januvia.
Tenga especial cuidado con Januvia Informe a su médico si padece o ha padecido:
- diabetes tipo 1
67
- cetoacidosis diabética (una complicación de la diabetes que produce elevados niveles de azúcar
en sangre, rápida pérdida de peso, naúseas o vómitos)
- algún problema de riñón o cualquier problema médico que tenga en la actualidad o haya tenido
Si tiene problemas de riñón, puede que Januvia no sea la medicina adecuada para usted.
- una reacción alérgica a Januvia
Si está usando una sulfonilurea junto con Januvia, puede sufrir una bajada de azúcar en sangre.
Su médico puede reducir la dosis de su medicamento que contiene sulfonilurea.
Uso de otros medicamentos Januvia puede tomarse con la mayoría de los medicamentos.
Informe a su médico o farmacéutico de todos los medicamentos que está tomando o ha tomado recientemente.
Esto incluye los medicamentos recetados, los adquiridos sin receta y las plantas medicinales.
Toma de Januvia con los alimentos y bebidas Puede tomar Januvia con o sin alimentos y bebidas.
No se debe utilizar Januvia durante el embarazo.
Se desconoce si Januvia pasa a la lecha materna.
No debe utilizar Januvia si está amamantando o planea hacerlo.
Conducción y uso de máquinas No se espera que Januvia interfiera en su capacidad para conducir o utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han comunicado mareos y somnolencia.
3.
CÓMO TOMAR JANUVIA
Siga exactamente las instrucciones de administración de Januvia de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de: − un comprimido de 100 mg − una vez al día − por vía oral
Su médico le recetará Januvia junto con otros medicamentos que también reducen el azúcar en sangre.
Continúe tomando Januvia mientras su médico se lo recete, para que le siga ayudando a controlar el azúcar en sangre.
La dieta y el ejercicio pueden ayudar al organismo a utilizar mejor el azúcar.
Es importante que siga la dieta, el ejercicio y el programa de adelgazamiento que le haya recomendado su médico mientras toma Januvia.
Si toma más Januvia del que debiera Si toma más dosis de Januvia de la que le han prescrito, póngase en contacto con su médico inmediatamente.
68 Si olvidó tomar Januvia Si olvida una dosis, tómela en cuanto se acuerde.
Si no se acuerda hasta la hora de la siguiente dosis, entonces sáltese la dosis olvidada y continue con su pauta habitual.
No tome una dosis doble de Januvia.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Januvia puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) Efectos adversos frecuentes (menos de 1 de cada 10 pacientes pero al menos 1 de cada 100 pacientes) Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes pero al menos 1 de cada 1000 pacientes)
Algunos pacientes presentaron los siguientes efectos adversos después de añadir sitagliptina al tratamiento con metformina:
Frecuentes: náuseas Poco frecuentes: adelgazamiento, pérdida del apetito, dolor abdominal, diarrea, bajadas de azúcar en sangre, somnolencia.
Algunos pacientes presentaron malestar estomacal cuando iniciaron la combinación de sitagliptina y metformina de forma conjunta.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia en combinación con una sulfonilurea:
Muy frecuentes: bajadas de azúcar en sangre.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia en combinación con una sulfonilurea y metformina:
Muy frecuentes: bajadas de azúcar en sangre Frecunetes: estreñimiento.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia y pioglitazona:
Frecuentes: bajadas de azúcar en sangre y flatulencia y además, algunos pacientes han comunicado hinchazón de pies mientras tomaban Januvia y pioglitazona.
Estos efectos adversos pueden aparecer con el tratamiento con sitagliptina y cualquier glitazona (p. ej. rosiglitazona).
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Januvia sólo:
Frecuentes: bajadas de azúcar en sangre, dolor de cabeza Poco frecuentes: mareo, estreñimiento
Además, algunos pacientes han comunicado los siguientes efectos adversos mientras tomaban Januvia:
Frecuentes: infección respiratoria, congestión nasal y dolor de garganta, artrosis, dolor de brazos o de piernas.
Durante el periodo post-comercialización también se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, incluyendo erupción cutánea, urticaria e hinchazón de la cara, labios, lengua y garganta que puede causar dificultad al respirar o tragar.
Si usted tiene una reacción alérgica, deje de tomar Januvia y consulte con su médico inmediatamente.
Su médico le prescribirá un tratamiento para la reacción alérgica y le cambiará la medicación para el tratamiento de la diabetes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
69 5.
CONSERVACIÓN DE JANUVIA
Mantener fuera del alcance y la vista de los niños.
No utilice Januvia después de la fecha de caducidad que aparece en el blister y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Januvia
- El principio activo es sitagliptina.
Cada comprimido recubierto con película contiene fosfato de
sitagliptina monohidrato que equivale a 100 mg de sitagliptina.
- Los demás componentes son: celulosa microcristalina (E460), hidrogenofosfato de calcio
anhidro (E341), croscarmelosa sódica (E468), estearato de magnesio (E470b) y fumarato de estearilo y sodio.
La cubierta pelicular del comprimido contiene: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Comprimido recubierto con película, redondo, de color beige, con “ 277” en una cara.
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
El responsable de la fabricación del producto es:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
70 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Denmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
71 Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
72
European Medicines Agency
EMEA/ H/ C/ 368
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KALETRA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Kaletra?
Kaletra es un medicamento que contiene dos principios activos, lopinavir y ritonavir.
Está disponible en cápsulas de color naranja (133,3 mg de lopinavir y 33,3 mg de ritonavir), en solución oral (80 mg de lopinavir y 20 mg de ritonavir por mililitro) y en comprimidos (amarillo pálido:
100 mg de lopinavir y 25 mg de ritonavir; amarillo:
200 mg de lopinavir y 50 mg de ritonavir).
¿Para qué se utiliza Kaletra?
Kaletra es un medicamento antirretroviral.
Se utiliza en combinación con otros medicamentos antirretrovirales para el tratamiento de adultos y niños mayores de 2 años infectados por el tipo 1 del virus de la inmunodeficiencia humana (VIH-1), un virus que causa el síndrome de inmunodeficiencia adquirida (SIDA).
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Kaletra?
El tratamiento con Kaletra debe ser prescrito por un médico con experiencia en el tratamiento de la infección por VIH.
La dosis recomendada de Kaletra es de tres cápsulas, 5 ml de solución oral o dos comprimidos de 200/ 50 mg dos veces al día.
Esta posología es adecuada para adultos y niños que pesen más de 40 kg y tengan una superficie corporal (calculada utilizando la altura y el peso del niño) superior a 1,4 m2.
La dosis para niños más pequeños depende de la superficie corporal del niño y de los otros medicamentos que el niño esté tomando.
La solución oral está indicada para pacientes que no pueden tomar los comprimidos o las cápsulas.
Las cápsulas y la solución oral deben tomarse con alimentos, mientras que los comprimidos pueden tomarse con o sin alimentos.
Los comprimidos de Kaletra deben tragarse enteros, evitando aplastarlos, romperlos o masticarlos.
Kaletra no debe administrarse a pacientes con enfermedad hepática grave.
Se debe administrar con precaución a pacientes con enfermedad renal grave.
Para más información, consulte el prospecto.
¿Cómo actúa Kaletra?
Kaletra contiene dos principios activos, lopinavir y ritonavir.
Ambas sustancias son inhibidores de la proteasa: bloquean una enzima denominada proteasa que participa en la reproducción del VIH.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. mismo efecto antiviral.
Kaletra no cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Kaletra?
Se han realizado dos estudios principales de Kaletra en adultos y uno en niños.
El primer estudio se realizó en 653 adultos que no habían recibido tratamiento previo para la infección por VIH, y en él se comparó Kaletra con nelfinavir (otro medicamento antirretroviral).
El segundo estudio se realizó en 118 adultos que habían recibido anteriormente otro inhibidor de la proteasa, y en él se comparó Kaletra con un inhibidor de la proteasa elegido por el investigador del estudio para cada paciente.
En el tercer estudio participaron 100 niños, que recibieron una de dos dosis de Kaletra.
En los tres estudios, Kaletra y los fármacos de comparación se combinaron con otros medicamentos antirretrovirales.
El criterio principal de valoración de la eficacia fue el número de pacientes que presentaron niveles no detectables de carga viral (es decir, de presencia deVIH-1 en la sangre) después del tratamiento.
¿Qué beneficio ha demostrado tener Kaletra durante los estudios?
En todos los estudios, Kaletra redujo la carga viral.
En el estudio de adultos sin tratamiento previo, el 79% de los pacientes que recibieron Kaletra (259 de 326) presentaron una carga viral inferior a 400 copias/ ml al cabo de 24 semanas, frente al 71% de los pacientes tratados con nelfinavir (233 de 327).
En el estudio de adultos que habían recibido anteriormente un inhibidor de la proteasa, el 73% de los pacientes tratados con Kaletra (43 de 59) presentaron una carga viral inferior a 400 copias/ ml al cabo de 16 semanas, frente al 54% de los pacientes tratados con los medicamentes de comparación (32 de 59).
En el estudio realizado en niños se obtuvieron resultados similares con las dos dosis de Kaletra: en torno al 70% presentó una carga viral inferior a 400 copias/ ml al cabo de 12 semanas de tratamiento.
¿Cuál es el riesgo asociado a Kaletra?
Los efectos secundarios más frecuentes en adultos (observados en más de 1 de cada 10 pacientes) son diarrea y cambios en las concentraciones plasmáticas de lípidos (colesterol y triglicéridos) y en las enzimas hepáticas (GGT).
En niños, el perfil de efectos secundarios es similar.
Para conocer todos los efectos secundarios observados con Kaletra, consulte el prospecto.
Kaletra no debe utilizarse en personas que sean hipersensibles (alérgicas) a lopinavir, ritonavir o a cualquiera de sus otros componentes.
Kaletra no debe utilizarse en pacientes con enfermedad hepática grave ni en pacientes que estén tomando alguno de los siguientes medicamentos: • medicamentos desglosados en los mismos términos que Kaletra y que pueden resultar peligrosos cuando presentan altas concentraciones en la sangre.
Véase el prospecto para una lista completa de estos medicamentos. • hierba de San Juan (preparado de herbolario que se usa para tratar la depresión) Kaletra se debe administrar con precaución a pacientes que estén tomando otros medicamentos.
Consulte todos los detalles en el prospecto.
Al igual que con otros medicamentos contra el VIH, los pacientes tratados con KALETRA pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte de tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes que tengan problemas hepáticos (incluida la infección por hepatitis B o C) pueden presentar un riesgo elevado de sufrir daños hepáticos al tomar Kaletra.
¿Por qué se ha aprobado Kaletra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Kaletra son mayores que sus riesgos en el tratamiento de adultos y niños mayores de 2 años infectados por el VIH-1, administrado en combinación con otros agentes antirretrovirales.
En consecuencia, recomendó que se concediese la autorización de comercialización.
Kaletra se autorizó inicialmente en “ circunstancias excepcionales”, ya que por motivos científicos no se disponía de limitada información en el momento de su autorización.
Tras haber presentado la empresa la información adicional solicitada, las “ circunstancias excepcionales” finalizaron el 12 de noviembre de 2002.
2/ 3 ¿Qué medidas se han adoptado para garantizar un uso seguro de Kaletra?
Puesto que Kaletra sólo se comercializaba antes en forma de cápsulas y de solución oral, la empresa fabricante enviará una carta a las personas que se ocupan de la asistencia de los pacientes que están recibiendo este medicamento.
En ella explicará las diferencias entre Kaletra en cápsulas y en comprimidos, para evitar confusión sobre el número de estos últimos que deben tomarse.
Otras informaciones sobre Kaletra:
La Comisión Europea concedió una autorización de comercialización de Kaletra comprimidos válida para toda la Unión Europea a Abbott Laboratories Limited el 20 de marzo de 2001.
La autorización de comercialización se renovó el 20 de marzo de 2006.
La versión completa del EPAR de Kaletra puede consultarse aquí.
07-2008.
3/ 3
EU/ 1/ 01/ 172/ 001 EU/ 1/ 01/ 172/ 002
Kaletra Kaletra
133.3 mg / 33.3 mg 133.3 mg / 33.3 mg
Vía oral Vía oral
Frasco (HDPE) Blister (PVC)
180 cápsulas 180 cápsulas
EU/ 1/ 01/ 172/ 003 EU/ 1/ 01/ 172/ 004 EU/ 1/ 01/ 172/ 005 EU/ 1/ 01/ 172/ 006
Kaletra Kaletra Kaletra Kaletra
(80 mg + 20 mg) / ml 200 mg/ 50 mg 200 mg / 50 mg 100 mg / 25 mg
Vía oral Vía oral Vía oral Vía oral
Frasco (HDPE) Frasco (HDPE) Blister (PVC) Frasco (HDPE)
60 ml
5 frascos + 5 jeringas de 5 ml 120 comprimidos 120 comprimidos 60 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Kaletra 133,3/ 33,3 mg cápsulas blandas
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula blanda de Kaletra contiene 133,3 mg de lopinavir co-formulado con 33,3 mg de ritonavir como potenciador farmacocinético.
Nombre de:
Cantidad por cápsula
- principio activo
Lopinavir Ritonavir
133,3 mg 33,3 mg
- excipiente(s) de la solución
Propilenglicol Aceite de ricino polioxil 35
64,1 mg 21,4 mg
- componente(s) de la cápsula vacía
Mezcla de glicerol - sorbitol líquido 132,2 mg anhídrido
Amarillo crepúsculo (E110)
0,8 mg
lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula blanda.
Las cápsulas son de color naranja, con una impresión en tinta negra de (logo de Abbott) y “ PK”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Kaletra está indicado para el tratamiento de adultos y niños mayores de 2 años infectados por el VIH-1, en combinación con otros medicamentos antirretrovirales.
La experiencia con Kaletra se deriva principalmente de la utilización del producto en pacientes que no habían recibido previamente otra terapia antirretroviral.
Los datos en pacientes sometidos a un tratamiento previo intensivo con inhibidores de proteasa son limitados.
También son limitados los datos sobre el tratamiento de rescate de pacientes en que haya fallado la terapia con Kaletra.
La elección de Kaletra para tratar pacientes infectados por el VIH-1 tratados previamente con inhibidores de proteasa debe basarse en la resistencia viral individual y en las terapias previas del paciente (ver secciones 4.4 y 5.1).
2 4.2 Posología y forma de administración
Kaletra debe prescribirse por médicos con experiencia en el tratamiento de la infección por VIH.
Uso en adultos y adolescentes: la dosis recomendada de Kaletra es de 3 cápsulas dos veces al día, administrado con alimentos.
La solución oral está disponible para aquellos pacientes que tengan dificultad al tragar.
Uso en pediatría (niños mayores de 2 años): para obtener una dosis lo más exacta posible, la opción recomendada es la solución oral, basándose en el área de superficie corporal* (ver la Ficha Técnica de Kaletra solución oral).
Sin embargo, si se considera necesario recurrir a la administración de las cápsulas blandas en niños, deben administrarse con especial precaución debido a que la dosificación posiblemente sea menos precisa.
Por tanto, los niños que reciban cápsulas blandas pueden tener una exposición mayor (con riesgo de aumento toxicidad) o sub-óptima (con riesgo de eficacia insuficiente).
Por tanto, cuando se administre a niños cápsulas blandas, se recomienda la monitorización terapéutica de los niveles del fármaco para asegurar una exposición individual apropiada a lopinavir.
Guía de posología pediátrica con cápsulas blandas Dosis dos veces al día Área de superficie corporal* (m2) (dosis en mg)
0,40 – 0,75
1 cápsula blanda (133,3/ 33,3 mg)
0,80 – 1,3 1,4 – 1,75
2 cápsulas blandas (266,6/ 66,6 mg) 3 cápsulas blandas (400/ 100 mg)
* El área de superficie corporal se puede calcular mediante la siguiente ecuación:
ASC (m2) = √ (altura (cm) X peso (kg) / 3600)
Niños menores de 2 años: no está recomendado el uso de Kaletra en niños menores de 2 años de edad debido a la falta de suficientes datos sobre seguridad y eficacia (ver sección 5.1).
Insuficiencia hepática: en pacientes infectados por VIH con insuficiencia hepática leve a moderada, se ha observado un aumento en la exposición a lopinavir del 30% aproximadamente, aunque no se espera que sea clínicamente relevante (ver sección 5.2).
No hay datos en pacientes con insuficiencia hepática grave.
Kaletra no debe administrarse a estos pacientes (ver sección 4.3).
Insuficiencia renal: no es necesario un ajuste de dosis en pacientes con insuficiencia renal.
Se recomienda administrar con precaución en pacientes con insuficiencia renal grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad a lopinavir, a ritonavir o a alguno de los excipientes.
Pacientes con insuficiencia hepática grave.
Kaletra contiene lopinavir y ritonavir, inhibidores ambos de la isoforma CYP3A del P450.
Kaletra no debe administrarse conjuntamente con medicamentos cuyo aclaramiento dependa en gran medida del CYP3A y para los que un aumento en las concentraciones plasmáticas esté asociado con efectos graves y/ o que supongan una amenaza para la vida.
Estos medicamentos incluyen astemizol, terfenadina, midazolam oral (para las precauciones con midazolam parenteral, ver sección 4.5), triazolam, cisaprida, pimozida,
Los medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) no deben utilizarse mientras se esté tomando lopinavir y ritonavir, debido al riesgo de que reduzcan las concentraciones plasmáticas y los efectos clínicos de lopinavir y ritonavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Pacientes con patologías coexistentes
Insuficiencia hepática: no se ha establecido la seguridad y la eficacia de Kaletra en pacientes con trastornos hepáticos subyacentes significativos.
Kaletra está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapia antirretroviral combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de administrar un tratamiento antiviral concomitante para hepatitis B o C, consultar la ficha técnica de estos medicamentos.
Los pacientes con insuficiencia hepática preexistente, incluyendo hepatitis crónica, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser controlados según la práctica estándar.
Si hay pruebas de que empeora la hepatopatía en estos pacientes, debe valorarse la interrupción temporal o definitiva del tratamiento.
Insuficiencia renal: ya que el aclaramiento renal de lopinavir y ritonavir es insignificante, no se espera un aumento de las concentraciones plasmáticas en pacientes con insuficiencia renal.
Dado que lopinavir y ritonavir se unen ampliamente a proteínas plasmáticas, es poco probable que se eliminen significativamente por hemodiálisis o diálisis peritoneal.
Hemofilia: se han notificado casos de aumento de hemorragias, incluyendo hematomas espontáneos de piel y hemartrosis en pacientes con hemofilia tipo A y B tratados con inhibidores de proteasa.
En algunos pacientes se ha suplementado Factor VIII.
En más de la mitad de los casos notificados se continuó el tratamiento con inhibidores de proteasa, o se retomó si el tratamiento se había interrumpido.
Se ha sugerido una relación causal, aunque no se ha elucidado el mecanismo.
Por tanto, los pacientes hemofílicos deben ser advertidos del riesgo de aumento de hemorragias.
Aumento de lípidos
El tratamiento con Kaletra ha producido aumentos, algunas veces notables, en la concentración de colesterol total y triglicéridos.
Se deben realizar controles de triglicéridos y colesterol antes del inicio del tratamiento con Kaletra y a intervalos periódicos durante el mismo.
Se requiere especial precaución en pacientes con valores basales altos y con historia de trastornos lipídicos.
Los trastornos lipídicos deben tratarse según el criterio clínico (ver sección 4.5 para más información sobre las interacciones potenciales con inhibidores de la HMG-CoA reductasa).
Pancreatitis Se han descrito casos de pancreatitis en pacientes tratados con Kaletra, incluyendo los que desarrollaron hipertrigliceridemia.
En la mayoría de estos casos, los pacientes tenían una historia previa de pancreatitis y/ o tratamiento concomitante con otros medicamentos asociados con la pancreatitis.
El aumento marcado de triglicéridos es un factor de riesgo para el desarrollo de la pancreatitis.
Los pacientes con enfermedad por VIH avanzada pueden tener riesgo de desarrollar pancreatitis o aumento de triglicéridos.
4 Debe considerarse el diagnóstico de pancreatitis si aparecen síntomas clínicos (náusea, vómitos, dolor abdominal) y alteraciones en los valores de laboratorio (tales como aumento de los valores de lipasa y amilasa sérica) indicativos de pancreatitis.
Debe evaluarse a estos pacientes y suspender el tratamiento con Kaletra si se ha diagnosticado una pancreatitis (ver sección 4.8).
Hiperglucemia
Se ha descrito la aparición de nuevos casos de diabetes mellitus, hiperglucemia o exacerbaciones de diabetes mellitus preexistente en pacientes tratados con inhibidores de proteasa.
En algunos de ellos la hiperglucemia fue grave y en algunos casos estuvo también asociada con cetoacidosis.
En muchos pacientes aparecían otras patologías como factor de confusión, algunas de las cuales requirieron tratamiento con medicamentos que han sido asociados con el desarrollo de diabetes mellitus o hiperglucemia.
Redistribución de la grasa y alteraciones metabólicas
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se ha propuesto como hipótesis una posible conexión entre la lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre la lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral y con las alteraciones metabólicas que produce.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lípidicos deben tratarse según el criterio clínico (ver sección 4.8).
Síndrome de Reconstitución Inmune
Cuando se inicia una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar cuadros clínicos graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y recurrir al tratamiento cuando sea necesario.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Prolongación del intervalo PR
Se ha demostrado que lopinavir/ ritonavir produce una prolongación moderada asintomática del intervalo PR en algunos pacientes sanos.
Se han notificado raros casos de bloqueo atrioventricular de 2º o 3er grado en pacientes en tratamiento con lopinavir/ ritonavir con enfermedad cardíaca estructural subyacente y anomalías preexistentes en el sistema de conducción o en pacientes que recibían medicamentos con efecto
Kaletra se debe usar con precaución en estos pacientes (ver sección 5.1).
Interacciones con medicamentos
Kaletra contiene lopinavir y ritonavir, inhibidores ambos de la isoforma CYP3A del P450.
Es probable que Kaletra produzca un aumento de las concentraciones plasmáticas de los medicamentos que se metabolizan fundamentalmente por el CYP3A.
Estos aumentos de las concentraciones plasmáticas de los medicamentos administrados conjuntamente pueden intensificar o prolongar su efecto terapéutico y reacciones adversas (ver secciones 4.3 y 4.5).
Los inhibidores de la HMG-CoA reductasa simvastatina y lovastatina son altamente dependientes del CYP3A para su metabolismo, por tanto no está recomendado el uso concomitante de Kaletra con lovastatina o simvastatina debido al aumento del riesgo de miopatía, incluyendo rabdomiolisis.
Se debe tener precaución y considerar una reducción de la dosis cuando se utiliza Kaletra con rosuvastatina o atorvastatina, que se metaboliza en menor medida por el CYP3A4.
Si estuviese indicado un tratamiento con un inhibidor de la HMG-CoA reductasa, se recomienda la utilización de pravastatina o fluvastatina (ver sección 4.5).
Se debe tener especial precaución cuando se prescribe Kaletra y medicamentos que inducen prolongación del intervalo QT como: clorfeniramina, quinidina, eritromicina y claritromicina.
De hecho, Kaletra podría aumentar las concentraciones de los medicamentos administrados conjuntamente, lo que podría resultar en un aumento de las reacciones adversas cardiovasculares asociadas a éstos.
En los ensayos preclínicos con Kaletra se han registrado efectos cardíacos; por tanto, no se puede descartar que Kaletra produzca potencialmente efectos adversos cardíacos (ver secciones 4.8 y 5.3).
No se recomienda la coadministración de Kaletra y rifampicina.
Rifampicina en combinación con Kaletra produce un descenso marcado de las concentraciones de lopinavir, lo que puede dar lugar a una disminución significativa del efecto terapéutico de lopinavir.
Se puede alcanzar una exposición adecuada a lopinavir/ ritonavir si se utiliza una dosis más alta de Kaletra, pero con un mayor riesgo de toxicidad hepática y gastrointestinal.
Por tanto, la coadministración se debe evitar a menos que se considere estrictamente necesario (ver sección 4.5).
Otras Kaletra no está recomendado para uso en niños menores de 2 años debido a la escasez de datos sobre seguridad y eficacia.
Kaletra no es una cura para la infección por VIH ni para el SIDA.
No reduce el riesgo de transmisión del VIH por contacto sexual o contaminación con sangre.
Se deben tomar las precauciones apropiadas.
Las personas que estén tomando Kaletra pueden aún desarrollar infecciones u otras patologías asociadas con la infección por VIH y SIDA.
Hay datos limitados sobre el tratamiento de rescate en pacientes en que haya fallado la terapia con Kaletra.
Hay ensayos en marcha para establecer la utilidad de regímenes de tratamiento de rescate potenciales (ej: amprenavir o saquinavir).
Actualmente los datos de la utilización de Kaletra en pacientes tratados previamente con inhibidores de proteasa son limitados.
Kaletra cápsulas blandas contiene amarillo crepúsculo (E110) como excipiente, que podría producir reacciones alérgicas.
La alergia es más común en aquellas personas alérgicas a la aspirina.
No se recomienda el uso concomitante de liponavir/ ritonavir y fluticasona u otros glucocorticoides metabolizados por el CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de
6 los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5).
Kaletra contiene lopinavir y ritonavir, que son ambos inhibidores de la isoforma CYP3A del P450 in vitro.
La administración conjunta de Kaletra y medicamentos metabolizados principalmente por el CYP3A puede producir una elevación de las concentraciones plasmáticas de otros medicamentos, que podrían dar lugar a una intensificación o prolongación de su efecto terapéutico y de las reacciones adversas.
Kaletra, a concentraciones terapéuticas, no inhibe CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 o CYP1A2 (ver sección 4.3).
Se ha observado in vivo que Kaletra induce su propio metabolismo y aumenta la biotransformación de algunos fármacos metabolizados por las enzimas del citocromo P450 y por glucuronidación.
Esto podría producir una reducción de las concentraciones plasmáticas de medicamentos que se administran conjuntamente y la consiguiente disminución de su eficacia.
Los medicamentos que están contraindicados específicamente debido a la magnitud esperada de la interacción y al potencial de reacciones adversas graves están recogidos en el apartado 4.3.
Medicamentos antirretrovirales
Inhibidores nucleosídicos de la transcriptasa inversa (INTIs):
Estavudina y Lamivudina: en los ensayos clínicos no se observaron cambios en la farmacocinética de lopinavir cuando Kaletra se administró solo o en combinación con estavudina y lamivudina.
Didanosina: se recomienda que didanosina se administre con el estómago vacío; por tanto, se debe administrar didanosina una hora antes o dos horas después que Kaletra (administrado con alimentos).
La formulación gastrorresistente de didanosina se debe administrar como mínimo dos horas después de la comida.
Zidovudina y Abacavir:
Kaletra induce la glucuronidación, por lo que puede reducir las concentraciones plasmáticas de zidovudina y abacavir.
La importancia clínica de esta interacción potencial es desconocida.
Tenofovir: la administración conjunta de Kaletra y tenofovir disoproxil fumarato aumenta en un 30% la concentración de tenofovir, sin que se aprecien cambios en las concentraciones de lopinavir o ritonavir.
Concentraciones más elevadas de tenofovir pueden potenciar las reacciones adversas asociadas a tenofovir, incluyendo trastornos renales.
Inhibidores no nucleosídicos de la transcriptasa inversa (INNTIs):
Nevirapina: no se produjeron cambios aparentes en la farmacocinética de lopinavir en voluntarios sanos durante la administración conjunta de nevirapina y Kaletra.
Los resultados de un ensayo en pacientes pediátricos VIH-positivos revelaron un descenso en las concentraciones de lopinavir durante la administración conjunta con nevirapina.
Se espera que el efecto de nevirapina en pacientes adultos VIH- positivos sea similar al observado en pacientes pediátricos, y que puedan disminuir las concentraciones de lopinavir.
La importancia clínica de la interacción farmacocinética es desconocida.
No se puede establecer una recomendación para el ajuste de dosis cuando se utiliza Kaletra en combinación con nevirapina.
Sin embargo, según la experiencia clínica, se puede considerar un aumento de la dosis de Kaletra a 533/ 133 mg dos veces al día (4 cápsulas) cuando se administra con nevirapina, particularmente en pacientes en los que es probable una pérdida de respuesta a lopinavir.
7 Efavirenz: en combinación con efavirenz y dos inhibidores nucleosídicos de la transcriptasa inversa en pacientes expuestos previamente a múltiples inhibidores de proteasa, un aumento del 33,3% de la dosis de Kaletra de 400/ 100 mg (3 cápsulas) dos veces al día a 533/ 133 mg (4 cápsulas) dos veces al día dio como resultado unas concentraciones plasmáticas similares de lopinavir a las de los datos históricos de Kaletra 400/ 100 mg (3 cápsulas) dos veces al día.
Se debe considerar un aumento de la dosis de Kaletra de 400/ 100 mg (3 cápsulas) dos veces al día a 533/ 133 mg (4 cápsulas) dos veces al día cuando se administra conjuntamente con efavirenz.
Se recomienda tener precaución, ya que en algunos pacientes este ajuste de dosis puede no ser suficiente.
Administración conjunta con otros inhibidores de la proteasa del VIH (IPs):
Kaletra (400/ 100 mg dos veces al día) se ha estudiado en combinación con dosis reducidas de amprenavir, indinavir, nelfinavir y saquinavir en ensayos controlados con voluntarios sanos en estado estacionario, con respecto a las dosis clínicas de cada inhibidor de la proteasa del VIH en ausencia de ritonavir.
También se describen comparaciones de los datos farmacocinéticos publicados con los regímenes de amprenavir y saquinavir potenciados por ritonavir.
Además, se discute el efecto de la administración adicional de ritonavir en la farmacocinética de lopinavir.
Hay que tener en cuenta que las comparaciones históricas de los regímenes de inhibidores de la proteasa potenciados por ritonavir deben interpretarse con precaución (ver detalles de cada combinación descritos más abajo).
No se han establecido las dosis apropiadas de los inhibidores de la proteasa del VIH en combinación con Kaletra con respecto a la seguridad y eficacia.
Por tanto, la administración concomitante de Kaletra con IPs requiere una monitorización rigurosa.
Amprenavir: el uso concomitante de Kaletra con amprenavir 750 mg dos veces al día produjo un aumento del AUC de amprenavir del 70% y de la Cmin de 4,6 veces, comparado con la administración de solo 1200 mg de amprenavir dos veces al día.
Por otro lado, el AUC de lopinavir se redujo un 38%.
Puede ser necesario un aumento de la dosis de Kaletra, pero puede afectar aún más a las concentraciones de amprenavir.
En combinación con Kaletra, las concentraciones de amprenavir disminuyeron (aproximadamente el 30%), comparado con un régimen de amprenavir potenciado sólo con ritonavir (amprenavir 600 mg/ ritonavir 100 mg dos veces al día).
Fosamprenavir: la administración de dosis estándar de lopinavir/ ritonavir en combinación con fosamprenavir produce una reducción significativa en las concentraciones de amprenavir.
La administración de dosis aumentadas de fosamprenavir 1400 mg dos veces al día en combinación con 533/ 133 mg de lopinavir/ ritonavir dos veces al día en pacientes previamente tratados con inhibidores de la proteasa tiene como resultado una mayor incidencia de los efectos adversos gastrointestinales y un aumento de los triglicéridos, sin incrementar la eficacia virologica, cuando se compara con dosis estándar de fosamprenavir/ ritonavir.
Por lo tanto no se recomienda la administración concomitante de estos medicamentos.
Indinavir: indinavir 600 mg dos veces al día en combinación con Kaletra produce un AUC similar, una Cmin mayor (3,5 veces) y una Cmax menor en comparación con la administración de sólo indinavir 800 mg tres veces al día.
Además, no parece que las concentraciones de lopinavir se vean afectadas cuando Kaletra e indinavir se combinan partiendo de comparaciones históricas con Kaletra en monoterapia.
Nelfinavir: la administración de nelfinavir 1000 mg dos veces al día en combinación con Kaletra produce una Cmax y un AUC similar y una Cmin mayor en comparación con la administración de sólo nelfinavir 1250 mg dos veces al día.
Además, aumentaron las concentraciones del metabolito activo M8 de nelfinavir.
8 Por otro lado, el AUC de lopinavir disminuyó un 27% durante la administración conjunta de nelfinavir con Kaletra.
Puede ser necesario un aumento de la dosis de Kaletra, pero puede afectar aún más a las concentraciones de nelfinavir y de su metabolito activo.
No se han estudiado dosis mayores de Kaletra.
Saquinavir: saquinavir 800 mg dos veces al día en combinación con Kaletra produce un aumento del AUC de saquinavir de 9,6 veces, en comparación con la administración de sólo saquinavir 1.200 mg tres veces al día.
Saquinavir 800 mg dos veces al día en combinación con Kaletra produjo un aumento del AUC de saquinavir de un 30% aproximadamente, en comparación con la administración de saquinavir/ ritonavir 1.000/ 100 mg dos veces al día, lo que resulta en una exposición similar a la registrada tras la administración de saquinavir/ ritonavir 400/ 400 mg dos veces al día.
Además, no parece que las concentraciones de lopinavir se vean afectadas cuando Kaletra y saquinavir se combinan, partiendo de comparaciones históricas con Kaletra en monoterapia.
Ritonavir:
Kaletra administrado conjuntamente con 100 mg adicionales de ritonavir dos veces al día produjo un aumento del AUC y de la Cmin de lopinavir del 33% y del 64% respectivamente, comparado con Kaletra administrado solo.
Otros medicamentos:
Antiulcerosos (omeprazol, ranitidina): no se observaron interacciones significativas cuando se administraron de forma conjunta comprimidos de Kaletra de 400 mg/ 100 mg dos veces al día con omeprazol o ranitidina, en un ensayo realizado en voluntarios sanos.
Kaletra puede administrarse junto con antiulcerosos sin necesidad de un ajuste de dosis.
Antiarrítmicos (bepridil, lidocaína sistémica y quinidina): las concentraciones pueden incrementarse cuando se administran conjuntamente con Kaletra.
Se debe tener precaución en estos casos y se recomienda una monitorización de las concentraciones terapéuticas cuando sea posible.
Anticancerígenos (ej. vincristina, vinblastina): pueden aumentar las concentraciones séricas de estos fármacos cuando se coadministran con lopinavir/ ritonavir, lo que potencialmente puede resultar en un aumento de los efectos adversos normalmente asociados con los fármacos anticancerígenos.
Anticoagulantes: las concentraciones de warfarina pueden verse afectadas cuando se administra conjuntamente con Kaletra.
Se recomienda el control de cociente normalizado internacional (INR).
Anticonvulsivos (fenobarbital, fenitoína, carbamazepina): inducen el CYP3A4 y pueden disminuir las concentraciones de lopinavir.
Además, la coadministración de fenitoína y lopinavir/ ritonavir produjo descensos moderados en las concentraciones de fenitoína en estado estacionario.
Los niveles de fenitoína deben ser monitorizados cuando se coadministre con lopinavir/ ritonavir.
Bupropión: en voluntarios sanos, la AUC y la Cmax de bupropión y de su metabolito activo, hidroxibupropión, en el estado estado estacionario, disminuyó alrederedor de un 50% cuando se administró en combinación con 400/ 100 mg lopinavir/ ritonavir cápsulas dos veces al día.
Este efecto se puede deber a la inducción del metabolismo de bupropión.
9 observada, se considera que la combinación de lopinavir/ ritonavir con bupropión es inevitable, se debe hacer bajo una estrecha monitorización de la eficacia de bupropión, sin exceder la dosis recomendada.
Trazodona: en los ensayos farmacocinéticos realizados en voluntarios sanos, el uso concomitante de dosis bajas de ritonavir (200 mg dos veces al día) con una dosis única de trazodona produjo un aumento de las concentraciones plasmáticas de trazodona (el AUC aumentó 2,4 veces).
En este ensayo se observaron las siguientes reacciones adversas: náuseas, mareo, hipotensión y síncope, tras la administración conjunta de trazodona y ritonavir.
Sin embargo, no se conoce si la combinación de lopinavir/ ritonavir produce un aumento similar en la exposición a trazodona, por lo que se debe utilizar con precaución la combinación y considerar una disminución de la dosis de trazodona.
Digoxina: se puede producir un aumento en las concentraciones plasmáticas de digoxina cuando se administra junto con Kaletra.
Se debe tener precaución y se recomienda, si es posible, la monitorización de las concentraciones de digoxina en el caso de la administración conjunta de Kaletra y digoxina.
Se debe tener especial precaución cuando se prescriba Kaletra en pacientes que estén tomando digoxina, dado que cabe esperar que el intenso efecto inhibitorio de ritonavir sobre la glicoproteína P (gpP) produzca un aumento significativo de los niveles de digoxina, que puede remitir con el tiempo la inducción reactiva de la gpP.
Se espera que al inicio de la administración de digoxina en pacientes que ya están tomando Kaletra se produzca un menor incremento de las concentraciones de digoxina.
Kaletra puede aumentar sus concentraciones plasmáticas.
Fármacos antilipemiantes: se espera que las concentraciones plasmáticas de los inhibidores de la HMG- CoA reductasa cuyo metabolismo dependa en gran medida del CYP3A4, como lovastatina y simvastatina, aumenten notablemente cuando éstos se administran con Kaletra.
Dado que el aumento de las concentraciones de los inhibidores de la HMG-CoA puede producir miopatía, incluyendo rabdomiolisis, no se recomienda la combinación de estos medicamentos con Kaletra.
El metabolismo de atorvastatina es menos dependiente del CYP3A.
Cuando se administró atorvastatina con Kaletra, se observó un aumento medio de 4,7 veces y 5,9 veces en la Cmax y el AUC de atorvastatina, respectivamente.
Cuando se utiliza con Kaletra, se debe administrar la dosis más baja posible de atorvastatina.
Rosuvastatina no es dependiente de CYP3A.
Sin embargo, cuando se administra junto con Kaletra se observó un aumento medio de 5 veces y 2 veces, respectivamente, en la Cmax y el AUC de rosuvastatina.
Se debe tener especial cuidado cuando se coadministre Kaletra con rosuvastatina.
Los resultados de un ensayo de interacción de Kaletra con pravastatina revelaron que no existe una interacción clínicamente significativa.
El metabolismo de pravastatina y fluvastatina no depende del CYP3A, por lo que no se esperan interacciones con Kaletra.
Se recomienda utilizar pravastatina o fluvastatina si está indicado un tratamiento con inhibidores de la HMG-CoA reductasa.
Dexametasona: puede inducir el CYP3A4 y disminuir las concentraciones de lopinavir.
Inhibidores de la fosfodiesterasa: con los inhibidores de la fosfodiesterasa cuyo metabolismo dependa del CYP3A4, tales como el tadalafilo y sildenafilo, se espera un aumento en el AUC de 2 y 11 veces, respectivamente, cuando se administran en un régimen con ritonavir, incluido Kaletra, lo que puede dar como resultado un aumento de las reacciones adversas asociadas a la inhibición de la fosfodiesterasa-V (PDE5), que incluyen hipotensión, síncope, alteraciones en la visión y erección prolongada.
Se debe tener especial precaución e intensificar la monitorización de las reacciones adversas cuando se prescriban sildenafilo o tadalafilo en pacientes que están tomando Kaletra.
Se espera que la administración de vardenafilo en régimenes que contienen ritonavir, incluido Kaletra, produzca un aumento de 49 veces en el AUC de vardenafilo.
El uso combinado de vardenafilo con Kaletra está contraindicado (ver sección 4.3).
10 Ciclosporina, sirolimus (rapamicina) y tacrolimus: pueden aumentar sus concentraciones cuando se administran con Kaletra.
Se recomienda una monitorización más frecuente de las concentraciones terapéuticas de estos fármacos hasta que se hayan estabilizado sus niveles plasmáticos.
Kaletra puede aumentar sus concentraciones plasmáticas.
No se recomiendan dosis altas de ketoconazol e itraconazol (> 200 mg/ día).
Voriconazol: debido a la potencial reducción de las concentraciones de voriconazol, se debe evitar la administración conjunta de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), como la contenida en Kaletra, a menos que la evaluación del balance beneficio/ riesgo para el paciente justifique el uso de voriconazol.
Claritromicina: cuando se administra con Kaletra se espera que se produzcan aumentos moderados del AUC de claritromicina.
En pacientes con insuficiencia renal o hepática debe considerarse una reducción de la dosis de claritromicina (ver sección 4.4).
Buprenorfina: buprenorfina (dosis diaria de 16 mg) coadministrada con lopinavir/ ritonavir (dosis de 400/ 100 mg dos veces al día) no mostró una interacción clínicamente significativa.
Kaletra se puede coadministrar con buprenorfina sin ajuste de dosis.
Metadona: se ha demostrado que Kaletra disminuye las concentraciones plasmáticas de metadona, por lo que se recomienda la monitorización de éstas.
Anticonceptivos: los niveles de etinilestradiol disminuyeron cuando se administró Kaletra junto con anticonceptivos orales estrogénicos.
En caso de administración conjunta de Kaletra con anticonceptivos que contengan etinilestradiol (independientemente de la formulación anticonceptiva ej. oral o parche), se deben utilizar métodos anticonceptivos alternativos.
Rifabutina: cuando se administró rifabutina con Kaletra durante 10 días, se registró un aumento de la Cmax y el AUC de rifabutina aumentaron 3,5 y 7,5 veces, respectivamente (tanto de la sustancia padre como del metabolito activo 25-O-desacetilado).
150 mg en días alternos o 3 veces por semana) cuando se administra con Kaletra.
Puede ser necesaria una reducción adicional.
Rifampicina: no se recomienda la coadministración de Kaletra y rifampicina.
Rifampicina administrada junto con Kaletra produce un descenso marcado de las concentraciones de lopinavir, lo que puede resultar en una disminución significativa del efecto terapéutico de lopinavir.
Un ajuste de dosis de 400 mg/ 400 mg de Kaletra dos veces al día permitió compensar el efecto inductor de rifampicina sobre CYP3A4.
Sin embargo, este ajuste de dosis podría asociarse a elevaciones de ALT/ AST y un aumento de trastornos gastrointestinales.
Por tanto, se debe evitar esta coadministración a menos que sea estrictamente necesario.
Si se considera que la coadministración es inevitable, se puede incrementar la dosis de Kaletra a 400 mg/ 400 mg dos veces al día junto con rifampicina bajo una estrecha monitorización de la seguridad y el efecto terapéutico.
Únicamente se debe titular al alza la dosis de Kaletra una vez iniciado el tratamiento con rifampicina(ver sección 4.4).
Hierba de San Juan: los niveles plasmáticos de lopinavir y ritonavir pueden disminuir por el uso concomitante de medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum).
Esto es debido a que la hierba de San Juan induce las enzimas que metabolizan determinados fármacos.
Por lo tanto, las los medicamentos a base de plantas que contengan hierba de San Juan no se deben combinar con lopinavir y ritonavir.
Si un paciente ya está tomando hierba de San Juan, se debe interrumpir la administración de hierba de San Juan y, si es posible, determinar la carga viral.
Los niveles de lopinavir y ritonavir pueden aumentar tras interrumpir la administración de la hierba de San Juan.
11 Puede ser necesario un ajuste de la dosis de Kaletra.
El efecto inductor puede persistir durante al menos 2 semanas después de la interrupción del tratamiento con la hierba de San Juan (ver sección 4.3).
Midazolam: midazolam se metaboliza ampliamente por el CYP3A4.
La coadministración con Kaletra puede producir un aumento de la concentración de esta benzodiazepina.
Un ensayo fenotípico combinado en 14 voluntarios sanos mostró un aumento del AUC aproximado de 13 veces con midazolam oral y un incremento de 4 veces con midazolam parenteral.
Por tanto, no se debe coadministrar Kaletra y midazolam oral (ver sección 4.3) y se debe tener precaución al coadministrar Kaletra con midazolam parenteral.
Si se coadministra Kaletra con midazolam parenteral, se debe realizar en una unidad de cuidados intensivos (UCI) o en un centro similar que asegure una estrecha monitorización clínica y una acción médica adecuada en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis.
Propionato de fluticasona (interacción con ritonavir): en un ensayo clínico en el que se administraron durante 7 días en sujetos sanos 100mg de ritonavir cápsulas dos veces al día conjuntamente con 50 microgramos de propionato de fluticasona intranasal 4 veces al día, se observó un aumento significativo de los niveles plasmáticos de propionato de fluticasona, mientras que los niveles endógenos de cortisol disminuyeron aproximadamente un 86% (90% IC, 82-89%).
Cabe esperar efectos más marcados cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal, en pacientes a los que se les administraba conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal, lo que podría también ocurrir con otros corticoesteroides metabolizados por el CYP3A4, como la budesonida.
Por consiguiente, no se recomienda la administración concomitante de Kaletra y dichos glucocorticoides salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se debe considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos, o cambiar a otro glucocorticoide que no se metabolice a través del CYP3A4 (como beclometasona).
Además, en caso de interrumpir el tratamiento con el glucocorticoide, la dosis debe reducirse progresivamente durante un período prolongado.
Se desconocen los efectos de la exposición sistémica elevada a fluticasona sobre los niveles plasmáticos de ritonavir.
Basándose en los perfiles metabólicos conocidos, no se espera que se produzcan interacciones clínicamente significativas entre Kaletra y fluvastatina, dapsona, trimetoprim/ sulfametoxazol, azitromicina o fluconazol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ritonavir/ lopinavir en mujeres embarazadas.
Los ensayos en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Kaletra no debe utilizarse durante el embarazo salvo que sea claramente necesario.
Los ensayos en ratas han revelado que lopinavir se excreta en la leche.
No se sabe si este medicamento se excreta en la leche humana.
Las mujeres infectadas con VIH no deben dar el pecho, bajo ninguna circunstancia, para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se debe informar a los pacientes de que se han notificado náuseas durante el tratamiento con Kaletra (ver sección 4.8).
12 4.8 Reacciones adversas
La seguridad de Kaletra se ha investigado en 612 pacientes en los ensayos clínicos de Fase II/ III, de los cuales 442 recibieron una dosis de 400/ 100 mg (3 cápsulas) dos veces al día.
En algunos ensayos, Kaletra se administró en combinación con efavirenz o nevirapina.
La reacción adversa más común a Kaletra fue diarrea, generalmente leve a moderada.
La tasa de interrupción del tratamiento debida a reacciones adversas fue del 4,5% (pacientes naïve) y 9% (pacientes tratados previamente) a lo largo de un periodo de 48 semanas.
Es importante tener en cuenta que se han notificado casos de pancreatitis en pacientes tratados con Kaletra, incluyendo aquéllos que desarrollaron hipertrigliceridemia.
Además, se han notificado casos raros de prolongación del intervalo PR durante el tratamiento con Kaletra (ver sección 4.4).
Se han notificado aumentos de la CPK, mialgia, miositis y casos raros de rabdomiolisis con los inhibidores de proteasa, particularmente en combinación con inhibidores nucleosídicos de la transcriptasa inversa.
En pacientes con VIH, la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), incluyendo la pérdida de grasa facial subcutánea, aumento de grasa visceral e intra-abdominal, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con trastornos metabólicos como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada (TARC), en los pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Pacientes adultos
Reacciones adversas:
Se han notificada reacciones adversas de intensidad moderada a grave con una relación causal posible o probable con Kaletra.
Las reacciones adversas se clasifican por órganos y sistemas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
13 Reacciones adversas en ensayos clínicos en pacientes adultos
Infecciones e infestaciones
Poco frecuentes
Otitis media, bronquitis, sinusitis, forunculosis, infección bacteriana, infección vírica
Neoplasias benignas, malignas y no especificadas (incluidos quistes y pólipos)
Poco frecuentes
Neoplasma benigno de piel, quistes
Trastornos de la sangre y del sistema linfático
Poco frecuentes
Anemia, leucopenia y linfoadenopatía
Trastornos endocrinos
Poco frecuentes
Hipogonadismo masculino, síndrome de Cushing, hipotiroidismo
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Avitaminosis, deshidratación, edema, aumento del apetito, acidosis láctica, obesidad, anorexia, diabetes mellitus, hiperglucemia, hipocolesterolemia
Trastornos psiquiátricos
Frecuentes
Insomnio
Poco frecuentes
Sueños anormales, agitación, ansiedad, confusión, depresión, diskinesia, labilidad emocional, disminución de la libido, nerviosismo, pensamientos anormales
Trastornos del sistema nervioso
Frecuentes
Cefalea, parestesia
Poco frecuentes
Vértigo, amnesia, ataxia, encefalopatía, parálisis facial, hipertonía, neuropatía, neuritis periférica, somnolencia, temblor, alteración del gusto, migraña, síndrome extrapiramidal
Trastornos oculares Trastornos del oído y del laberinto
Poco frecuentes
Palpitaciones, edema pulmonar, infarto de miocardio1
Trastornos vasculares
Poco frecuentes
Hipertensión, tromboflebitis, vasculitis, venas varicosas, tromboflebitis profunda, trastornos vasculares
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes
Disnea, rinitis, aumento de la tos
Trastornos gastrointestinales
Muy frecuentes
Diarrea
Frecuentes
Náusea, vómitos, dolor abdominal, deposiciones anormales, dispepsia, flatulencia, alteraciones gastrointestinales
Poco frecuentes
Aumento del tamaño del abdomen, estreñimiento, sequedad de boca, disfagia, enterocolitis, eructos, esofagitis, incontinencia fecal, gastritis, gastroenteritis, colitis hemorrágica, úlceras bucales, pancreatitis2, sialadenitis, estomatitis, estomatitis ulcerosa, periodontitis
14 Trastornos hepatobiliares
Poco frecuentes
Colecistitis, hepatitis, hepatomegalia, depósitos hepáticos grasos, molestias en el hígado
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Erupción, lipodistrofia, acné
Poco frecuentes
Alopecia, sequedad de piel, eczema, dermatitis exfoliativa, erupción maculopapular, alteraciones en las uñas, prurito, seborrea, decoloración de la piel, úlceras de piel, edema facial, sudoración, estrías en la piel
Trastornos músculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia, artrosis, mialgia, dolor de espalda, alteraciones en las articulaciones
Trastornos renales y urinarios
Poco frecuentes
Cálculos renales, alteraciones de la orina, albuminuria, hipercalcinuria, hiperuricemia
Trastornos del aparato reproductor y de la mama
Poco frecuentes
Eyaculación anormal, aumento de las mamas, ginecomastia, impotencia, menorragia
Trastornos generales y alteraciones en el lugar de
Frecuentes
Astenia, dolor
Poco frecuentes
Dolor torácico, dolor torácico subesternal, escalofríos, fiebre, síndrome gripal, malestar general, edema periférico, interacción con fármacos.
Exploraciones complementarias
Muy frecuentes (Grado 3 ó 4) Frecuentes
Aumento de los triglicéridos, aumento del colesterol total, aumento de la gamma- glutamiltransferasa (GGT)
1
(Grado 3 ó 4) Poco frecuentes
Aumento de la glucosa, aumento de la amilasa, aumento de la SGOT/ AST, aumento de la SGPT/ ALT, anomalías en las pruebas de función hepática Disminución de la tolerancia a la glucosa, aumento de peso, pérdida de peso, aumento de la bilirrubina, alteraciones de los niveles hormonales, alteraciones de pruebas analíticas
Este evento tuvo un desenlace fatal 2 Ver sección 4.4: pancreatitis y lípidos
15 Pacientes pediátricos
En niños a partir de 2 años, el perfil de seguridad cualitativamente es similar al observado en adultos.
Reacciones adversas en ensayos clínicos en pacientes pediátricos
Infecciones e infestaciones
Frecuente
Infecciones víricas
Trastornos del sistema nervioso
Frecuente
Alteración del gusto
Trastornos gastrointestinales
Frecuente
Estreñimiento, vómitos, pancreatitis*
Trastornos hepatobiliares
Frecuente
Hepatomegalia
Trastornos de la piel y del tejido subcutáneo
Frecuente
Erupción, sequedad de la piel
Trastornos generales y alteraciones en el lugar de administración
Frecuente
Fiebre
Exploraciones complementarias
Frecuente (Grado 3 ó 4)
Aumento del tiempo de tromboplastina parcial activado, disminución de la hemoglobina, disminución de las plaquetas, aumento del sodio, aumento del potasio, aumento del calcio, aumento de la bilirrubina, aumento SGPT/ ALT, aumento de SGOT/ AST, aumento del colesterol total, aumento de la amilasa, aumento del ácido úrico, disminución del sodio, disminución del potasio, disminución del calcio, disminución de los neutrófilos
*ver sección 4.4: pancreatitis y lípidos
Experiencia post-comercialización
Se han notificado casos de hepatitis y casos raros de ictericia en pacientes que estaban en tratamiento con Kaletra, en presencia o ausencia de factores de riesgo de hepatitis identificables.
Se han notificado casos de síndrome de Stevens-Johnson y eritema multiforme.
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo aceptados, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
Hasta la fecha, la experiencia de sobredosis aguda de Kaletra es limitada en humanos.
Los signos clínicos adversos observados en perros incluyeron salivación, emesis y diarrea/ heces anormales.
Los signos de toxicidad observados en ratones, ratas o perros incluyeron disminución de la actividad, ataxia, adelgazamiento, deshidratación y temblores.
No existe un antídoto específico para la sobredosis de Kaletra.
El tratamiento de la sobredosis de Kaletra debe consistir en medidas de soporte, incluyendo la monitorización de las constantes vitales y observación
En el caso de que estuviera indicado, la eliminación de la fracción no absorbida de principios activos se puede hacer por emesis o lavado gástrico.
Como Kaletra se une ampliamente a proteínas, es poco probable que la diálisis sea eficaz en la eliminación cuantitativa de principio activo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J05AE06
Mecanismo de acción:
Lopinavir proporciona la actividad antiviral de Kaletra.
Lopinavir es un inhibidor de las proteasas del VIH-1 y VIH-2.
La inhibición de la proteasa del VIH previene el corte de la poliproteina gag-pol, dando lugar a la producción de un virus inmaduro no infeccioso.
Efectos en el electrocardigrama:
Se evaluó el intervalo QTcF en un ensayo cruzado, aleatorizado, controlado con placebo y activo (moxifloxacino 400 mg una vez al día) en 39 adultos sanos, con 10 mediciones sobre las 12 horas en el día 3.
La diferencia media máxima (límite superior de confianza 95%) en QTcF respecto a placebo fue 3,6 (6,3) y 13,1 (15,8) para lopinavir/ ritonavir 400/ 100 mg dos veces al día y la dosis supraterapeútica 800/ 200 mg dos veces al día, respectivamente.
La inducción de la prolongación del intervalo QRS de 6 mseg a 9,5 mseg con altas dosis de lopinavir/ ritonavir (800/ 200 mg dos veces al día) contribuye a la prolongación del inervalo QT.
Los dos regímenes resultaron en exposiciones en el día 3 que eran aproximadamente 1,5 y 3 veces mayores que las observadas en el estado estacionario con las dosis recomendadas de lopinavir/ ritonavir 1 o 2 veces al día.
Ningún sujeto experimentó incrementos en el intervalo QTcF ≥ 60 mseg desde el nivel basal o un intervalo QTcF que excediera el umbral de potencial relevancia clínica de 500 mseg.
Además en el mismo ensayo en el día 3 se observó una prolongación moderada del intervalo PR en sujetos que recibían lopinavir/ ritonavir.
El intervalo PR máximo fue de 286 mseg y no se observaron bloqueos cardíacos de segundo o tercer grado (ver sección 4.4).
Actividad antiviral in vitro: se evaluó la actividad antiviral in vitro de lopinavir frente a las cepas clínicas y de laboratorio de HIV en líneas celulares linfoblásticas infectadas de forma aguda y en linfocitos de sangre periférica, respectivamente.
En ausencia de suero humano, la concentración inhibitoria CI50 media de lopinavir frente a cinco cepas de laboratorio diferentes fue 19 nM.
En ausencia y presencia suero humano al 50%, la CI50 media de lopinavir frente a HIV-1IIIB en células MT4 fue 17 nM y 102 nM, respectivamente.
En ausencia de suero humano, la IC50 media de lopinavir fue 6,5 nM frente a varios aislados clínicos de VIH-1.
Resistencia
Selección in vitro de resistencias
Se han seleccionado in vitro aislados de VIH-1 con sensibilidad reducida a lopinavir.
El VIH-1 se ha cultivado in vitro con lopinavir sólo y con lopinavir más ritonavir a concentraciones representativas del rango de las concentraciones plasmáticas alcanzadas durante la terapia con Kaletra.
Los análisis genotípico y fenotípico de los virus seleccionados en estos pases sugieren que la presencia de ritonavir, a estas concentraciones, no influye de forma determinable sobre la selección de virus resistentes a lopinavir.
Globalmente, la caracterización in vitro de la resistencia fenotípica cruzada entre lopinavir y otros inhibidores de la proteasa sugiere que la disminución de la sensibilidad a lopinavir está estrechamente
17 relacionada con la disminución de sensibilidad a ritonavir e indinavir, pero no con la disminución de sensibilidad a amprenavir, saquinavir y nelfinavir.
Análisis de pacientes no tratados previamente con antirretrovirales (naïve)
En un ensayo clínico fase II (M97 – 720) durante 204 semanas de tratamiento, se realizó un análisis genotípico de los virus aislados en 11 de 16 pacientes con niveles confirmados de ARN del VIH superiores a 400 copias/ ml.
En este análisis no se encontraron mutaciones primarias o en el centro activo de la proteasa (aminoácidos en las posiciones 8, 30, 32, 46, 47, 48, 50, 82, 84 y 90) ni resistencia fenotípica a inhibidores de la proteasa.
En un ensayo fase III aleatorizado (M98-863) en 653 pacientes tratados con estavudina/ lamivudina en combinación con bien lopinavir/ ritonavir o bien nelfinavir, en 113 de los sujetos tratados con nelfinavir y 74 de los tratados con lopinavir/ ritonavir se determinaron más de 400 copias/ ml de ARN del VIH entre la semana 24 y la 96 de tratamiento.
De éstos, para las pruebas de resistencia se amplificaron aislados de 96 sujetos tratados con nelfinavir y de 51 sujetos tratados con lopinavir/ ritonavir.
La resistencia a nelfinavir, definida por la presencia de la mutación D30N o L90M en la proteasa, se observó en 41/ 96 sujetos (43%).
La resistencia a lopinavir, definida por la presencia de cualquier mutación en el centro activo de la proteasa (ver arriba), se observó en 0/ 51 sujetos (0%).
La ausencia de resistencia a lopinavir se confirmó mediante análisis fenotípico.
Análisis de pacientes tratados previamente con IPs
La selección de resistencia a lopinavir en pacientes en los que el tratamiento previo con inhibidores de la proteasa había fracasado, se caracterizó mediante un análisis longitudinal de aislados pertenecientes a 19 pacientes tratados previamente con inhibidores de la proteasa en dos ensayos fase II y en uno fase III, que experimentaron una repuesta incompleta de supresión vírica o bien un rebrote de la carga vírica tras una respuesta inicial a Kaletra y que mostraron un incremento paulatino de la resistencia in vitro entre los valores basales y el momento del rebrote (definido como la aparición de nuevas mutaciones o como un cambio en dos veces de la susceptibilidad fenotípica a lopinavir).
El aumento de la resistencia fue más frecuente en aquellos pacientes cuyos aislados basales presentaban ya varias mutaciones asociadas a inhibidores de la proteasa, pero cuya susceptibilidad a lopinavir estaba reducida hasta en 40 veces su valor basal.
Las mutaciones V82A, I54V y M46I fueron las que aparecieron con mayor frecuencia.
También se observaron las mutaciones L33F, I50V y V32I combinadas con I47V/ A.
Los 19 aislados mostraron un aumento en 4,3 veces el valor de CI50 en comparación con los aislados basales (de 6,2 a 43 veces, comparado con la cepa silvestre del virus).
Correlación genotípica de la sensibilidad fenotípica reducida a lopinavir en virus seleccionados por otros inhibidores de la proteasa.
Se evaluó la actividad antiviral in vitro de lopinavir frente a 112 aislados clínicos tomados de pacientes en los que había fallado el tratamiento con uno o más inhibidores de la proteasa.
Dentro de este panel, las siguientes mutaciones de la proteasa del VIH se asociaron con una sensibilidad reducida in vitro a lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V y L90M.
La EC50 media de lopinavir frente a aislados con 0 a 3, 4 y 5, 6 y 7 y 8 a 10 mutaciones en las posiciones de aminoácidos anteriores fue 0,8; 2,7; 13,5 y 44,0 veces más alta que la EC50 frente al VIH de tipo silvestre, respectivamente.
Todos los 16 virus que presentaron un cambio superior a 20 veces en la sensibilidad contenían mutaciones en las posiciones 10, 54, 63 más 82 y/ o 84.
Además, contenían una media de 3 mutaciones en los aminoácidos en las posiciones 20, 24, 46, 53, 71 y 90.
Además de las mutaciones arriba descritas, en aislados de pacientes con rebrotes de la carga viral tratados previamente con inhibidores de la proteasa que estaban en tratamiento con Kaletra se han observado las mutaciones V32I y I47A con una susceptibilidad reducida a lopinavir.
18 Además de las mutaciones arriba descritas, se han observado las mutaciones I47A y L76V en aislamientos con sensibilidad reducida a lopinavir de pacientes con rebrotes de la carga viral durante el tratamiento con Kaletra.
Las conclusiones sobre la relevancia de las mutaciones específicas o de los patrones de mutaciones están sujetas a cambios debidos a datos adicionales, y se recomienda siempre consultar los sistemas de interpretación vigentes para analizar los resultados de las pruebas de resistencia.
Actividad antiviral de Kaletra en pacientes en los que ha fallado el tratamiento con inhibidores de la proteasa.
Se ha examinado la relevancia clínica de la sensibilidad reducida a lopinavir in vitro valorando la respuesta virológica a la terapia con Kaletra, con respecto al genotipo y fenotipo base del virus, en 56 pacientes en los que había fallado el tratamiento con múltiples inhibidores de proteasa.
La EC50 de lopinavir frente a 56 aislados del virus basal fue desde 0,6 hasta 96 veces más alta que la EC50 frente al VIH de tipo silvestre.
Después de 48 semanas de tratamiento con Kaletra, efavirenz e inhibidores nucleosídicos de la transcriptasa inversa, se detectaron ≤ 400 copias/ ml del ARN del VIH en plasma en el 93% (25/ 27), 73% (11/ 15) y 25% (2/ 8) de los pacientes que al inicio tenían un reducción de la sensibilidad a lopinavir < 10 veces, 10 a 40 veces y > 40 veces, respectivamente.
Además, la respuesta virológica se observó en el 91% (21/ 23), 71% (15/ 21) y 33% (2/ 6) de los pacientes con 0 a 5, 6 y 7 y 8 a 10 mutaciones de las descritas anteriormente en la proteasa del VIH asociadas con una sensibilidad reducida in vitro a lopinavir.
Ya que estos pacientes no habían estado expuestos previamente a Kaletra o efavirenz, parte de la respuesta se puede atribuir a la actividad antiviral de efavirenz, particularmente en pacientes con virus altamente resistentes a lopinavir.
El ensayo carecía de un grupo control con pacientes que no recibieran Kaletra.
Resistencia cruzada.
Actividad de otros inhibidores de la proteasa frente a aislados de pacientes tratados previamente con inhibidores de la proteasa que desarrollaron un aumento de la resistencia a lopinavir tras el tratamiento con Kaletra:
La presencia de resistencia cruzada a otros inhibidores de la proteasa se analizó en 18 aislados de pacientes con rebrote de la carga viral que habían mostrado una evolución de la resistencia a lopinavir durante 3 ensayos fase II y uno fase III de Kaletra en pacientes tratados con inhibidores de la proteasa.
El incremento medio de la CI50 de lopinavir en estos 18 aislados a nivel basal y en el momento del rebrote de carga viral fue de 6,9 y 63 veces, respectivamente, comparado con la cepa silvestre del virus.
Por lo general, los aislados de pacientes con rebrote de la carga viral mantuvieron (si ya había resistencia cruzada a nivel basal) o desarrollaron resistencia cruzada significativa a indinavir, saquinavir y atazanavir.
Se percibió un modesto descenso en la actividad del amprenavir con un incremento medio de CI50 de 3,7 a 8 veces para los aislados basales y los aislados de pacientes con rebrote de la carga viral, respectivamente.
Los aislados mantuvieron su susceptibilidad frente a tipranavir con un incremento medio de CI50 a nivel basal y en el momento del rebrote de la carga viral de 1,9 y 1,8 veces, respectivamente, comparado con la cepa salvaje del virus.
Consulte la ficha técnica de Aptivus para obtener información adicional sobre el uso de tipranavir, incluidos los factores pronóstico de respuesta genotípica, en el tratamiento de infección por VIH-1 resistente a lopinavir.
Datos farmacodinámicos clínicos
Los efectos de Kaletra (en combinación con otros antirretrovirales) sobre determinados marcadores biológicos (niveles en plasma del ARN del VIH y recuento de CD4) han sido investigados en un ensayo controlado de Kaletra de 48 semanas de duración y en ensayos adicionales de Kaletra de 360 semanas de duración.
19 Uso en adultos
Pacientes sin tratamiento antirretroviral previo
En el ensayo M98-863 doble ciego y aleatorizado con 653 pacientes no tratados previamente con tratamientos antirretrovirales, se comparó Kaletra (400/ 100 mg dos veces al día) con nelfinavir (750 mg tres veces al día) más inhibidores nucleosídicos de la transcriptasa inversa.
En el análisis por intención de tratar, que consideraba los pacientes con datos ausentes como fallos en la respuesta virológica, la proporción de pacientes a las 48 semanas con < 400 copias/ ml de ARN del VIH en el grupo de Kaletra fue del 75% y del 63% en el grupo de nelfinavir.
El recuento inicial medio de células CD4 fue 259 células/ mm3 (rango:
2 a 949 células/ mm3) y el ARN del VIH-1 plasmático inicial medio fue 4,9 log10 copias/ ml (rango:
2,6 a 6,8 log10 copias/ ml).
Durante las 48 semanas de tratamiento, la proporción de pacientes en el grupo de Kaletra con ARN plasmático < 50 copias/ ml fue del 67% y del 52% en el grupo de nelfinavir.
El aumento medio desde el recuento inicial en el recuento de células CD4 fue de 207 células/ mm3 en el grupo de Kaletra y de 195 células/ mm3 en el grupo de nelfinavir.
Durante las 48 semanas de tratamiento, la proporción de pacientes en el grupo de Kaletra que presentó unos niveles de ARN del VIH < 50 copias/ ml fue mayor (estadísticamente significativo) que en el grupo de nelfinavir.
La respuesta virológica sostenida a Kaletra (en combinación con inhibidores de la transcriptasa inversa análogos de nucléos(t)idos) también se ha observado en un ensayo Fase II (M97-720) durante 360 semanas de tratamiento con un número limitado de pacientes.
En un principio se trató a 100 pacientes con Kaletra (51 pacientes recibían 400 mg/ 100 mg dos veces al día y 49 pacientes recibían 200 mg/ 100 mg dos veces al día o 400 mg/ 100 mg dos veces al día).
Posteriormente, todos los pacientes pasaron a formar parte de un ensayo abierto en el que se les administró 400 mg/ 100 mg de Kaletra dos veces al día entre las semanas 48 y 72.
61 pacientes completaron el ensayo (35 pacientes recibieron las dosis recomendadas de 400 mg/ 100 mg dos veces al día durante todo el ensayo).
Durante las 360 semanas de tratamiento, la proporción de pacientes con ARN del VIH < 400 (< 50) copias/ ml fue del 61% (59%), y el aumento medio correspondiente en CD4 fue de 501 células/ mm3.
De los 39 pacientes (39%) que abandonaron el ensayo, 16 (16%) se debieron a reacciones adversas, una de las cuales fue mortal.
Pacientes con tratamiento antirretroviral previo
En el ensayo M97-765 doble ciego y aleatorizado se evaluaron dos dosis de Kaletra (400/ 100 mg y 400/ 200 mg ambas dos veces al día) más nevirapina (200 mg dos veces al día) y dos inhibidores de la transcriptasa inversa nucleosídicos en 70 pacientes pretratados con un inhibidor de proteasa y no tratados previamente con inhibidores de la transcriptasa inversa no nucleosídicos.
El recuento inicial medio de células CD4 fue 349 células/ mm3 (rango 72 a 807 células/ mm3) y el ARN plasmático inicial medio del VIH-1 fue 4,0 log10 copias/ ml (rango 2,9 a 5,8 log10 copias/ ml).
En el análisis por intención de tratar, donde los pacientes con valores perdidos se consideraron como fallo virológico, la proporción de pacientes con ARN del VIH < 400 (< 50) copias/ ml, a las 24 semanas, fue 75% (58%) y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 174 células/ mm3 para los 36 pacientes que recibieron la dosis de 400/ 100 mg de Kaletra.
En el ensayo M98-957 abierto, aleatorizado se evaluaron dos dosis de Kaletra (400/ 100 mg y 533/ 133 mg, ambas dos veces al día) más efavirenz (600 mg una vez al día) e inhibidores de la transcriptasa inversa nucleosídicos en 57 pacientes pretratados con múltiples inhibidores de proteasa y no tratados previamente con inhibidores de la transcriptasa inversa no nucleosídicos.
Entre la semana 24 y 48 en los pacientes aleatorizados a la dosis de 400/ 100 mg se incrementó la dosis a 533/ 133 mg.
El recuento inicial medio de células CD4 fue 220 células/ mm3 (rango 13 a 1030 células/ mm3).
En el análisis por intención de tratar de ambos grupos de dosis combinados (n=57), donde los pacientes con valores perdidos se consideraron como fallo virológico, la proporción de pacientes con ARN del VIH < 400 copias/ ml, a las 48 semanas, fue 65% y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 94 células/ mm3.
20 Uso pediátrico
En el ensayo M98-940 abierto de la formulación líquida de Kaletra en 100 pacientes pediátricos naïve (44%) y con terapia antirretroviral previa (56%).
Ninguno de los pacientes había sido tratado previamente con inhibidores no nucleosídicos de la transcriptasa inversa.
Los pacientes se aleatorizaron a los grupos de tratamiento con 230 mg lopinavir/ 57.5 mg ritonavir por m2 o 300 mg lopinavir/ 75 mg ritonavir por m2.
Los pacientes no tratados previamente también recibieron inhibidores nucleosídicos de la transcriptasa inversa.
Los pacientes tratados previamente recibieron nevirapina y hasta dos inhibidores nucleosídicos de la transcriptasa inversa.
Se evaluó en cada paciente la seguridad, la eficacia y el perfil farmacocinético de dos dosis después de 3 semanas de tratamiento.
Posteriormente, todos los pacientes continuaron con la dosis de 300/ 75 mg por m2.
Los pacientes tenían una edad media de 5 años (rango 6 meses a 12 años), con 14 pacientes menores de 2 años y 6 pacientes de un año o menores.
El recuento medio inicial de células CD4 fue 838 células/ mm3 y el ARN plasmático inicial medio del VIH-1 fue 4,7 log10 copias/ ml.
Durante las 48 semanas de tratamiento, la proporción de pacientes con ARN del VIH < 400 copias/ ml fue 84% para pacientes no tratados previamente con antirretrovirales y del 75% para pacientes previamente tratados con antirretrovirales y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 404 células/ mm3 y 284 células/ mm3, respectivamente.
5.2 Propiedades farmacocinéticas
Se han evaluado las propiedades farmacocinéticas de lopinavir administrado con ritonavir en adultos voluntarios sanos y en pacientes infectados por el VIH; no se han encontrado diferencias significativas entre los dos grupos.
Lopinavir se metaboliza completamente por el CYP3A.
Ritonavir inhibe el metabolismo de lopinavir, aumentando, por tanto, los niveles plasmáticos de lopinavir.
A lo largo de todos los ensayos, la administración de Kaletra 400/ 100 mg dos veces al día produjo unas concentraciones plasmáticas medias de lopinavir en el estado estacionario 15 a 20 veces mayores que las de ritonavir en pacientes infectados por VIH.
Los niveles plasmáticos de ritonavir son menores del 7% de los obtenidos con la dosis de 600 mg de ritonavir dos veces al día.
La EC50 antiviral de lopinavir in vitro es aproximadamente 10 veces menor que la de ritonavir.
Por tanto, la actividad antiviral de Kaletra se debe a lopinavir.
Absorción: dosis múltiples de 400/ 100 mg de Kaletra dos veces al día durante 3 a 4 semanas sin restricción de comidas produjeron una concentración plasmática máxima media (Cmax) ± DE de lopinavir de 9,6 ± 4,4 microgramos/ ml, alcanzada aproximadamente a las 4 horas de la administración.
La concentración mínima media en equilibrio estacionario antes de la dosis de la mañana fue 5,5 ± 4,0 microgramos/ ml.
El AUC de lopinavir en un intervalo de 12 horas fue de 82,8 ± 44,5 microgramos• h/ ml.
No se ha establecido la biodisponibilidad absoluta de lopinavir coformulado con ritonavir en humanos.
Efecto de los alimentos en la absorción oral: se ha demostrado que las cápsulas blandas y la solución de Kaletra son bioequivalentes en condiciones de no ayuno (comida con un contenido de grasa moderado).
La administración de una dosis única de 400/ 100 mg de Kaletra cápsulas blandas con una comida de contenido moderado de grasa (500 - 682 kcal, 22,7 a 25,1% procedentes de la grasa) se asoció con un aumento medio del 48% y 23% en el AUC y la Cmax de lopinavir, respectivamente, comparado con los valores obtenidos en condiciones de ayuno.
Para Kaletra solución oral, los aumentos correspondientes en el AUC y la Cmax de lopinavir fueron 80% y 54%, respectivamente.
La administración de Kaletra con comidas de contenido alto de grasa (872 kcal, 55,8% procedente de grasa) produjo un aumento de el AUC y la Cmax de lopinavir de 96% y 43%, respectivamente, para cápsulas blandas y de 130% y 56%, respectivamente, para la solución oral.
Para favorecer la biodisponibilidad y minimizar la variabilidad se debe administrar Kaletra con alimentos.
Distribución: en el estado estacionario, lopinavir se une aproximadamente en un 98 - 99% a proteínas plasmáticas.
Lopinavir se une a la alfa-1 glicoproteína ácida (AGA) y a la albúmina, aunque tiene una afinidad más alta por la AGA.
En estado estacionario, la unión de lopinavir a proteínas plasmáticas
21 permanece constante en el rango de las concentraciones observadas con la dosis de 400/ 100 mg Kaletra dos veces al día y es similar entre voluntarios sanos y pacientes VIH-positivos.
Metabolismo: los experimentos in vitro con microsomas hepáticos humanos indican que lopinavir se metaboliza extensa y principalmente por la vía oxidativa, en el sistema hepático del citocromo P450, casi exclusivamente por la isoenzima CYP3A.
Ritonavir es un potente inhibidor del CYP3A que inhibe el metabolismo de lopinavir y, por tanto, aumenta sus niveles plasmáticos.
Un ensayo con 14C-lopinavir en humanos mostró que el 89% de la radiactividad en plasma después de una dosis única de 400/ 100 mg de Kaletra fue debida a la sustancia activa padre.
Se han identificado como mínimo 13 metabolitos por oxidación.
El par epimérico de los 4-oxo y 4-hidroxi metabolitos constituye los productos mayoritarios con actividad antiviral, pero únicamente aportan una cantidad mínima de la radiactividad plasmática total.
Se ha demostrado que ritonavir induce enzimas metabólicos, dando como resultado la inducción de su propio metabolismo y probablemente también del de lopinavir.
Las concentraciones de lopinavir antes de la administración de la dosis disminuyen con el tiempo durante la administración de dosis múltiples, estabilizándose aproximadamente después de 10 días a 2 semanas.
Eliminación: después de administrar una dosis de 400/ 100 mg 14C-lopinavir/ ritonavir, aproximadamente se puede recuperar en orina y heces el 10,4 ± 2,3% y el 82,6 ± 2,5% de la dosis administrada de 14C- lopinavir, respectivamente.
Se recuperó en orina y heces aproximadamente un 2,2% y 19,8% de lopinavir sin metabolizar, respectivamente.
Después de administrar dosis múltiples, se excretó por orina menos del 3% de la dosis de lopinavir sin metabolizar.
La semivida de eliminación efectiva (pico a valle) de lopinavir en un intervalo de dosificación de 12 horas fue 5 - 6 horas de media y el aclaramiento aparente (CL/ F) de lopinavir administrado por vía oral es 6 a 7 l/ h.
Poblaciones especiales
Niños:
Existen datos farmacocinéticos limitados en niños menores de 2 años.
Se ha estudiado la farmacocinética de Kaletra 300/ 75 mg/ m2 dos veces al día y 230/ 57,5 mg/ m2 dos veces al día en un total de 53 pacientes pediátricos en un rango de edad de 6 meses a 12 años.
Los valores de los parámetros farmacocinéticos, y medios de lopinavir en el estado estacionario fueron 72,6 ± 31,1 microgramos• h/ ml para el AUC, 8,2 ± 2,9 para la Cmax y 3,4 ± 2,1 microgramos/ ml para la Cmin después de la administración de 230/ 57,5 mg/ m2 de Kaletra dos veces al día (n=12) y 85,8 ± 36,9 microgramos• h/ ml; 10,0 ± 3,3 y 3,6 ± 3,5 microgramos/ ml, respectivamente, después de la administración de la combinación de 300/ 75 mg/ m2 de Kaletra dos veces al día con nevirapina (n=12).
Con el régimen de 230/ 57,5 mg/ m2 dos veces al día y el de 300/ 75 mg/ m2 dos veces al día con nevirapina se alcanzan unas concentraciones plasmáticas de lopinavir similares a las obtenidas en pacientes adultos que recibieron 400/ 100 mg dos veces al día sin nevirapina.
Kaletra cápsulas blandas y Kaletra solución oral son bioequivalentes cuando se administran con alimentos.
Género, origen étnico y edad:
No se ha estudiado la farmacocinética de Kaletra en ancianos.
En pacientes adultos no se han observado diferencias con respecto a la edad y el género.
No se han identificado diferencias farmacocinéticas debidas al origen étnico.
Insuficiencia renal:
No se ha estudiado la farmacocinética de Kaletra en pacientes con insuficiencia renal; sin embargo, ya que el aclaramiento renal de lopinavir es despreciable, no se espera una disminución del aclaramiento total corporal en pacientes con insuficiencia renal.
Insuficiencia hepática:
22 infectados por el VIH con función hepática normal.
Se observó un aumento discreto en las concentraciones totales de lopinavir de aproximadamente un 30%, que no se espera que sea clínicamente relevante (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los ensayos de toxicidad de dosis repetidas en roedores y perros se identificó que el hígado, el riñón, el tiroides, el bazo y las células rojas de la sangre circulante eran los órganos diana más importantes.
Los cambios hepáticos indicaron la hiperplasia celular con degeneración focal.
Aunque la exposición que produjo estos cambios fue comparable o menor a la exposición clínica en humanos, las dosis en animales fueron 6 veces mayores que la dosis clínica recomendada.
La degeneración leve de los túmulos renales sólo se observó en ratones tras una exposición superior al doble de la recomendada en humanos; el riñón no se vio afectado en ratas y perros.
En ratas la disminución de tiroxina en suero produjo un aumento de la liberación de la hormona estimulante del tiroides (TSH) con la consiguiente hipertrofia de células foliculares en las glándulas tiroideas.
Estos cambios fueron reversibles tras la retirada del fármaco y no se presentaron en ratones y perros.
En ratas se observó anisocitosis y poikilocitosis Coombs-negativas, pero no en ratones y perros.
Se observó esplenomegalia en ratas, pero no en otras especies.
El colesterol sérico aumentó en roedores, pero no en perros, mientras que los triglicéridos aumentaron solamente en ratones.
En los estudios in vitro, las concentraciones más altas probadas de lopinavir/ ritonavir, correspondientes a una exposición a lopinavir 7 veces mayor que los niveles plasmáticos totales y 15 veces mayor que los de lopinavir libre alcanzados en humanos con las dosis terapéuticas máximas recomendadas, produjeron una inhibición del 30% de los canales cardiacos de potasio humanos clonados (human ether-à-go-go related gene, hERG).
En contraste, concentraciones similares de lopinavir/ ritonavir no produjeron un retraso en la repolarización de las fibras cardiacas de Purkinge caninas.
Concentraciones menores de lopinavir/ ritonavir tampoco produjeron un bloqueo significativo de la corriente en canales de potasio (hERG).
Los estudios de distribución en tejidos realizados en ratas no sugieren una retención significativa de la sustancia activa a nivel cardiaco; a las 72 horas el AUC en el corazón fue aproximadamente el 50% del AUC medido en plasma.
Por tanto, es razonable esperar que los niveles cardiacos de lopinavir no sean significativamente más altos que los niveles plasmáticos.
En perros se han observado ondas U prominentes en el electrocardiograma, asociadas a una prolongación del intervalo PR y bradicardia.
La relevancia clínica de estos datos preclínicos es desconocida.
Sin embargo, no se pueden descartar potenciales efectos cardiacos de este medicamento en humanos (ver secciones 4.4 y 4.8).
En ratas se observó, con dosis tóxicas para la madre, embriotoxicidad (abortos, disminución de la viabilidad fetal, disminución del peso del feto, aumento de la frecuencia de modificaciones esqueléticas) y toxicidad en el desarrollo postnatal (disminución de la supervivencia de las crías).
La exposición sistémica a lopinavir/ ritonavir con las dosis tóxicas para la madre y durante el desarrollo fue menor que la exposición con las dosis terapéuticas recomendadas en humanos.
Los estudios de carcinogénesis a largo plazo con lopinavir/ ritonavir en ratones revelaron una inducción mitogénica no genotóxica de tumores de hígado, considerada de pequeña relevancia para el riesgo en humanos.
Los estudios de carcinogénesis en ratas no han revelado hallazgos tumorogénicos.
No se encontró que lopinavir/ ritonavir fuera mutagénico o clastogénico en una batería de ensayos in vitro e in vivo, incluyendo el ensayo de mutación de Ames en bacterias, el ensayo de linfoma en ratón, el de micronúcleos en ratón y el de aberraciones cromosómicas en linfocitos humanos.
23 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: ácido oleico, propilenglicol, aceite de ricino polioxil 35, agua purificada.
Cubierta de la cápsula: gelatina, sorbitol líquido anhídrido (mezcla de sorbitol, manitol y anhídridos de sorbitol), glicerol, dióxido de titanio (E171), amarillo crepúsculo (E110), triglicéridos de cadena media lecitina
Componentes de la tinta negra: propilenglicol, óxido de hierro negro (E172), ftalato de acetato de polivinilo, polietilenglicol 400, hidróxido amónico.
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservación durante el uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y desechar el medicamento no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera.
Proteger del calor excesivo.
6.5 Naturaleza y contenido del envase
Frasco de polietileno de alta densidad (HDPE) con tapón de polipropileno.
Cada frasco contiene 90 cápsulas.
Cada embalaje contiene 2 frascos (180 cápsulas).
Blíster de lámina PVC/ fluoropolímero.
Cada caja contiene 6 blisters de lámina con 6 cápsulas cada uno (36 cápsulas).
Cada embalaje contiene 5 cajas (180 cápsulas).
24 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 001 EU/ 1/ 01/ 172/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
20 de marzo de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
25 1.
NOMBRE DEL MEDICAMENTO
Kaletra (80 mg + 20 mg)/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada 5 ml de Kaletra solución oral contienen 400 mg de lopinavir co-formulado con 100 mg de ritonavir como potenciador farmacocinético.
Nombre de:
Cantidad por ml
- principio activo
Lopinavir Ritonavir
80 mg 20 mg
Etanol 42% v/ v Jarabe de maíz con alto contenido en fructosa
356,3 mg 168,6 mg
Propilenglicol Glicerol Aceite de ricino hidrogenado polioxil 40
Acesulfame potásico
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución oral
La solución es de color amarillo pálido a dorado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Kaletra está indicado para el tratamiento de adultos y niños mayores de 2 años infectados por el VIH-1, en combinación con otros medicamentos antirretrovirales.
La experiencia con Kaletra se deriva principalmente de la utilización del producto en pacientes que no habían recibido previamente otra terapia antirretroviral.
Los datos en pacientes sometidos a un tratamiento previo intensivo con inhibidores de proteasa son limitados.
También son limitados los datos sobre el tratamiento de rescate de pacientes en que haya fallado la terapia con Kaletra.
La elección de Kaletra para tratar pacientes infectados por el VIH-1 tratados previamente con inhibidores de proteasa debe basarse en la resistencia viral individual y en las terapias previas del paciente (ver secciones 4.4 y 5.1).
26 4.2 Posología y forma de administración
Kaletra debe prescribirse por médicos con experiencia en el tratamiento de la infección por VIH.
Uso en adultos y adolescentes: la dosis recomendada de Kaletra es de 5 ml de solución oral, lo que equivale a 400 mg de lopinavir y100 mg de ritonavir (400/ 100 mg), dos veces al día, administrado con alimentos.
Uso en pediatría (niños mayores de 2 años): la dosis recomendada de Kaletra es 230/ 57,5 mg/ m2, dos veces al día, tomado con alimentos, hasta un máximo de 400/ 100 mg dos veces al día.
La dosis de 230/ 57,5 mg/ m2 podría ser insuficiente en algunos niños a los que se les administra con nevirapina o efavirenz.
En estos pacientes debería considerarse un aumento de la dosis de Kaletra a 300/ 75 mg/ m2.
La dosis debería administrarse utilizando una jeringa oral calibrada.
Para obtener una dosis lo más exacta posible, la opcion recomendada es la solución oral, basándose en el área de superficie corporal.
Sin embargo, si se considera necesario recurrir a la administración de las cápsulas blandas en niños, deben administrarse con especial precaución debido a que la dosificación posiblemente sea menos precisa.
Por tanto, los niños que reciban cápsulas blandas pueden tener una exposición mayor (con riesgo de aumento toxicidad) o sub óptima (con riesgo de eficacia insuficiente).
Por tanto, cuando se administre a niños cápsulas blandas, se recomienda la monitorización terapéutica de los niveles del fármaco para asegurar una exposición individual apropiada a lopinavir.
Guias de posología pediátrica para la dosis de 230/ 57,5 mg/ m2
Área de superficie corporal * (m2) 0,25 0,40 0,50 0,75 0,80 1,00 1,25 1,3 1,4 1,50 1,75
Dosis dos veces al día (dosis en mg) 0,7 ml (57,5/ 14,4 mg) 1,2 ml (96/ 24 mg) 1,4 ml (115/ 28,8 mg) 2,2 ml (172,5/ 43,1 mg) 2,3 ml (184/ 46 mg) 2,9 ml (230/ 57,5 mg) 3,6 ml (287,5/ 71,9 mg) 3,7 ml (299/ 74,8 mg) 4,0 ml (322/ 80,5 mg) 4,3 ml (345/ 86,3 mg) 5 ml (402,5/ 100,6 mg)
Dosis de cápsulas blandas dos veces al día (dosis en mg) NA 1 cápsula blanda (133,3/33,3 mg) 1 cápsula blanda (133,3/33,3 mg) 1 cápsula blanda (133,3/33,3 mg) 2 cápsula blanda (266,6/66,6 mg) 2 cápsula blanda (266,6/66,6 mg) 2 cápsula blanda (266,6/66,6 mg) 2 cápsula blanda (266,6/66,6 mg) 3 cápsula blanda (400/100 mg) 3 cápsula blanda (400/100 mg) 3 cápsula blanda (400/100 mg)
* El área de superficie corporal se puede calcular mediante la siguiente ecuación:
ASC (m2) = √ (altura (cm) X peso (kg) / 3600)
Niños menores de 2 años: no está recomendado el uso de Kaletra en niños menores de 2 años de edad debido a la falta de suficientes datos sobre seguridad y eficacia (ver sección 5.1).
Los pacientes pediatricos deben cambiar de Kaletra solución oral a cápsulas blandas en el momento que puedan tragar las cápsulas (ver sección 4.4).
Insuficiencia hepática: en pacientes infectados por VIH con insuficiencia hepática medio a moderado, se ha observado un aumento en la exposición a lopinavir del 30% aproximadamente, aunque no se espera que sea clínicamente relevante (ver sección 5.2).
No hay datos en pacientes con insuficiencia hepática grave.
Kaletra no debe administrarse a estos pacientes (ver sección 4.3).
27 Insuficiencia renal: no es necesario un ajuste de dosis en pacientes con insuficiencia renal.
Se recomienda administrar con precaución en pacientes con insuficiencia renal grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad a lopinavir, a ritonavir o a alguno de los excipientes.
Pacientes con insuficiencia hepática grave.
Kaletra contiene lopinavir y ritonavir, inhibidores ambos de la isoforma CYP3A del P450.
Kaletra no deber administrarse conjuntamente con medicamentos cuyo aclaramiento dependa en gran medida del CYP3A y para los que un aumento en las concentraciones plasmáticas esté asociado con efectos graves y/ o que supongan una amenaza para la vida.
Estos medicamentos incluyen astemizol, terfenadina, midazolam oral (para las precauciones con midazolam parenteral, ver sección 4.5), triazolam, cisaprida, pimozida, amiodarona, alcaloides ergotamínicos (ej: ergotamina, dihidroergotamina, ergonovina y metilergonovina) y vardenafilo.
Los medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) no deben utilizarse mientras se esté tomando lopinavir y ritonavir, debido al riesgo de que reduzcan las concentraciones plasmáticas y los efectos clínicos de lopinavir y ritonavir (ver sección 4.5).
Kaletra solución oral está contraindicada en niños menores de 2 años, en embarazadas, en pacientes con fallo renal o hepático y en pacientes tratados con disulfiram y metronidazol debido al riesgo potencial de toxicidad del excipiente propilenglicol (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Pacientes con patologías coexistentes
Insuficiencia hepática: no se ha establecido la seguridad y la eficacia de Kaletra en pacientes con trastornos hepáticos subyacentes significativos.
Kaletra está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapia antirretroviral combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de administrar un tratamiento antiviral concomitante para hepatitis B o C, consultar la ficha técnica de estos medicamentos.
Los pacientes con insuficiencia hepática preexistente, incluyendo hepatitis crónica, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser controlados según la práctica estándar.
Si hay pruebas de que empeora la hepatopatía en estos pacientes, debe valorarse la interrupción temporal o definitiva del tratamiento.
Insuficiencia renal: ya que el aclaramiento renal de lopinavir y ritonavir es insignificante, no se espera un aumento de las concentraciones plasmáticas en pacientes con insuficiencia renal.
Dado que lopinavir y ritonavir se unen ampliamente a proteínas plasmáticas, es poco probable que se eliminen significativamente por hemodiálisis o diálisis peritoneal.
Hemofilia: se han notificado casos de aumento de hemorragias, incluyendo hematomás espontáneos de piel y hemartrosis en pacientes con hemofilia tipo A y B tratados con inhibidores de proteasa.
En algunos pacientes se ha administrado suplementado Factor VIII.
En más de la mitad de los casos notificados se continuó el tratamiento con inhibidores de proteasa, o se retornó a introducir si el tratamiento se había interrumpido.
Se ha sugerido una relación causal, aunque no se ha elucidado el mecanismo.
Por tanto, los pacientes hemofílicos deben ser advertidos del riesgo de aumento de hemorragias.
28 Aumento de lípidos
El tratamiento con Kaletra ha producido aumentos, algunas veces notables, en la concentración de colesterol total y triglicéridos.
Se debe realizar controles de triglicéridos y colesterol antes del inicio del tratamiento con Kaletra y a intervalos periódicos durante el mismo.
Se requiere especial precaución en pacientes con valores basales altos y con historia de trastornos lipídicos.
Las alteraciones en los lípidos deben tratarse según el criterio clínico (ver sección 4.5 para más información sobre las interacciones potenciales con inhibidores de la HMG-CoA reductasa).
Pancreatitis
Se han descrito casos de pancreatitis en pacientes tratados con Kaletra, incluyendo los que desarrollaron hipertrigliceridemia.
En la mayoría de estos casos los pacientes tenían una historia previa de pancreatitis y/ o tratamiento concomitante con otros medicamentos asociados con la pancreatitis.
El aumento marcado de triglicéridos es un factor de riesgo para el desarrollo de la pancreatitis.
Los pacientes con enfermedad por VIH avanzada pueden tener riesgo de desarrollar pancreatitis o aumento de triglicéridos.
Debe considerarse el diagnóstico de pancreatitis si aparecen síntomas clínicos (náusea, vómito, dolor abdominal) y alteraciones en los valores de laboratorio (tales como aumento de los valores de lipasa y amilasa sérica) indicativos de pancreatitis.
Debe evaluarse a estos pacientes y suspender el tratamiento con Kaletra si se ha diagnosticado una pancreatitis (ver sección 4.8).
Hiperglucemia
Se ha descrito la aparición de nuevos casos de diabetes mellitus, hiperglucemia o exacerbaciones de diabetes mellitus preexistente en pacientes tratados con inhibidores de proteasa.
En algunos de ellos la hiperglucemia fue grave y en algunos casos estuvo también asociada con cetoacidosis.
En muchos pacientes aparecían otras patologías como factor de confusión, algunas de las cuales requirieron tratamiento con medicamentos que han sido asociados con el desarrollo de diabetes mellitus o hiperglucemia.
Redistribución de la grasa y alteraciones metabólicas
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre la lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre la lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral y con alteraciones metabólicas que produce.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lípidicos deben tratarse según criterio clínico (ver sección 4.8).
Síndrome de Reconstitución Inmune
Cuando se inicia una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar cuadros clínicos graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
29 citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y recurrir al tratamiento cuando sea necesario.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Prolongación del intervalo PR
Se ha demostrado que lopinavir/ ritonavir produce una prolongación moderada asintomática del intervalo PR en algunos pacientes sanos.
Se han notificado raros casos de bloqueo atrioventricular de 2º o 3er grado en pacientes en tratamiento con lopinavir/ ritonavir con enfermedad cardíaca estructural subyacente y anomalías preexistentes en el sistema de conducción o en pacientes que recibían medicamentos con efecto prolongador conocido del intervalo PR (como verapamilo o atazanavir).
Kaletra se debe usar con precaución en estos pacientes (ver sección 5.1).
Interacciones con medicamentos
Kaletra contiene lopinavir y ritonavir, inhibidores ambos de la isoforma CYP3A del P450.
Es probable que Kaletra produzca un aumento de las concentraciones plasmáticas de los medicamentos que se metabolizan fundamentalmente por el CYP3A.
Estos aumentos de las concentraciones plasmáticas de los medicamentos administrados conjuntamente pueden intensificar o prolongar su efecto terapéutico y reacciones adversas (ver secciones 4.3 y 4.5).
Los inhibidores de la HMG-CoA reductasa simvastatina y lovastatina son altamente dependientes del CYP3A para su metabolismo, por tanto no está recomendado el uso concomitante de Kaletra con lovastatina o simvastatina debido al aumento del riesgo de miopatía incluyendo rabdomiolisis.
Se debe tener precaución y considerar una reducción de la dosis cuando se utiliza Kaletra con rosuvastatina o atorvastatina, que se metaboliza en menor medida por el CYP3A4.
Si estuviese indicado un tratamiento con un inhibidor de la HMG-CoA reductasa se recomienda la utilización de pravastatina o fluvastatina (ver sección 4.5).
Se debe tener especial precaución cuando se prescribe Kaletra y medicamentos que inducen prolongación del intervalo QT como: clorfeniramina, quinidina, eritromicina y claritromicina.
De hecho, Kaletra podría aumentar las concentraciones de los medicamentos administrados conjuntamente, lo que podría resultar en un aumento de las reacciones adversas cardiovasculares asociadas a éstos.
En los ensayos preclínicos con Kaletra se han registrado efectos cardíacos; por tanto, no se puede descartar que Kaletra produzca potencialemente efectos adversos cardíacos (ver secciones 4.8 y 5.3).
No se se recomienda la coadministración de Kaletra y rifampicina.
Rifampicina en combinación con Kaletra produce un descenso marcado de las concentraciones de lopinavir, lo que puede dar lugar a una disminución significativa del efecto terapéutico de lopinavir.
Se puede alcanzar una exposición adecuada a lopinavir/ ritonavir si se utiliza una dosis más alta de Kaletra, pero con un mayor riesgo de toxicidad hepática y gastrointestinal.
Por tanto, la coadministración se debe evitar a menos que se considere estrictamente necesario (ver sección 4.5).
30 Otras
Los pacientes que estén recibiendo solución oral, particularmente aquellos con insuficiencia renal o con una disminución de la capacidad para metabolizar el propilenglicol (ej: los de origen asiático), deberián ser controlados en relación con la toxicidad del propilenglicol y las potenciales reacciones adversas (ej: convulsiones, aletargamiento, taquicardia, hiperosmolaridad, acidosis láctica, toxicidad renal y hemolisis) (ver sección 4.3).
Kaletra no es una cura para la infección por VIH ni para el SIDA.
No reduce el riesgo de transmisión del VIH por contacto sexual o contaminación con sangre.
Se deben tomar las precauciones apropiadas.
Las personas que estén tomando Kaletra pueden aún desarrollar infecciones u otras patologías asociadas con la infección por VIH y SIDA.
Hay datos limitados sobre el tratamiento de rescate en pacientes en que haya fallado la terapia con Kaletra.
Hay ensayos en marcha para establecer la utilidad de regímenes de tratamiento de rescate potenciales (ej: amprenavir o saquinavir).
Actualmente los datos de la utilización de Kaletra en pacientes tratados previamente con inhibidores de proteasa son limitados.
Además del propilenglicol como se describe anteriormente, Kaletra solución oral contiene etanol (42 %v/ v), que es potencialmente dañino para aquellos que padecen enfermedades hepáticas, alcoholismo, epilepsia, enfermedad o daño cerebral, así como para embarazadas y niños.
Esto puede modificar o aumentar los efectos de otros medicamentos.
Kaletra solución oral contiene hasta 0,8 g de fructosa por dosis cuando se administra según las dosis recomendadas.
Esto puede no ser adecuado en intolerancia hereditaria a la fructosa.
Kaletra solución oral contiene hasta 0,3 g de glicerol por dosis.
Únicamente con la ingestión de forma inadvertida de dosis altas se puede producir dolor de cabeza y molestias gastrointestinales.
Además, el aceite de ricino polioxil hidrogenado 40 y el potasio presentes en Kaletra solución oral pueden producir molestias gastrointestinales, solamente a dosis altas e inadvertidas.
Los pacientes con una dieta de potasio baja deberían tomar precauciones.
No se recomienda el uso concomitante de liponavir/ ritonavir y fluticasona u otros glucocorticoides metabolizados por el CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Kaletra contiene lopinavir y ritonavir, que son ambos inhibidores de la isoforma CYP3A del P450 in vitro.
La administración conjunta de Kaletra y medicamentos metabolizados principalmente por el CYP3A puede producir una elevación de las concentraciones plasmáticas de los otros medicamentos, que podrían dar lugar a una intensificacion o prolongación de su efecto terapéutico y de las reacciones adversas.
Kaletra, a concentraciones terapéuticas, no inhibe CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 o CYP1A2 (ver sección 4.3).
Se ha observado in vivo que Kaletra induce su propio metabolismo y aumenta la biotransformación de algunos fármacos metabolizados por las enzimás del citocromo P450 y por glucuronidación.
Esto podría producir una reducción de las concentraciones plasmáticas de medicamentos que se administran conjuntamente y la consiguiente disminución de su eficacia.
Los medicamentos que están contraindicados específicamente debido a la magnitud esperada de la interacción y al potencial de reacciones adversas graves están recogidos en el apartado 4.3.
31 Medicamentos antirretrovirales
Inhibidores nucleosídicos de la transcriptasa inversa (INTIs):
Estavudina y Lamivudina: en los ensayos clínicos no se observaron cambios en la farmacocinética de lopinavir cuando Kaletra se administró solo o en combinación con estavudina y lamivudina.
Didanosina: se recomienda que didanosina se administre con el estómago vacío; por tanto, se debe administrar didanosina una hora antes o dos horas después que Kaletra (administrado con alimentos).
La formulación gastrorresistente de didanosina se debe administrar como mínimo dos horas después de la comida.
Zidovudina y Abacavir:
Kaletra induce la glucuronidación, por lo que puede reducir las concentraciones plasmáticas de zidovudina y abacavir.
La importancia clínica de esta interacción potencial es desconocida.
Tenofovir: la administración conjunta de Kaletra y tenofovir disoproxil fumarato, aumenta en un 30% la concentración de tenofovir sin que se aprecien cambios en las concentraciones de lopinavir o ritonavir.
Concentraciones más elevadas de tenofovir pueden potenciar las reacciones adversas asociadas a tenofovir, incluyendo trastornos renales.
Inhibidores no nucleosídicos de la transcriptasa inversa (INNTIs):
Nevirapina: no se produjeron cambios aparentes en la farmacocinética de lopinavir en voluntarios sanos durante la administración conjunta de nevirapina y Kaletra.
Los resultados de un ensayo en pacientes pediátricos VIH-positivos revelaron un descenso en las concentraciones de lopinavir durante la administración conjunta con nevirapina.
Se espera que el efecto de nevirapina en pacientes adultos al VIH-positivos sea similar al observado en pacientes pediátricos, y que puedan disminuir las concentraciones de lopinavir.
La importancia clínica de la interacción farmacocinética es desconocida.
No se puede establecer una recomendación para el ajuste de dosis cuando se utiliza Kaletra en combinación con nevirapina.
Sin embargo, según la experiencia clínica, se puede considerar un aumento de la dosis de Kaletra a 533/ 133 mg dos veces al día (4 cápsulas) cuando se administra con nevirapina, particularmente en pacientes en los que es probable una pérdida de respuesta a lopinavir.
Efavirenz: en combinación con efavirenz y dos inhibidores nucleosídicos de la transcriptasa inversa en pacientes expuestos previamente a múltiples inhibidores de proteasa, un aumento del 33,3% de la dosis de Kaletra de 400/ 100 mg (3 cápsulas) dos veces al día a 533/ 133 mg (4 cápsulas), dos veces al día dio como resultado unas concentraciones plasmáticas similares de lopinavir a las de los datos históricos de Kaletra 400/ 100 mg (3 cápsulas) dos veces al día.
Se debe considerar un aumento de la dosis de Kaletra de 400/ 100 mg (3 cápsulas) dos veces al día a 533/ 133 mg (4 cápsulas), dos veces al día, cuando se administra conjuntamente con efavirenz.
Se recomienda tener precaución ya que en algunos pacientes este ajuste de dosis puede no ser suficiente.
Administración conjunta con otros inhibidores de la proteasa del VIH (IPs)
Kaletra (400/ 100 mg dos veces al día) se ha estudiado en combinación con dosis reducidas de amprenavir, indinavir, nelfinavir y saquinavir en ensayos controlados con voluntarios sanos en estado estacionario, con respecto a las dosis clínicas de cada inhibidor de la proteasa del VIH en ausencia de ritonavir.
También se describen comparaciones de los datos farmacocinéticos publicados con los régimenes de amprenavir y saquinavir potenciados por ritonavir.
Además, se discute el efecto de la administración adicional de ritonavir en la farmacocinética de lopinavir.
Hay que tener en cuenta que las comparaciones históricas de los regímenes de inhibidores de proteasa potenciados por ritonavir deben interpretarse con precaución (ver
No se han establecido las dosis apropiadas de los inhibidores de la proteasa del VIH en combinación con Kaletra con respecto a la seguridad y eficacia.
Por tanto, la administración concomitante de Kaletra con IPs requiere una monitorización rigurosa.
Amprenavir: el uso concomitante de Kaletra con amprenavir 750 mg dos veces al día, produjo un aumento del AUC de amprenavir del 70% y de la Cmin de 4,6 veces, comparado con la administración de solo 1200 mg de amprenavir dos veces al día.
Por otro lado, el AUC de lopinavir se redujo un 38%.
Puede ser necesario un aumento de la dosis de Kaletra, pero además puede afectar aún más a las concentraciones de amprenavir.
En combinación con Kaletra, las concentraciones de amprenavir disminuyeron (aproximadamente el 30%), comparado con un régimen de amprenavir potenciado sólo con ritonavir (amprenavir 600 mg/ ritonavir 100 mg dos veces al día).
Fosamprenavir: la administración de dosis estándar de lopinavir/ ritonavir en combinación con fosamprenavir produce una reducción significativa en las concentraciones de amprenavir.
La administración de dosis aumentadas de fosamprenavir 1400 mg dos veces al día en combinación con 533/ 133 mg de lopinavir/ ritonavir dos veces al día en pacientes previamente tratados con inhibidores de la proteasa tiene como resultado una mayor incidencia de los efectos adversos gastrointestinales y un aumento de los triglicéridos, sin incrementar la eficacia virologica, cuando se compara con dosis estándar de fosamprenavir/ ritonavir.
Por lo tanto no se recomienda la administración concomitante de estos medicamentos.
Indinavir: indinavir 600 mg dos veces al día en combinación con Kaletra produce un AUC similar, una Cmin mayor (3,5 veces) y una Cmax menor en comparación con la administración de sólo indinavir 800 mg tres veces al día.
Además, no parece que las concentraciones de lopinavir se vean afectadas cuando Kaletra e indinavir se combinan partiendo de comparaciones históricas con Kaletra en monoterapia.
Nelfinavir: la administración de nelfinavir 1000 mg, dos veces al día, en combinación con Kaletra produce una Cmax y un AUC similar y una Cmin mayor en comparación con la administración de sólo nelfinavir 1250 mg dos veces al día.
Además aumentaron las concentraciones del metabolito activo M8 de nelfinavir.
Por otro lado, el AUC de lopinavir disminuyó un 27% durante la administración conjunta de nelfinavir con Kaletra.
Puede ser necesario un aumento de la dosis de Kaletra, pero puede afectar aún más a las concentraciones de nelfinavir y de su metabolito activo.
No se han estudiado dosis mayores de Kaletra.
Saquinavir: saquinavir 800 mg, dos veces al día, en combinación con Kaletra, produjo un aumento del AUC de saquinavir de 9,6 veces, en comparación con la administración de sólo saquinavir 1200 mg tres veces al día.
Saquinavir 800 mg dos veces al día en combinación con Kaletra produjo un aumento del AUC de saquinavir de un 30% aproximadamente, en comparación con la administración de saquinavir/ ritonavir 1000/ 100 mg dos veces al día lo que resulta en una exposición similar a la registrada tras la administración de saquinavir/ ritonavir 400/ 400 mg dos veces al día.
Además, no parece que las concentraciones de lopinavir se vean afectadas cuando Kaletra y saquinavir se combinan, partiendo de comparaciones históricas con Kaletra en monoterapia.
33 Ritonavir:
Kaletra administrado conjuntamente con 100 mg adicionales de ritonavir, dos veces al día, produjo un aumento del AUC y de la Cmin de lopinavir del 33% y del 64% respectivamente, comparado con Kaletra administrado solo.
Otros medicamentos:
Antiulcerosos (omeprazol, ranitidina): no se observaron interacciones significativas cuando se administraron de forma conjunta comprimidos de Kaletra de 400 mg/ 100 mg dos veces al día con omeprazol o ranitidina, en un ensayo realizado en voluntarios sanos.
Kaletra comprimidos puede administrarse junto con antiulcerosos sin necesidad de un ajuste de dosis.
Antiarrítmicos:
(bepridil, lidocaína sistémica y quinidina): las concentraciones pueden incrementarse cuando se administran conjuntamente con Kaletra.
Se debe tener precaución y se recomienda una monitorización de las concentraciones terapéuticas cuando sea posible.
Anticancerígenos (ej. vincristina, vinblastina): pueden aumentar las concentraciones séricas de estos fármacos cuando se coadministran con lopinavir/ ritonavir, lo que potencialmente puede resultar en un aumento de los efectos adversos normalmente asociados con los fármacos anticancerígenos.
Anticoagulantes: las concentraciones de warfarina pueden verse afectadas cuando se administra conjuntamente con Kaletra.
Se recomienda el control del cociente normalizado internacional (INR).
Anticonvulsivos (fenobarbital, fenitoína, carbamazepina): inducen el CYP3A4 y pueden disminuir las concentraciones de lopinavir.
Además, la coadministración de fenitoína y lopinavir/ ritonavir produjo descensos moderados en las concentraciones de fenitoína en estado estacionario.
Los niveles de fenitoína deben ser monitorizados cuando se coadministre con lopinavir/ ritonavir.
Bupropión: en voluntarios sanos, la AUC y la Cmax de bupropión y de su metabolito activo, hidroxibupropión, en el estado estado estacionario, disminuyó alrederedor de un 50% cuando se administró en combinación con 400/ 100 mg lopinavir/ ritonavir cápsulas dos veces al día.
Este efecto se puede deber a la inducción del metabolismo de bupropión.
Por lo tanto, si a pesar de la inducción observada, se considera que la combinación de lopinavir/ ritonavir con bupropión es inevitable, se debe hacer bajo una estrecha monitorización de la eficacia de bupropión, sin exceder la dosis recomendada.
Trazodona: en los ensayos farmacocinéticos realizados en voluntarios sanos, el uso concomitante de dosis bajas de ritonavir (200 mg dos veces al día) con una dosis única de trazodona produjo un aumento de las concentraciones plasmáticas de trazodona (AUC aumentó 2,4 veces).
En este ensayo se observaron las siguientes reacciones adversas: náuseas, mareo, hipotensión y síncope, tras la administración conjunta de trazodona y ritonavir.
Sin embargo, no se conoce si la combinación de lopinavir/ ritonavir produce un aumento similar en la exposición a trazodona.
Por lo que se debe utilizar con precaución la combinación y considerar una disminución de la dosis de trazodona.
Digoxina: se puede producir un aumento en las concentraciones plasmáticas de digoxina cuando se administra junto con Kaletra.
Se debe tener precaución y se recomienda, si es posible, la monitorización de las concentraciones de digoxina en el caso de la administración conjunta de Kaletra y digoxina.
Se debe tener especial precaución cuando se prescriba Kaletra en pacientes que estén tomando digoxina dado que cabe esperar que el intenso efecto inhibitorio de ritonavir sobre la glicoproteína P (gpP) produzca un aumento significativo de los niveles de digoxina, que puede remitir con el tiempo la inducción de la gpP.
Se espera que al inicio de la administración de digoxina en pacientes que ya están tomando Kaletra se produzca un menor incremento de las concentraciones de digoxina.
34 Bloqueantes dihidropiridínicos de los canales del calcio (ej.: felodipino, nifedipino, nicardipino):
Kaletra puede aumentar sus concentraciones plasmáticas.
Disulfiram, metronidazol:
Kaletra solución oral contiene alcohol que puede producir reacciones similares a disulfiram cuando se administra conjuntamente con disulfiram u otros medicamentos que producen esta reacción.
Fármacos antilipemiantes: se espera que las concentraciones plasmáticas de los inhibidores de la HMG- CoA reductasa cuyo metabolismo dependa en gran medida del CYP3A4, como lovastatina y simvastatina aumenten notablemente cuando éstos se administran con Kaletra.
Dado que el aumento de las concentraciones de los inhibidores de la HMG-CoA puede producir miopatía, incluyendo rabdomiolisis, no se recomienda la combinación de estos medicamentos con Kaletra.
El metabolismo de atorvastatina es menos dependiente del CYP3A.
Cuando se administró atorvastatina con Kaletra, se observó un aumento medio de 4,7 veces y 5,9 veces en la Cmax y AUC de atorvastatina, respectivamente.
Cuando se utilizan con Kaletra se debe administrar la dosis más baja posible de atorvastatina.
Rosuvastatina no es dependiente de CYP3A.
Sin embargo, cuando se administra junto con Kaletra se observó un aumento medio de 5 veces y 2 veces, respectivamente, en la Cmax y el AUC de rosuvastatina. Se debe tener especial cuidado cuando se coadministre Kaletra con rosuvastatina.
Los resultados de un ensayo de interacción de Kaletra con pravastatina revelaron que no existe una interacción clínicamente significativa.
El metabolismo de pravastatina y fluvastatina no depende del CYP3A por lo que no se esperan interacciones con Kaletra.
Se recomienda utilizar pravastatina o fluvastatina si está indicado un tratamiento con inhibidores de la HMG-CoA reductasa.
Dexametasona: puede inducir el CYP3A4 y disminuir las concentraciones de lopinavir.
Inhibidores de la fosfodiesterasa: con los inhibidores de la fosfodiesterasa cuyo metabolismo dependa del CYP3A4, tales como el tadalafilo y sildenafilo, se espera un aumento del AUC de 2 a 11 veces, respectivamentecuando se administran en un régimen con ritonavir, incluido Kaletra, lo que puede dar como resultado un aumento de las reacciones adversas asociadas a la inhibición de la fosfodiesterasa-V (PDE5), que incluyen hipotensión, síncope, alteraciones en la visión y erección prolongada.
Se debe tener especial precaución e intensificación de la monitorización de las reacciones adversas cuando se prescriban sildenafilo o tadalafilo en pacientes que están tomando Kaletra.
Se espera que la administración de vardenafilo en régimenes que contienen ritonavir, incluido Kaletra, produzca un aumento de 49 veces en el AUC de vardenafilo.
El uso combinado de vardenafilo con Kaletra está contraindicado (ver sección 4.3).
Ciclosporina, sirolimus (rapamicina) y tacrolimus: pueden aumentar sus concentraciones cuando se administran con Kaletra.
Se recomienda una monitorización más frecuente de las concentraciones terapéuticas de estos fármacos hasta que se hayan estabilizadosus niveles plasmáticos.
Kaletra puede aumentar sus concentraciones plasmáticas.
No se recomiendan dosis altas de ketoconazol e itraconazol (> 200 mg/ día).
Voriconazol: debido a la potencial reducción de las concentraciones de voriconazol, se debe evitar la administración conjunta de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), como la contenida en Kaletra, a menos que la evaluación del balance beneficio/ riesgo para el paciente justifique el uso de voriconazol.
Claritromicina: cuando se administra con Kaletra se espera que se produzcan aumentos moderados del AUC de claritromicina.
En pacientes con insuficiencia renal o hepática debe considerarse una reducción de la dosis de claritromicina (ver sección 4.4).
35 Buprenorfina: buprenorfina (dosis diaria de 16 mg) coadministrada con lopinavir/ ritonavir (dosis de 400/ 100 mg dos veces al día) no mostró una interacción clínicamente significativa.
Kaletra se puede coadministrar con buprenorfina sin ajuste de dosis.
Metadona: se ha demostrado que Kaletra disminuye las concentraciones plasmáticas de metadona, por lo que se recomienda la monitorización de éstas.
Anticonceptivos: los niveles de etinil-estradiol disminuyeron cuando se administró Kaletra junto con anticonceptivos orales estrogénicos.
En caso de la administración conjunta de Kaletra con anticonceptivos que contengan etinil-estradiol (independientemente de la formulación anticonceptiva ej. oral o parche), se deben utilizar métodos anticonceptivos alternativos.
Rifabutina: cuando se administró rifabutina con Kaletra durante 10 días, se registró un aumento de la Cmax y el AUC de rifabutina aumentaron 3,5 y 7,5 veces, respectivamente (tanto e la sustancia padre y el metabolito activo 25-O-desacetilado).
Teniendo en cuenta estos datos, se recomienda una reducción del 75% de la dosis de rifabutina (ej.:
150 mg en días alternos o 3 veces por semana) cuando se administra con Kaletra.
Puede ser necesaria una reducción adicional.
Rifampicina: no se recomienda la coadministración de Kaletra y rifampicina.
Rifampicina administrada junto con Kaletra produce un descenso marcado de las concentraciones de lopinavir, lo que puede resultar en una disminución significativa del efecto terapéutico de lopinavir.
Un ajuste de dosis de 400 mg/ 400 mg de Kaletra dos veces al día permitó compensar el efecto inductor de rifampicina sobre CYP3A4.
Sin embargo, este ajuste de dosis podría asociarse a elevaciones de ALT/ AST y un aumento de trastornos gastrointestinales.
Por tanto, se debe evitar esta coadministración a menos que sea estrictamente necesario.
Si s econsidera que la coadministración es inevitable, se puede incrementar la dosis de Kaletra a 400 mg/ 400 mg dos veces al día junto con rifampicina bajo una estrecha monitorización de la seguridad y el efecto terapéutico.
Únicamente se debe titular al alza la dosis de Kaletra una vez iniciado el tratamiento con rifampicina (ver sección 4.4).
Hierba de San Juan: los niveles plasmáticos de lopinavir y ritonavir pueden disminuir por el uso concomitante de medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum).
Esto es debido a que la hierba de San Juan induce las enzimas que metabolizan determinados fármacos.
Por lo tanto, los medicamentos a base de plantas que contengan hierba de San Juan no se deben combinar con lopinavir y ritonavir.
Si un paciente ya está tomando hierba de San Juan, se debe interrumpir la administración de la hierba de San Juan y si es posible, determinar la carga viral.
Los niveles de lopinavir y ritonavir pueden aumentar tras interrumpir la administración de la hierba de San Juan.
Puede ser necesario un ajuste de la dosis de Kaletra.
El efecto inductor puede persisitir durante al menos 2 semanas después de la interrupción del tratamiento con la hierba de San Juan (ver sección 4.3).
Midazolam: midazolam se metaboliza ampliamente por el CYP3A4.
La coadministración con Kaletra puede producir un aumento de la concentración de esta benzodiazepina.
Un ensayo fenotípico combinado en 14 voluntarios sanos mostró un aumento del AUC aproximado de 13 veces con midazolam oral y un incremento de 4 veces con midazolam parenteral.
Por tanto, no se debe coadministrar Kaletra y midazolam oral (ver sección 4.3) y se debe tener precaución al coadministrar Kaletra con midazolam parenteral.
Si se coadministra Kaletra con midazolam parenteral, se debe realizar en una unidad de cuidados intensivos (UCI) o en un centro similar que asegure una estrecha monitorización clínica y una acción médica adecuada en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis.
Propionato de fluticasona (interacción con ritonavir): en un ensayo clínico en el que se administraron durante 7 días en sujetos sanos 100mg de ritonavir cápsulas dos veces al día conjuntamente con 50 microgramos de propionato de fluticasona intranasal 4 veces al día, se observó un aumento significativo de los niveles plasmáticos de propionato de fluticasona, mientras que los niveles endógenos de cortisol
Cabe esperar efectos más marcados cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal, en pacientes a los que se les administraba conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal, lo que podría también ocurrir con otros corticoesteroides metabolizados por el CYP3A4, como la budesonida.
Por consiguiente, no se recomienda la administración concomitante de Kaletra y dichos glucocorticoides salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se debe considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos, o cambiar a otro glucocorticoide que no se metabolice a través del CYP3A4 (como beclometasona).
Además, en caso de interrumpir el tratamiento con elglucocorticoide, la dosis debe reducirse progresivamente durante un período prolongado.
Se desconocen los efectos de la exposición sistémica elevada a fluticasona sobre los niveles plasmáticos de ritonavir.
Basándose en los perfiles metabólicos conocidos, no se espera que se produzcan interacciones clínicamente significativas entre Kaletra y fluvastatina, dapsona, trimetoprim/ sulfametoxazol, azitromicina o fluconazol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ritonavir/ lopinavir en mujeres embarazadas.
Los ensayos en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Kaletra no debe utilizarse durante el embarazo salvo que sea claramente necesario.
Los estudios en ratas han revelado que Kaletra se excreta en la leche.
No se sabe si este medicamento se excreta en la leche humana.
Las mujeres infectadas con VIH no deben dar el pecho, bajo ninguna circunstancia, para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se debe informar a los pacientes de que se han notificado náuseas durante el tratamiento con Kaletra (ver sección 4.8).
Kaletra solución oral contiene un 42% v/ v de etanol.
4.8 Reacciones adversas
La seguridad de Kaletra se ha investigado en 612 pacientes en los ensayos clínicos de Fase II/ III, de los cuales 442 recibieron una dosis de 400/ 100 mg (3 cápsulas), dos veces al día.
En algunos ensayos, Kaletra se administró en combinación con efavirenz o nevirapina.
La reacción adversa más común a Kaletra fue diarrea, generalmente leve a moderada.
La tasa de interrupción del tratamiento debida a reacciones adversas fue del 4,5% (pacientes naïve) y 9% (pacientes tratados previamente) en un periodo de 48 semanas.
Es importante tener en cuenta que se han notificado casos de pancreatitis en pacientes tratados con Kaletra, incluyendo aquéllos que desarrollaron hipertrigliceridemia.
Además se han notificado casos raros de prolongación del intervalo PR durante el tratamiento con Kaletra (ver sección 4.4).
Se han notificado aumentos de la CPK, mialgia, miositis y casos raros de rabdomiolisis con los inhibidores de proteasa, particularmente en combinación con inhibidores nucleosídicos de la transcriptasa inversa.
37 En pacientes con VIH, la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), incluyendo la pérdida de grasa facial subcutánea, aumento de grasa visceral e intra-abdominal, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con trastornos metabólicos como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada (TARC), en los pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Pacientes adultos
Reacciones adversas:
Se han notificado reacciones adversas de intensidad moderada a grave con una relación causal posible o probable con Kaletra.
Las reacciones adversas se clasifican por órganos y sistemas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada frecuencia: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1000, < 1/ 100).
Reacciones adversas en ensayos clínicos en pacientes adultos
Infecciones e infestaciones
Poco frecuentes
Otitis media, bronquitis, sinusitis, forunculosis, infección bacteriana, infección vírica
Neoplasias benignas, malignas y no especificadas (incluidos quistes y pólipos)
Poco frecuentes
Neoplasma benigno de piel, quistes
Trastornos de la sangre y del sistema linfático
Poco frecuentes
Anemia, leucopenia y linfoadenopatía
Trastornos endocrinos
Poco frecuentes
Hipogonadismo masculino, síndrome de Cushing, hipotiroidismo
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Avitaminosis, deshidratación, edema, aumento del apetito, acidosis láctica, obesidad, anorexia, diabetes mellitus, hiperglucemia, hipocolesterolemia
Trastornos psiquiátricos
Frecuentes
Insomnio
Poco frecuentes
Sueños anormales, agitación, ansiedad, confusión, depresión, diskinesia, labilidad emocional, disminución de la libido, nerviosismo, pensamientos anormales
Trastornos del sistema nervioso
Frecuentes
Cefalea, parestesia
Poco frecuentes
Vértigo, amnesia, ataxia, encefalopatía, parálisis facial, hipertonía, neuropatía,, neuritis periférica, somnolencia, temblor, alteración del gusto, migraña, síndrome extrapiramidal
38 Trastornos oculares Trastornos del oído y del laberinto
Poco frecuentes
Palpitaciones, edema pulmonar, infarto de miocardio1
Trastornos vasculares
Poco frecuentes
Hipertensión, tromboflebitis, vasculitis, venas varicosas, tromboflebitis profunda, trastornos vasculares
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes
Disnea, rinitis, aumento de la tos
Trastornos gastrointestinales
Muy frecuentes
Diarrea
Frecuentes
Náusea, vómito, dolor abdominal, deposiciones anormales, dispepsia, flatulencia alteraciones gastrointestinales
Poco frecuentes
Aumento del tamaño del abdomen, estreñimiento, sequedad de boca, disfagia, enterocolitis, eructos, esofagitis, incontinencia fecal, gastritis, gastroenteritis, colitis hemorrágica, úlceras bucales, pancreatitis2, sialadenitis, estomatitis, estomatitis ulcerosa, periodontitis
Trastornos hepatobiliares
Poco frecuentes
Colecistitis, hepatitis, hepatomegalia, depósitos hepáticos grasos, molestias en el hígado
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Erupción, lipodistrofia, acné
Poco frecuentes
Alopecia, sequedad de piel, eczema, dermatitis exfoliativa, erupción maculopapular, alteraciones en las uñas, prurito, seborrea, decoloración de la piel, úlceras de piel, edema facial, sudoración, estrías en la piel
Trastornos músculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia, artrosis, mialgia, dolor de espalda, alteraciones en las articulaciones
Trastornos renales y urinarios
Poco frecuentes
Cálculos renales, alteraciones de la orina, albuminuria, hipercalcinuria, hiperuricemia
Trastornos del aparato reproductor y de la mama
Poco frecuentes
Eyaculación anormal, aumento de las mamas, ginecomastia, impotencia, menorragia
Trastornos generales y alteraciones en el lugar de
Frecuentes
Astenia, dolor
Poco frecuentes
Dolor torácico, dolor torácico subesternal, escalofríos, fiebre, síndrome gripal, malestar general, edema periférico, interacción con fármacos
39 Exploraciones complementarias
Muy frecuentes (Grado 3 ó 4) Frecuentes
Aumento de los triglicéridos, aumento del colesterol total, aumento de la gamma- glutamiltransferasa (GGT)
1
Poco frecuentes
Disminución de la tolerancia a la glucosa, aumento de peso, pérdida de peso, aumento de la bilirrubina, alteraciones de los niveles hormonales, alteraciones de las pruebas analíticas
Este evento tuvo un desenlace fatal 2 Ver sección 4.4: pancreatitis y lípidos
Pacientes pediátricos
En niños a partir de 2 años, el perfil de seguridad cualitativamente es similar al observado en adultos.
Reacciones adversas en ensayos clínicos en pacientes pediátricos
Infecciones e infestaciones
Frecuente
Infecciones víricas
Trastornos del sistema nervioso
Frecuente
Alteración del gusto
Trastornos gastrointestinales
Frecuente
Estreñimiento, vómitos, pancreatitis*
Trastornos hepatobiliares
Frecuente
Hepatomegalia
Trastornos de la piel y del tejido subcutáneo
Frecuente
Erupción, sequedad de la piel
Exploraciones complementarias
Frecuente (Grado 3 ó 4)
Aumento del tiempo de tromboplastina parcial activado, disminución de la hemoglobina, disminución de las plaquetas, aumento del sodio, aumento del potasio, aumento del calcio, aumento de la bilirrubina, aumento SGPT/ ALT, aumento de SGOT/ AST, aumento del colesterol total, aumento de la amilasa, aumento del ácido úrico, disminución del sodio, disminución del potasio, disminución del calcio, disminución de los neutrófilos
*ver sección 4.4: pancreatitis y lípidos
40 Experiencia poscomercialización
Se han notificado casos de hepatitis y casos raros de ictericia en pacientes que estaban en tratamiento con Kaletra, en presencia o ausencia de factores de riesgo de hepatitis identificables.
Se han notificado casos de síndrome de Stevens Johnson y eritema multiforme.
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo aceptados, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
Hasta la fecha, la experiencia de sobredosis aguda de Kaletra es limitada en humanos.
Los signos clínicos adversos observados en perros incluyeron salivación, emesis y diarrea/ heces anormales.
Los signos de toxicidad observados en ratones, ratas o perros incluyeron disminución de la actividad, ataxia, adelgazamiento, deshidratación y temblores.
No existe un antídoto específico para la sobredosis de Kaletra.
El tratamiento de la sobredosis de Kaletra debe consistir en medidas de soporte incluyendo la monitorización de las constantes vitales y observación del estado clínico del paciente.
En el caso de que estuviera indicado, la eliminación de la la fracción no absorbida de principios activos se puede hacer por emesis o lavado gástrico.
La administración de carbón activo puede utilizarse para ayudar a eliminar el princiopio activo no absorbido.
Como Kaletra se une ampliamente a proteínas, es poco probable que la diálisis sea eficaz en la eliminación cuantitativa del principio activo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J05AE06.
Mecanismo de acción:
Lopinavir proporciona la actividad antiviral de Kaletra.
Lopinavir es un inhibidor de las proteasas de VIH-1 y VIH-2.
La inhibición de la proteasa del VIH previene el corte de la poliproteína gag-pol, dando lugar a la producción de un virus inmaduro no infeccioso.
Efectos en el electrocardigrama:
Se evaluó el intervalo QTcF en un ensayo cruzado, aleatorizado, controlado con placebo y activo (moxifloxacino 400 mg una vez al día) en 39 adultos sanos, con 10 mediciones sobre las 12 horas en el día 3.
La diferencia media máxima (límite superior de confianza 95%) en QTcF respecto a placebo fue 3,6 (6,3) y 13,1 (15,8) para lopinavir/ ritonavir 400/ 100 mg dos veces al día y la dosis supraterapeútica de 800/ 200 mg dos veces al día, respectivamente.
La inducción de la prolongación del intervalo QRS de 6 mseg a 9,5 mseg con altas dosis de lopinavir/ ritonavir (800/ 200 mg dos veces al día) contribuye a la prolongación del inervalo QT.
Los dos regímenes resultaron en exposiciones en el día 3 que eran aproximadamente 1,5 y 3 veces mayores que las observadas en el estado estacionario con las dosis recomendadas de lopinavir/ ritonavir 1 o 2 veces al día.
Ningún sujeto experimentó incrementos en el intervalo QTcF ≥ 60 mseg desde el nivel basal o un intervalo QTcF que excediera el umbral de potencial relevancia clínica de 500 mseg.
Además en el mismo ensayo en el día 3 se observó una prolongación moderada del intervalo PR en sujetos que recibían lopinavir/ ritonavir.
El intervalo PR máximo fue de 286 mseg y no se observaron bloqueos cardíacos de segundo o tercer grado (ver sección 4.4).
41 Actividad antiviral in vitro: se evaluó la actividad antiviral in vitro de lopinavir frente a las cepas clínicas y de laboratorio de HIV en líneas celulares linfoblásticas infectadas de forma aguda y en linfocitos de sangre periférica, respectivamente.
En ausencia de suero humano, CI50 media de lopinavir frente a cinco cepas de laboratorio diferentes fue 19 nM.
En ausencia y presencia de suero humano al 50%, la concentración inhibitoria CI50 media de lopinavir frente a HIV-1IIIB en células MT4 fue 17 nM y 102 nM, respectivamente.
En ausencia de suero humano, CI50 media de lopinavir fue 6,5 nM frente a varios aislados clínicos de VIH-1.
Resistencia
Selección in vitro de resistencias
Se han seleccionado in vitro aislados de VIH-1 con sensibilidad reducida a lopinavir.
El VIH-1 se ha cultivado in vitro con lopinavir sólo y con lopinavir más ritonavir a concentraciones representativas del rango de las concentraciones plasmáticas alcanzadas durante la terapia con Kaletra.
Los análisis genotípico y fenotípico de los virus seleccionados en estos pases sugieren que la presencia de ritonavir, a estas concentraciones, no influye de forma determinable sobre la selección de virus resistentes a lopinavir.
Globalmente, la caracterización in vitro de la resistencia fenotípica cruzada entre lopinavir y otros inhibidores de la proteasa sugiere que la disminución de la sensibilidad a lopinavir está estrechamente relacionada con la disminución de sensibilidad a ritonavir e indinavir, pero no con la disminución de sensibilidad a amprenavir, saquinavir y nelfinavir.
Análisis de pacientes no tratados previamente con antirretrovirales (naïve)
En este análisis no se encontraron mutaciones primarias o en el centro activo de la proteasa (aminoácidos en las posiciones 8, 30, 32, 46, 47, 48, 50, 82, 84 y 90) ni resistencia fenotípica a inhibidores de la proteasa.
En un ensayo fase III aleatorizado (M98-863) en 653 pacientes tratados con estavudina/ lamivudina en combinación con bien lopinavir/ ritonavir o bien nelfinavir, en 113 de los sujetos tratados con nelfinavir y 74 de los tratados con lopinavir/ ritonavir se determinaron más de 400 copias/ ml de ARN del VIH entre la semana 24 y la 96 de tratamiento.
De éstos, para las pruebas de resistencia se amplificaron aislados de 96 sujetos tratados con nelfinavir y de 51 sujetos tratados con lopiavir/ ritonavir.
La resistencia a nelfinavir, definida por la presencia de la mutación D30N o L90M en la proteasa, se observó en 41/ 96 sujetos (43%).
La resistencia a lopinavir, definida por la presencia de cualquier mutación en el centro activo de la proteasa (ver arriba), se observó en 0/ 51 sujetos (0%).
La ausencia de resistencia a lopinavir se confirmó mediante análisis fenotípico.
Análisis de pacientes tratados previamente con IPs
La selección de resistencia a lopinavir en pacientes en los que el tratamiento previo con inhibidores de la proteasa había fracasado, se caracterizó mediante un análisis longitudinal de aislados pertenecientes a 19 pacientes tratados previamente con inhibidores de la proteasa en dos ensayos fase II y en uno fase III, que experimentaron una repuesta incompleta de supresión vírica o bien un rebrote de la carga vírica tras una respuesta inicial a Kaletra y que mostraron un incremento paulatino de la resistencia in vitro entre los valores basales y el momento del rebrote (definido como la aparición de nuevas mutaciones o como un cambio en dos veces de la susceptibilidad fenotípica a lopinavir).
El aumento de la resistencia fue más frecuente en aquellos pacientes cuyos aislados basales presentaban ya varias mutaciones asociadas a inhibidores de la proteasa, pero cuya susceptibilidad a lopinavir estaba reducida hasta en 40 veces su valor basal.
También se
42 obervaron las mutaciones L33F, I50V y V32I combinadas con I47V/ A.
Los 19 aislados mostraron un aumento en 4,3 veces el valor de CI50 en comparación con los aislados basales (de 6,2 a 43 veces, comparado con la cepa silvestre del virus).
Correlación genotípica de la sensibilidad fenotípica reducida a lopinavir en virus seleccionados por otros inhibidores de la proteasa.
Se evaluó la actividad antiviral in vitro de lopinavir frente a 112 aislados clínicos tomados de pacientes en los que había fallado el tratamiento con uno o más inhibidores de la proteasa.
Dentro de este panel, las siguientes mutaciones de la proteasa del VIH se asociaron con una sensibilidad reducida in vitro a lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V y L90M.
La EC50 media de lopinavir frente a aislados con 0 a 3, 4 y 5, 6 y 7 y 8 a 10 mutaciones en las posiciones de aminoácidos anteriores fue 0,8; 2,7; 13,5 y 44,0 veces más alta que la EC50 frente al VIH de tipo silvestre, respectivamente.
Todos los 16 virus que presentaron un cambio superior a 20 veces en la sensibilidad contenían mutaciones en las posiciones 10, 54, 63 más 82 y/ o 84.
Además, contenían una media de 3 mutaciones en los aminoácidos en las posiciones 20, 24, 46, 53, 71 y 90.
Además de las mutaciones arriba descritas, en aislados de pacientes con rebrotes de la carga viral tratados previamente con inhibidores de la proteasa que estaban en tratamiento con Kaletra se han observado las mutaciones V32I y I47A con una susceptibilidad reducida a lopinavir.
Además de las mutaciones arriba descritas, se han observado las mutaciones I47A y L76V en aislamientos con sensibilidad reducida a lopinavir de pacientes con rebrotes de la carga viral durante el tratamiento con Kaletra.
Las conclusiones sobre la relevancia de las mutaciones específicas o de los patrones de mutaciones están sujetas a cambios debidos a datos adicionales, y se recomienda siempre consultar los sistemas de interpretación vigentes para analizar los resultados de las pruebas de resistencia.
Actividad antiviral de Kaletra en pacientes en los que ha fallado el tratamiento con inhibidores de la proteasa.
Se ha examinado la relevancia clínica de la sensibilidad reducida a lopinavir in vitro valorando la respuesta virológica a la terapia con Kaletra, con respecto al genotipo y fenotipo base del virus, en 56 pacientes en los que había fallado el tratamiento con múltiples inhibidores de proteasa.
La EC50 de lopinavir frente a 56 aislados del virus basal fue desde 0,6 hasta 96 veces más alta que la EC50 frente al VIH de tipo silvestre.
Después de 48 semanas de tratamiento con Kaletra, efavirenz e inhibidores nucleosídicos de la transcriptasa inversa, se detectaron ≤ 400 copias/ ml del ARN del VIH en plasma en el 93% (25/ 27), 73% (11/ 15) y 25% (2/ 8) de los pacientes que al inicio tenían un reducción de la sensibilidad a lopinavir < 10 veces, 10 a 40 veces y > 40 veces, respectivamente.
Además, la respuesta virológica se observó en el 91% (21/ 23), 71% (15/ 21) y 33% (2/ 6) de los pacientes con 0 a 5, 6 y 7 y 8 a 10 mutaciones de las descritas anteriormente en la proteasa del VIH asociadas con una sensibilidad reducida in vitro a lopinavir.
Ya que estos pacientes no habían estado expuestos previamente a Kaletra o efavirenz, parte de la respuesta se puede atribuir a la actividad antiviral de efavirenz, particularmente en pacientes con virus altamente resistentes a lopinavir.
El ensayo carecía de un grupo control con pacientes que no recibieran Kaletra.
Resistencia cruzada.
Actividad de otros inhibidores de la proteasa frente a aislados de pacientes tratados previamente con inhibidores de la proteasa que desarrollaron un aumento de la resistencia a lopinavir tras el tratamiento con Kaletra:
La presencia de resistencia cruzada a otros inhibidores de la proteasa se analizó en 18 aislados de pacientes con rebrote de la carga viral que habían mostrado una evolución de la resistencia a lopinavir durante 3 ensayos fase II y uno fase III de Kaletra en pacientes tratados con inhibidores de la proteasa.
El incremento medio de la CI50 de lopinavir en estos 18 aislados a nivel basal y en el momento del rebrote de carga viral fue de 6,9 y 63 veces, respectivamente, comparado con la cepa silvestre del virus.
Por lo general, los aislados de pacientes con rebrote de la carga viral mantuvieron (si ya había resistencia cruzada a nivel basal) o desarrollaron resistencia cruzada significativa a indinavir, saquinavir y atazanavir.
Se percibió un modesto descenso en la actividad del amprenavir con un incremento medio de CI50 de 3,7 a 8 veces para los aislados basales y los aislados de pacientes con rebrote
Los aislados mantuvieron su susceptibilidad frente a tipranavir con un incremento medio de CI50 a nivel basal y en el momento del rebrote de la carga viral de 1,9 y 1,8 veces, respectivamente, comparado con la cepa salvaje del virus.
Consulte la ficha técnica de Aptivus para obtener información adicional sobre el uso de tipranavir, incluidos los factores pronóstico de respuesta genotípica, en el tratamiento de infección por VIH-1 resistente a lopinavir.
Datos farmacodinámicos clínicos
Los efectos de Kaletra (en combinación con otros antirretrovirales) sobre determinados marcadores biológicos (niveles en plasma del ARN del VIH y recuento de CD4) han sido investigados en un ensayo controlado de Kaletra de 48 semanas de duración y en ensayos adicionales de Kaletra de 360 semanas de duración.
Uso en adultos
Pacientes sin tratamiento antirretroviral previo
En el ensayo M98-863 doble ciego y aleatorizado con 653 pacientes no tratados previamente con tratamientos antirretrovirales, se comparó Kaletra (400/ 100 mg dos veces al día) con nelfinavir (750 mg tres veces al día) más inhibidores nucleosídicos de la transcriptasa inversa.
En el análisis por intención de tratar, que consideraba los pacientes con datos ausentes como fallos en la respuesta virológica, la proporción de pacientes a las 48 semanas con < 400 copias/ ml de ARN del VIH en el grupo de Kaletra fue del 75% y del 63% en el grupo de nelfinavir.
El recuento inicial medio de células CD4 fue 259 células/ mm3 (rango:
2 a 949 células/ mm3) y el ARN del VIH-1 plasmático inicial medio fue 4,9 log10 copias/ ml (rango:
2,6 a 6,8 log10 copias/ ml).
Durante las 48 semanas de tratamiento, la proporción de pacientes en el grupo de Kaletra con ARN plasmático < 50 copias/ ml fue del 67% y del 52% en el grupo de nelfinavir.
El aumento medio desde el recuento inicial en el recuento de células CD4 fue de 207 células/ mm3 en el grupo de Kaletra y de 195 células/ mm3 en el grupo de nelfinavir.
Durante las 48 semanas de tratamiento, la proporción de pacientes en el grupo de Kaletra que presentó unos niveles de ARN del VIH < 50 copias/ ml fue mayor (estadísticamente significativo) que en el grupo de nelfinavir.
La respuesta virológica sostenida a Kaletra (en combinación con inhibidores de la transcriptasa inversa análogos de nucléos(t)idos) también se ha observado en un ensayo Fase II (M97-720) durante 360 semanas de tratamiento con un número limitado de pacientes.
En un principio se trató a 100 pacientes con Kaletra (51 pacientes recibían 400 mg/ 100 mg dos veces al día y 49 pacientes recibían 200 mg/ 100 mg dos veces al día o 400 mg/ 100 mg dos veces al día).
Posteriormente, todos los pacientes pasaron a formar parte de un ensayo abierto en el que se les administró 400 mg/ 100 mg de Kaletra dos veces al día entre las semanas 48 y 72.
61 pacientes completaron el ensayo (35 pacientes recibieron las dosis recomendadas de 400 mg/ 100 mg dos veces al día durante todo el ensayo).
Durante las 360 semanas de tratamiento, la proporción de pacientes con ARN del VIH < 400 (< 50) copias/ ml fue del 61% (59%), y el aumento medio correspondiente en CD4 fue de 501 células/ mm3.
De los 39 pacientes (39%) que abandonaron el ensayo, 16 (16%) se debieron a reacciones adversas, una de las cuales fue mortal.
Pacientes con tratamiento antirretroviral previo
En el ensayo M97-765 doble ciego y aleatorizado se evaluaron dos dosis de Kaletra (400/ 100 mg y 400/ 200 mg ambas dos veces al día) más nevirapina (200 mg dos veces al día) y dos inhibidores de la transcriptasa inversa nucleosídicos en 70 pacientes pretratados con un inhibidor de proteasa y no tratados previamente con inhibidores de la transcriptasa inversa no nucleosídicos.
El recuento inicial medio de células CD4 fue 349 células/ mm3 (rango 72 a 807 células/ mm3) y el ARN plasmático inicial medio del VIH-1 fue 4,0 log10 copias/ ml (rango 2,9 a 5,8 log10 copias/ ml).
En el análisis por intención de tratar, donde los pacientes con valores perdidos se consideraron como fallo virológico, la proporción de pacientes con ARN del VIH < 400 (< 50) copias/ ml, a las 24 semanas, fue 75% (58%) y el aumento
En el ensayo M98-957 abierto, aleatorizado se evaluaron dos dosis de Kaletra (400/ 100 mg y 533/ 133 mg, ambas dos veces al día) más efavirenz (600 mg una vez al día) e inhibidores de la transcriptasa inversa nucleosídicos en 57 pacientes pretratados con múltiples inhibidores de proteasa y no tratados previamente con inhibidores de la transcriptasa inversa no nucleosídicos.
Entre la semana 24 y 48 en los pacientes aleatorizados a la dosis de 400/ 100 mg se incrementó la dosis a 533/ 133 mg.
El recuento inicial medio de células CD4 fue 220 células/ mm3 (rango 13 a 1030 células/ mm3).
En el análisis por intención de tratar de ambos grupos de dosis combinados (n=57), donde los pacientes con valores perdidos se consideraron como fallo virológico, la proporción de pacientes con ARN del VIH < 400 copias/ ml, a las 48 semanas, fue 65% y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 94 células/ mm3.
Uso pediátrico
En el ensayo M98-940 abierto de la formulación líquida de Kaletra en 100 pacientes pediátricos naïve (44%) y con terapia antirretroviral previa (56%).
Ninguno de los pacientes había sido tratado previamente con inhibidores no nucleosídicos de la transcriptasa inversa.
Los pacientes se aleatorizaron a los grupos de tratamiento con 230 mg lopinavir/ 57.5 mg ritonavir por m2 o 300 mg lopinavir/ 75 mg ritonavir por m2.
Los pacientes no tratados previamente también recibieron inhibidores nucleosídicos de la transcriptasa inversa.
Los pacientes tratados previamente recibieron nevirapina y hasta dos inhibidores nucleosídicos de la transcriptasa inversa.
Se evaluó en cada paciente la seguridad, la eficacia y el perfil farmacocinético de dos dosis después de 3 semanas de tratamiento.
Posteriormente, todos los pacientes continuaron con la dosis de 300/ 75 mg por m2.
Los pacientes tenían una edad media de 5 años (rango 6 meses a 12 años), con 14 pacientes menores de 2 años y 6 pacientes de un año o menores.
El recuento medio inicial de células CD4 fue 838 células/ mm3 y el ARN plasmático inicial medio del VIH-1 fue 4,7 log10 copias/ ml.
Durante las 48 semanas de tratamiento, la proporción de pacientes con ARN del VIH < 400 copias/ ml fue 84% para pacientes no tratados previamente con antirretrovirales y del 75% para pacientes previamente tratados con antirretrovirales y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 404 células/ mm3 y 284 células/ mm3, respectivamente.
5.2 Propiedades farmacocinéticas
Se han evaluado las propiedades farmacocinéticas de lopinavir administrado con ritonavir en adultos voluntarios sanos y en pacientes infectados por el VIH; no se han encontrado diferencias significativas entre los dos grupos.
Lopinavir se metaboliza completamente por el CYP3A.
Ritonavir inhibe el metabolismo de lopinavir, aumentando, por tanto, los niveles plasmáticos de lopinavir.
A lo largo de todos los ensayos, la administración de Kaletra 400/ 100 mg dos veces al día produjo unas concentraciones plasmáticas medias de lopinavir en el estado estacionario 15 a 20 veces mayores que las de ritonavir en pacientes infectados por VIH.
Los niveles plasmáticos de ritonavir son menores del 7% de los obtenidos con la dosis de 600 mg de ritonavir dos veces al día.
La EC50 antiviral de lopinavir in vitro es aproximadamente 10 veces menor que la de ritonavir.
Por tanto, la actividad antiviral de Kaletra se debe a lopinavir.
Absorción: dosis múltiples de 400/ 100 mg de Kaletra dos veces al día durante 3 a 4 semanas sin restricción de comidas produjeron una concentración plasmática máxima media (Cmax) ± DE de lopinavir de 9,6 ± 4,4 microgramos/ ml, alcanzada aproximadamente a las 4 horas de la administración.
La concentración mínima media en equilibrio estacionario antes de la dosis de la mañana fue 5,5 ± 4,0 microgramos/ ml.
El AUC de lopinavir en un intervalo de 12 horas fue de 82,8 ± 44,5 microgramos• h/ ml.
No se ha establecido la biodisponibilidad absoluta de lopinavir coformulado con ritonavir en humanos.
Efecto de los alimentos en la absorción oral: se ha demostrado que las cápsulas blandas y la solución de Kaletra son bioequivalentes en condiciones de no ayuno (comida con un contenido de grasa moderado).
45 La administración de una dosis única de 400/ 100 mg de Kaletra cápsulas blandas con una comida de contenido moderado de grasa (500 - 682 kcal, 22,7 a 25,1% procedentes de la grasa) se asoció con un aumento medio del 48% y 23% en el AUC y la Cmax de lopinavir, respectivamente, comparado con los valores obtenidos en condiciones de ayuno.
Para Kaletra solución oral, los aumentos correspondientes en el AUC y la Cmax de lopinavir fueron 80% y 54%, respectivamente.
La administración de Kaletra con comidas de contenido alto de grasa (872 kcal, 55,8% procedente de grasa) produjo un aumento de el AUC y la Cmax de lopinavir de 96% y 43%, respectivamente, para cápsulas blandas y de 130% y 56%, respectivamente, para la solución oral.
Para favorecer la biodisponibilidad y minimizar la variabilidad se debe administrar Kaletra con alimentos.
Distribución: en el estado estacionario, lopinavir se une aproximadamente en un 98 - 99% a proteínas plasmáticas.
Lopinavir se une a la alfa-1 glicoproteína ácida (AGA) y a la albúmina, aunque tiene una afinidad más alta por la AGA.
En estado estacionario, la unión de lopinavir a proteínas plasmáticas permanece constante en el rango de las concentraciones observadas con la dosis de 400/ 100 mg Kaletra dos veces al día y es similar entre voluntarios sanos y pacientes VIH-positivos.
Metabolismo: los experimentos in vitro con microsomás hepáticos humanos indican que lopinavir se metaboliza extensa y principalmente por la vía oxidativa, en el sistema hepático del citocromo P450, casi exclusivamente por la isoenzima CYP3A.
Ritonavir es un potente inhibidor del CYP3A que inhibe el metabolismo de lopinavir y, por tanto, aumenta sus niveles plasmáticos.
Un ensayo con 14C-lopinavir en humanos mostró que el 89% de la radiactividad en plasma después de una dosis única de 400/ 100 mg de Kaletra fue debida a la sustancia activa padre.
Se han identificado como mínimo 13 metabolitos por oxidación.
El par epimérico de los 4-oxo y 4-hidroxi metabolitos constituye los productos mayoritarios con actividad antiviral, pero únicamente aportan una cantidad mínima de la radiactividad plasmática total.
Se ha demostrado que ritonavir induce enzimás metabólicos, dando como resultado la inducción de su propio metabolismo y probablemente también del de lopinavir.
Las concentraciones de lopinavir antes de la administración de la dosis disminuyen con el tiempo durante la administración de dosis múltiples, estabilizándose aproximadamente después de 10 días a 2 semanas.
Eliminación: después de administrar una dosis de 400/ 100 mg 14C-lopinavir/ ritonavir, aproximadamente se puede recuperar en orina y heces el 10,4 ± 2,3% y el 82,6 ± 2,5% de la dosis administrada de 14C- lopinavir, respectivamente.
Se recuperó en orina y heces aproximadamente un 2,2% y 19,8% de lopinavir sin metabolizar, respectivamente.
Después de administrar dosis múltiples, se excretó por orina menos del 3% de la dosis de lopinavir sin metabolizar.
La semivida de eliminación efectiva (pico a valle) de lopinavir en un intervalo de dosificación de 12 horas fue 5 - 6 horas de media y el aclaramiento aparente (CL/ F) de lopinavir administrado por vía oral es 6 a 7 l/ h.
Poblaciones especiales
Niños:
Existen datos farmacocinéticos limitados en niños menores de 2 años.
Se ha estudiado la farmacocinética de Kaletra 300/ 75 mg/ m2 dos veces al día y 230/ 57,5 mg/ m2 dos veces al día en un total de 53 pacientes pediátricos en un rango de edad de 6 meses a 12 años.
Los valores de los parámetros farmacocinéticos, y medios de lopinavir en el estado estacionario fueron 72,6 ± 31,1 microgramos• h/ ml para el AUC, 8,2 ± 2,9 para la Cmax y 3,4 ± 2,1 microgramos/ ml para la Cmin después de la administración de 230/ 57,5 mg/ m2 de Kaletra dos veces al día (n=12) y 85,8 ± 36,9 microgramos• h/ ml; 10,0 ± 3,3 y 3,6 ± 3,5 microgramos/ ml, respectivamente, después de la administración de la combinación de 300/ 75 mg/ m2 de Kaletra dos veces al día con nevirapina (n=12).
Con el régimen de 230/ 57,5 mg/ m2 dos veces al día y el de 300/ 75 mg/ m2 dos veces al día con nevirapina se alcanzan unas concentraciones plasmáticas de lopinavir similares a las obtenidas en pacientes adultos que recibieron 400/ 100 mg dos veces al día sin nevirapina.
Kaletra cápsulas blandas y Kaletra solución oral son bioequivalentes cuando se administran con alimentos.
46 Género, origen étnico y edad:
No se ha estudiado la farmacocinética de Kaletra en ancianos.
En pacientes adultos no se han observado diferencias con respecto a la edad y el género.
No se han identificado diferencias farmacocinéticas debidas al origen étnico.
Insuficiencia renal:
No se ha estudiado la farmacocinética de Kaletra en pacientes con insuficiencia renal; sin embargo, ya que el aclaramiento renal de lopinavir es despreciable, no se espera una disminución del aclaramiento total corporal en pacientes con insuficiencia renal.
Insuficiencia hepática:
En un ensayo de dosis múltiple con 400/ 100 mg de lopinavir/ ritonavir dos veces al día se compararon los parámetros farmacocinéticos de lopinavir en el estado estacionario en pacientes infectados por el VIH con insuficiencia hepática leve a moderada con los obtenidos en pacientes infectados por el VIH con función hepática normal.
Se observó un aumento discreto en las concentraciones totales de lopinavir de aproximadamente un 30%, que no se espera que sea clínicamente relevante (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los ensayos de toxicidad de dosis repetidas en roedores y perros se identificó que el hígado, el riñón, el tiroides, el bazo y las células rojas de la sangre circulante eran los órganos diana más importantes.
Los cambios hepáticos indicaron la hiperplasia celular con degeneración focal.
Aunque la exposición que produjo estos cambios fue comparable o menor a la exposición clínica en humanos, las dosis en animales fueron 6 veces mayores que la dosis clínica recomendada.
La degeneración leve de los túmulos renales sólo se observó en ratones tras una exposición superior al doble de la recomendada en humanos; el riñón no se vio afectado en ratas y perros.
En ratas la disminución de tiroxina en suero produjo un aumento de la liberación de la hormona estimulante del tiroides (TSH) con la consiguiente hipertrofia de células foliculares en las glándulas tiroideas.
Estos cambios fueron reversibles tras la retirada del fármaco y no se presentaron en ratones y perros.
En ratas se observó anisocitosis y poikilocitosis Coombs-negativas, pero no en ratones y perros.
Se observó esplenomegalia en ratas, pero no en otras especies.
El colesterol sérico aumentó en roedores, pero no en perros, mientras que los triglicéridos aumentaron solamente en ratones.
En los ensayos in vitro, las concentraciones más altas probadas de lopinavir/ ritonavir, correspondientes a una exposición a lopinavir 7 veces mayor que los niveles plasmáticos totales y 15 veces mayor que los de lopinavir libre alcanzados en humanos con las dosis terapéuticas máximás recomendadas, produjeron una inhibición del 30% de los canales cardiacos de potasio humanos clonados (human ether-à-go-go related gene, hERG).
En contraste, concentraciones similares de lopinavir/ ritonavir no produjeron un retraso en la repolarización de las fibras cardiacas de Purkinge caninas.
Concentraciones menores de lopinavir/ ritonavir tampoco produjeron un bloqueo significativo de la corriente en canales de potasio (hERG).
Los ensayos de distribución en tejidos realizados en ratas no sugieren una retención significativa de la sustancia activa a nivel cardiaco; a las 72 horas el AUC en el corazón fue aproximadamente el 50% del AUC medido en plasma.
Por tanto, es razonable esperar que los niveles cardiacos de lopinavir no sean significativamente más altos que los niveles plasmáticos.
En perros se han observado ondas U prominentes en el electocardiograma, asociadas a una prolongación del intervalo PR y bradicardia.
La relevancia clínica de estos datos preclínicos es desconocida.
Sin embargo, no se pueden descartar potenciales efectos cardiacos de este medicamento en humanos (ver secciones 4.4 y 4.8).
La exposición sistémica
47 a lopinavir/ ritonavir con las dosis tóxicas para la madre y durante el desarrollo fue menor que la exposición con las dosis terapéuticas recomendadas en humanos.
Los ensayos de carcinogénesis a largo plazo con lopinavir/ ritonavir en ratones revelaron una inducción mitogénica no genotóxica de tumores de hígado, considerada de pequeña relevancia para el riesgo en humanos.
Los ensayos de carcinogénesis en ratas no han revelado hallazgos tumorogénicos.
No se encontró que lopinavir/ ritonavir fuera mutagénico o clastogénico en una batería de ensayos in vitro e in vivo, incluyendo el ensayo de mutación de Ames en bacterias, el ensayo de linfoma en ratón, el de micronúcleos en ratón y el de aberraciones cromosómicas en linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
La solución oral contiene: etanol (42% v/ v), jarabe de maíz con alto contenido en fructosa, propilenglicol, agua purificada, glicerol, povidona, saborizante magnasweet-110 (mezcla de glicirrinato monoamónico y glicerol), aroma de vainilla (contiene ácido p-hidroxibenzóico, p-hidroxibenzaldehido, ácido vainillínico, vainillina, heliotropo, etil-vainillina), aceite de ricino hidrogenado polioxil 40, saborizante caramelo de algodón (contiene etilmaltol, etilvainillina, acetoina, dihidrocumarina, propilenglicol), acesulfame potásico, sacarina sódica, cloruro sódico, aceite de menta, citrato sódico, ácido cítrico, mentol.
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservación durante su uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y desechar el producto no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera.
Proteger del calor excesivo.
48 6.5 Naturaleza y contenido del envase
Frasco multi-dosis de polietilen-tereftalato (PET) de color ámbar con una capacidad de 60 ml.
Cada embalaje contiene 5 frascos de 60 ml (300 ml).
El embalaje también contiene 5 jeringas de 5 ml con graduaciones de 0,1 ml desde 0 hasta 5 ml (400/ 100 mg).
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
20 de marzo de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
49 1.
NOMBRE DEL MEDICAMENTO
Kaletra 200 / 50 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 200 mg de lopinavir co-formulado con 50 mg de ritonavir como potenciador farmacocinético.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Los comprimidos son amarillos, marcados en relieve con el logo de Abbott y “ KA”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Kaletra está indicado para el tratamiento de adultos y niños mayores de 2 años infectados por el VIH-1, en combinación con otros medicamentos antirretrovirales.
La experiencia con Kaletra se deriva principalmente de la utilización del producto en pacientes que no habían recibido previamente otra terapia antirretroviral.
Los datos en pacientes sometidos a un tratamiento previo intensivo con inhibidores de proteasa son limitados.
También son limitados los datos sobre el tratamiento de rescate de pacientes en que haya fallado la terapia con Kaletra.
La elección de Kaletra para tratar pacientes infectados por el VIH-1 tratados previamente con inhibidores de proteasa debe basarse en la resistencia viral individual y en las terapias previas del paciente (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
Kaletra deber prescribirse por médicos con experiencia en el tratamiento de la infección por VIH.
Los comprimidos de Kaletra se deben tragar enteros, sin masticar, romper o machacar.
Uso en adultos y adolescentes: la dosis recomendada de Kaletra comprimidos es de dos comprimidos de 200/ 50 mg, dos veces al día, administrado con o sin alimentos.
La solución oral está disponible para aquellos pacientes que tengan dificultad al tragar.
Para las instrucciones de dosificación de Kaletra solución oral, consultar su ficha técnica.
La dosis para adultos de Kaletra comprimidos (400/ 100 mg dos veces al día) se puede utilizar en niños de 40 kg o más o con una área de superficie corporal (ASC)* mayor de 1,4 m2.
Para niños de 40 kg o menos o con una área de superficie corporal (ASC)* entre 0,5 y 1,4 m2 y capaces de tragar comprimidos, consultar la ficha técnica de Kaletra 100/ 25 comprimidos.
Para niños incapaces de tragar comprimidos, consultar la ficha técnica de Kaletra solución oral.
ASC (m2) = √ (altura (cm) x peso (kg)/ 3600)
50 Niños menores de 2 años: no está recomendado el uso de Kaletra en niños menores de 2 años de edad debido a la falta de suficientes datos de seguridad y eficacia (ver sección 5.1).
Efavirenz o nevirapina.
La siguiente tabla contiene la pauta de dosificación según el ASC para Kaletra comprimidos cuando se usa en niños en combinación con efavirenz o nevirapina.
Pauta de Dosificación Pediátrica cuando se administra de forma concomitante con efavirenz o nevirapina Dosis (mg) recomendada de lopinavir/ ritonavir
Área de superficie corporal (m2)
dos veces al día.
La dosis adecuada se puede alcanzar con las dos presentaciones disponibles de Kaletra compimidos:
100/ 25 mg y 200/ 50 mg. *
≥ 0.5 a < 0.8 ≥ 0.8 a < 1.2 ≥ 1.2 a < 1.4 ≥ 1.4
200/ 50 mg 300/ 75 mg 400/ 100 mg 500/ 125 mg
* Kaletra comprimidos no se debe másticar, romper o machacar.
Insuficiencia hepática: en pacientes infectados por VIH con insuficiencia hepática leve a moderada, se ha observado un aumento en la exposición a lopinavir del 30% aproximadamente, aunque no se espera que sea clínicamente relevante (ver sección 5.2).
No hay datos en pacientes con insuficiencia hepática grave.
Kaletra no debe administrarse a estos pacientes (ver sección 4.3).
Insuficiencia renal: no es necesario un ajuste de dosis en pacientes con insuficiencia renal.
Se recomienda administrar con precaución en pacientes con insuficiencia renal grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a cualquiera de los excipientes.
Pacientes con insuficiencia hepática grave.
Kaletra contiene lopinavir y ritonavir, inhibidores ambos de la isoforma CYP3A del P450.
Kaletra no debería administrarse conjuntamente con medicamentos cuyo aclaramiento dependa en gran medida del CYP3A y para los que un aumento de las concentraciones plasmáticas esté asociado con efectos graves y/ o que supongan una amenaza para la vida.
Estos medicamentos incluyen astemizol, terfenadina, midazolam oral (para las precauciones con midazolam parenteral, ver sección 4.5), triazolam, cisaprida, pimozida, amiodarona, alcaloides ergotamínicos (ej: ergotamina, dihidroergotamina, ergonovina y metilergonovina) y vardenafilo.
Los medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) no deben utilizarse mientras se esté tomando lopinavir y ritonavir, debido al riesgo de que reduzcan las concentraciones plasmáticas y los efectos clínicos de lopinavir y ritonavir (ver sección 4.5).
51 4.4 Advertencias y precauciones especiales de empleo
Pacientes con patologías coexistentes
Insuficiencia hepática: no se ha establecido la seguridad y la eficacia de Kaletra en pacientes con trastornos hepáticos subyacentes significativos.
Kaletra está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapia antirretroviral combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de administrar un tratamiento antiviral concomitante para hepatitis B o C, consultar la ficha técnica de estos medicamentos.
Los pacientes con insuficiencia hepática preexistente, incluyendo hepatitis crónica, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser controlados según la práctica estándar.
Si hay pruebas de que empeora la hepatopatía en estos pacientes, debe valorarse la interrupción temporal o definitiva del tratamiento.
Insuficiencia renal: ya que el aclaramiento renal de lopinavir y ritonavir es insignificante, no se espera un aumento de las concentraciones plasmáticas en pacientes con insuficiencia renal.
Dado que lopinavir y ritonavir se unen ampliamente a proteínas plasmáticas, es poco probable que se eliminen significativamente por hemodiálisis o diálisis peritoneal.
Hemofilia: se han notificado casos de aumento de hemorragias, incluyendo hematomas espontáneos de piel y hemartrosis en pacientes con hemofilia tipo A y B tratados con inhibidores de proteasa.
En algunos pacientes se ha suplementado Factor VIII.
En más de la mitad de los casos notificados se continuó el tratamiento con inhibidores de proteasa, o se retomó si el tratamiento se había interrumpido.
Se ha sugerido una relación causal, aunque no se ha elucidado el mecanismo.
Por tanto, los pacientes hemofílicos deben ser advertidos del riesgo de aumento de hemorragias.
Aumento de lípidos
El tratamiento con Kaletra ha producido aumentos, algunas veces notables, en la concentración de colesterol total y triglicéridos.
Se deben realizar controles de triglicéridos y colesterol antes del inicio del tratamiento con Kaletra y a intervalos periódicos durante el mismo.
Se requiere especial precaución en pacientes con valores basales altos y con historia de trastornos lipídicos.
Los trastornos lipídicos deben tratarse según el criterio clínico (ver sección 4.5 para más información sobre las interacciones potenciales con inhibidores de la HMG-CoA reductasa).
Pancreatitis
Se han descrito casos de pancreatitis en pacientes tratados con Kaletra, incluyendo los que desarrollaron hipertrigliceridemia.
En la mayoría de estos casos, los pacientes tenían una historia previa de pancreatitis y/ o tratamiento concomitante con otros medicamentos asociados con la pancreatitis.
El aumento marcado de triglicéridos es un factor de riesgo para el desarrollo de la pancreatitis.
Los pacientes con enfermedad por VIH avanzada pueden tener riesgo de desarrollar pancreatitis o aumento de triglicéridos.
Debe considerarse el diagnóstico de pancreatitis si aparecen síntomas clínicos (náusea, vómitos, dolor abdominal) y alteraciones en los valores de laboratorio (tales como aumento de los valores de lipasa y amilasa sérica) indicativos de pancreatitis.
Debe evaluarse a estos pacientes y suspender el tratamiento con Kaletra si se ha diagnosticado una pancreatitis (ver sección 4.8).
52 Hiperglucemia
Se ha descrito la aparición de nuevos casos de diabetes mellitus, hiperglucemia o exacerbaciones de diabetes mellitus preexistente en pacientes tratados con inhibidores de proteasa.
En algunos de ellos la hiperglucemia fue grave y en algunos casos estuvo también asociada con cetoacidosis.
En muchos pacientes aparecían otras patologías como factor de confusión, algunas de las cuales requirieron tratamiento con medicamentos que han sido asociados con el desarrollo de diabetes mellitus o hiperglucemia.
Redistribución de la grasa y alteraciones metabólicas
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se ha propuesto como hipótesis una posible conexión entre la lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre la lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral y con las alteraciones metabólicas que produce.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lípidicos deben tratarse según el criterio clínico (ver sección 4.8).
Síndrome de Reconstitución Inmune
Cuando se inicia una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar cuadros clínicos graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y recurrir al tratamiento cuando sea necesario.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de etanol, inmunodepresión grave, índice de mása corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Prolongación del intervalo PR
Se ha demostrado que lopinavir/ ritonavir produce una prolongación moderada asintomática del intervalo PR en algunos pacientes sanos.
Se han notificado raros casos de bloqueo atrioventricular de 2º o 3er grado en pacientes en tratamiento con lopinavir/ ritonavir con enfermedad cardíaca estructural subyacente y anomalías preexistentes en el sistema de conducción o en pacientes que recibían medicamentos con efecto prolongador conocido del intervalo PR conocido (como verapamilo o atazanavir).
Kaletra se debe usar con precaución en estos pacientes (ver sección 5.1).
53 Interacciones con medicamentos
Kaletra contiene lopinavir y ritonavir, inhibidores ambos de la isoforma CYP3A del P450.
Es probable que Kaletra produzca un aumento de las concentraciones plasmáticas de los medicamentos que se metabolizan fundamentalmente por el CYP3A.
Estos aumentos de las concentraciones plasmáticas de los medicamentos administrados conjuntamente pueden intensificar o prolongar su efecto terapéutico y reacciones adversas (ver secciones 4.3 y 4.5).
Los inhibidores de la HMG-CoA reductasa simvastatina y lovastatina son altamente dependientes del CYP3A para su metabolismo, por tanto no está recomendado el uso concomitante de Kaletra con lovastatina o simvastatina debido al aumento del riesgo de miopatía, incluyendo rabdomiolisis.
Se debe tener precaución y considerar una reducción de la dosis cuando se utiliza Kaletra con rosuvastatina o atorvastatina, que se metaboliza en menor medida por el CYP3A4.
Si estuviese indicado un tratamiento con un inhibidor de la HMG-CoA reductasa, se recomienda la utilización de pravastatina o fluvastatina (ver sección 4.5).
Se debe tener especial precaución cuando se prescribe Kaletra y medicamentos que inducen prolongación del intervalo QT como: clorfeniramina, quinidina, eritromicina y claritromicina.
De hecho, Kaletra podría aumentar las concentraciones de los medicamentos administrados conjuntamente, lo que podría resultar en un aumento de las reacciones adversas cardiovasculares asociadas a éstos.
En los ensayos preclínicos con Kaletra se han registrado efectos cardíacos; por tanto, no se puede descartar que Kaletra produzca potencialmente efectos adversos cardíacos (ver secciones 4.8 y 5.3).
No se recomienda la coadministración de Kaletra y rifampicina.
Rifampicina en combinación con Kaletra produce una disminución significativa en las concentraciones de lopinavir, lo que puede dar lugar a una disminución significativa del efecto terapéutico de lopinavir.
Se puede alcanzar una exposición adecuada a lopinavir/ ritonavir si se utiliza una dosis más alta de Kaletra, pero con un mayor riesgo de toxicidad hepática y gastrointestinal.
Por tanto, la coadministración se debe evitar a menos que se considere estrictamente necesario (ver sección 4.5).
Otras Kaletra no es una cura para la infección por VIH ni para el SIDA.
No reduce el riesgo de transmisión del VIH por contacto sexual o contaminación con sangre.
Se deben tomar las precauciones apropiadas.
Las personas que estén tomando Kaletra pueden aún desarrollar infecciones u otras patologías asociadas con la infección por VIH y SIDA.
No se recomienda el uso concomitante de Kaletra y fluticasona u otros glucocorticoides metabolizados por el CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
4.5 Interacción con otros medicamentos y otras formás de interacción
Kaletra contiene lopinavir y ritonavir, que son ambos inhibidores de la isoforma CYP3A del P450 in vitro.
La administración conjunta de Kaletra y medicamentos metabolizados principalmente por el CYP3A puede producir una elevación de las concentraciones plasmáticas de otros medicamentos, que podrían dar lugar a una intensificación o prolongación de su efecto terapéutico y de las reacciones adversas.
Kaletra, a concentraciones terapéuticas, no inhibe CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 o CYP1A2 (ver sección 4.3).
Se ha observado in vivo que Kaletra induce su propio metabolismo y aumenta la biotransformación de algunos fármacos metabolizados por las enzimás del citocromo P450 y por glucuronidación.
Esto podría producir una reducción de las concentraciones plasmáticas de medicamentos que se administran conjuntamente y la consiguiente disminución de su eficacia.
54 Los medicamentos que están contraindicados específicamente debido a la magnitud esperada de la interacción y al potencial de reacciones adversas graves están recogidos en el apartado 4.3.
Si no se indica lo contrario, todos los estudios de interacción se han realizado con Kaletra cápsulas, que produce una exposición a lopinavir aproximadamente un 20% menor que los comprimidos de 200/ 50 mg.
Medicamentos antirretrovirales
Inhibidores nucleosídicos/ nucleotídicos de la transcriptasa inversa (INTIs):
Estavudina y Lamivudina: en los ensayos clínicos no se observaron cambios en la farmacocinética de lopinavir cuando Kaletra se administró solo o en combinación con estavudina y lamivudina.
Didanosina: se recomienda que didanosina se administre con el estómago vacío; por tanto, didanosina se puede administrar junto con Kaletra comprimidos sin alimentos.
Zidovudina y Abacavir:
Kaletra induce la glucuronidación; por lo que puede reducir las concentraciones plasmáticas de zidovudina y abacavir.
La importancia clínica de esta interacción potencial es desconocida.
Tenofovir: la administración conjunta de Kaletra y tenofovir disoproxil fumarato aumenta en un 30% la concentración de tenofovir, sin que se aprecien cambios en las concentraciones de lopinavir o ritonavir.
Concentraciones más elevadas de tenofovir pueden potenciar las reacciones adversas asociadas a tenofovir, incluyendo trastornos renales.
Inhibidores no nucleosídicos de la transcriptasa inversa (INNTIs):
En un estudio realizado en voluntarios sanos para investigar la interacción entre Kaletra comprimidos (400 mg/ 100 mg dos veces al día) y efavirenz (600 mg una vez al día), se ha mostrado que efavirenz disminuye las concentraciones de lopinavir en un 30 - 40%.
Cuando se administra una dosis aumentada de Kaletra comprimidos de 500/ 125 mg dos veces al día junto con 600 mg de efavirenz una vez al día en voluntarios sanos, los parámetros farmacocinéticos de lopinavir fueron similares a los obtenidos con Kaletra comprimidos 400/ 100 mg dos veces al día administrado en monoterapia.
Por tanto, se debe aumentar la dosis de Kaletra comprimidos a 500/ 125 mg dos veces al día cuando se administra en combinacion con efavirenz 600 mg una vez al día.
Se esperan interacciones farmacocinéticas similares para la administración conjunta de Kaletra comprimidos con el INNTI nevirapina y con los inhibidores de la proteasa nelfinavir y amprenavir.
En estos casos de administración conjunta, se deben aplicar las mismas recomendaciones de monitorización.
Administración conjunta con otros inhibidores de la proteasa del VIH (IPs):
Kaletra (400/ 100 mg dos veces al día) se ha estudiado en combinación con dosis reducidas de amprenavir, indinavir, nelfinavir y saquinavir en ensayos controlados con voluntarios sanos en estado estacionario, con respecto a las dosis clínicas de cada inhibidor de la proteasa del VIH en ausencia de ritonavir.
También se describen comparaciones de los datos farmacocinéticos publicados con los regímenes de amprenavir y saquinavir potenciados por ritonavir.
Además, se discute el efecto de la administración adicional de ritonavir en la farmacocinética de lopinavir.
Hay que tener en cuenta que las comparaciones históricas de los regímenes de inhibidores de la proteasa potenciados por ritonavir deben interpretarse con precaución (ver detalles de cada combinación descritos más abajo).
No se han establecido las dosis apropiadas de los inhibidores de la proteasa del VIH en combinación con Kaletra con respecto a la seguridad y eficacia.
Por tanto, la administración concomitante de Kaletra con IPs requiere una monitorización rigurosa.
55 Amprenavir: ver las recomendaciones descritas para Kaletra comprimidos en administración conjunta con efavirenz.
Fosamprenavir: la administración de dosis estándar de lopinavir/ ritonavir en combinación con fosamprenavir produce una reducción significativa en las concentraciones de amprenavir.
La administración de dosis aumentadas de fosamprenavir 1400 mg dos veces al día en combinación con 533/ 133 mg de lopinavir/ ritonavir dos veces al día en pacientes previamente tratados con inhibidores de la proteasa tiene como resultado una mayor incidencia de los efectos adversos gastrointestinales y un aumento de los triglicéridos, sin incrementar la eficacia virologica, cuando se compara con dosis estándar de fosamprenavir/ ritonavir.
Por lo tanto no se recomienda la administración concomitante de estos medicamentos.
Indinavir: indinavir 600 mg dos veces al día en combinación con Kaletra produce un AUC similar, una Cmin mayor (3,5 veces) y una Cmax menor en comparación con la administración de sólo indinavir 800 mg tres veces al día.
Además, no parece que las concentraciones de lopinavir se vean afectadas cuando Kaletra e indinavir se combinan partiendo de comparaciones históricas con Kaletra en monoterapia.
Nelfinavir: ver las recomendaciones descritas para Kaletra comprimidos en administración conjunta con efavirenz.
Saquinavir: saquinavir 800 mg dos veces al día en combinación con Kaletra produce un aumento del AUC de saquinavir de 9,6 veces, en comparación con la administración de sólo saquinavir 1.200 mg tres veces al día.
Saquinavir 800 mg dos veces al día en combinación con Kaletra produjo un aumento del AUC de saquinavir de un 30% aproximadamente, en comparación con la administración de saquinavir/ ritonavir 1.000/ 100 mg dos veces al día, lo que resulta en una exposición similar a la registrada tras la administración de saquinavir/ ritonavir 400/ 400 mg dos veces al día.
Además, no parece que las concentraciones de lopinavir se vean afectadas cuando Kaletra y saquinavir se combinan, partiendo de comparaciones históricas con Kaletra en monoterapia.
Ritonavir:
Kaletra administrado conjuntamente con 100 mg adicionales de ritonavir dos veces al día produjo un aumento del AUC y de la Cmin de lopinavir del 33% y del 64% respectivamente, comparado con Kaletra administrado solo.
Otros medicamentos:
Antiulcerosos (omeprazol, ranitidina): no se observaron interacciones significativas cuando se administraron de forma conjunta comprimidos de Kaletra de 400 mg/ 100 mg dos veces al día con omeprazol o ranitidina, en un ensayo realizado en voluntarios sanos.
Kaletra puede administrarse junto con antiulcerosos sin necesidad de un ajuste de dosis.
(bepridil, lidocaína sistémica y quinidina): las concentraciones pueden incrementarse cuando se administran conjuntamente con Kaletra.
Se debe tener precaución en estos casos y se recomienda una monitorización de las concentraciones terapéuticas cuando sea posible.
Anticancerígenos (ej. vincristina, vinblastina): pueden aumentar las concentraciones séricas de estos fármacos cuando se coadministran con lopinavir/ ritonavir, lo que potencialmente puede resultar en un aumento de los efectos adversos normalmente asociados con los fármacos anticancerígenos.
56 Anticoagulantes: las concentraciones de warfarina pueden verse afectadas cuando se administra conjuntamente con Kaletra.
Se recomienda el control de cociente normalizado internacional (INR).
Anticonvulsivos (fenobarbital, fenitoína, carbamazepina): inducen el CYP3A4 y pueden disminuir las concentraciones de lopinavir.
Los niveles de fenitoína deben ser monitorizados cuando se coadministre con lopinavir/ ritonavir.
Los niveles de fenitoína deben ser monitorizados cuando se coadministre con lopinavir/ ritonavir.
Bupropión: en voluntarios sanos, la AUC y la Cmax de bupropión y de su metabolito activo, hidroxibupropión, en el estado estado estacionario, disminuyó alrederedor de un 50% cuando se administró en combinación con 400/ 100 mg lopinavir/ ritonavir cápsulas dos veces al día.
Este efecto se puede deber a la inducción del metabolismo de bupropión.
Por lo tanto, si a pesar de la inducción observada, se considera que la combinación de lopinavir/ ritonavir con bupropión es inevitable, se debe hacer bajo una estrecha monitorización de la eficacia de bupropión, sin exceder la dosis recomendada.
Trazodona: en los ensayos farmacocinéticos realizados en voluntarios sanos, el uso concomitante de dosis bajas de ritonavir (200 mg dos veces al día) con una dosis única de trazodona produjo un aumento de las concentraciones plasmáticas de trazodona (el AUC aumentó 2,4 veces).
En este ensayo se observaron las siguientes reacciones adversas: náuseas, mareo, hipotensión y síncope, tras la administración conjunta de trazodona y ritonavir.
Sin embargo, no se conoce si la combinación de lopinavir/ ritonavir produce un aumento similar en la exposición a trazodona, por lo que se debe utilizar con precaución la combinación y considerar una disminución de la dosis de trazodona.
Digoxina: se puede producir un aumento en las concentraciones plasmáticas de digoxina cuando se administra junto con Kaletra.
Se debe tener precaución y se recomienda, si es posible, la monitorización de las concentraciones de digoxina en el caso de la administración conjunta de Kaletra y digoxina.
Se debe tener especial precaución cuando se prescriba Kaletra en pacientes que estén tomando digoxina, dado que cabe esperar que el intenso efecto inhibitorio de ritonavir sobre la glicoproteína P (gpP) produzca un aumento significativo de los niveles de digoxina, que puede remitir con el tiempo la inducción reactiva de la gpP.
Se espera que al inicio de la administración de digoxina en pacientes que ya están tomando Kaletra se produzca un menor incremento de las concentraciones de digoxina.
Kaletra puede aumentar sus concentraciones plasmáticas.
Fármacos antilipemiantes: se espera que las concentraciones plasmáticas de los inhibidores de la HMG- CoA reductasa cuyo metabolismo dependa en gran medida del CYP3A4, como lovastatina y simvastatina, aumenten notablemente cuando éstos se administran con Kaletra.
Dado que el aumento de las concentraciones de los inhibidores de la HMG-CoA puede producir miopatía, incluyendo rabdomiolisis, no se recomienda la combinación de estos medicamentos con Kaletra.
El metabolismo de atorvastatina es menos dependiente del CYP3A.
Cuando se administró atorvastatina con Kaletra, se observó un aumento medio de 4,7 veces y 5,9 veces en la Cmax y el AUC de atorvastatina, respectivamente.
Cuando se utiliza con Kaletra, se debe administrar la dosis más baja posible de atorvastatina.
Rosuvastatina no es dependiente de CYP3A.
Sin embargo, cuando se administra junto con Kaletra se observó un aumento medio de 5 veces y 2 veces, respectivamente, en la Cmax y el AUC de rosuvastatina. Se debe tener especial cuidado cuando se coadministre Kaletra con rosuvastatina.
El
57 metabolismo de pravastatina y fluvastatina no depende del CYP3A, por lo que no se esperan interacciones con Kaletra.
Se recomienda utilizar pravastatina o fluvastatina si está indicado un tratamiento con inhibidores de la HMG-CoA reductasa.
Dexametasona: puede inducir el CYP3A4 y disminuir las concentraciones de lopinavir.
Inhibidores de la fosfodiesterasa: con los inhibidores de la fosfodiesterasa cuyo metabolismo dependa del CYP3A4, tales como el tadalafilo y sildenafilo, se espera un aumento en el AUC de 2 y 11 veces, respectivamente, cuando se administran en un régimen con ritonavir, incluido Kaletra, lo que puede dar como resultado un aumento de las reacciones adversas asociadas a la inhibición de la fosfodiesterasa-V (PDE5), que incluyen hipotensión, síncope, alteraciones en la visión y erección prolongada.
Se debe tener especial precaución e intensificar la monitorización de las reacciones adversas cuando se prescriban sildenafilo o tadalafilo en pacientes que están tomando Kaletra.
Se espera que la administración de vardenafilo en régimenes que contienen ritonavir, incluido Kaletra, produzca un aumento de 49 veces en el AUC de vardenafilo.
El uso combinado de vardenafilo con Kaletra está contraindicado (ver sección 4.3).
Ciclosporina, sirolimus (rapamicina) y tacrolimus: pueden aumentar sus concentraciones cuando se administran con Kaletra.
Se recomienda una monitorización más frecuente de las concentraciones terapéuticas de estos fármacos hasta que se hayan estabilizado sus niveles plasmáticos.
Kaletra puede aumentar sus concentraciones plasmáticas.
No se recomiendan dosis altas de ketoconazol e itraconazol (> 200 mg/ día).
Voriconazol: debido a la potencial reducción de las concentraciones de voriconazol, se debe evitar la administración conjunta de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), como la contenida en Kaletra, a menos que la evaluación del balance beneficio/ riesgo para el paciente justifique el uso de voriconazol.
Claritromicina: cuando se administra con Kaletra se espera que se produzcan aumentos moderados del AUC de claritromicina.
En pacientes con insuficiencia renal o hepática debe considerarse una reducción de la dosis de claritromicina (ver sección 4.4).
Buprenorfina: buprenorfina (dosis diaria de 16 mg) coadministrada con lopinavir/ ritonavir (dosis de 400/ 100 mg dos veces al día) no mostró una interacción clínicamente significativa.
Kaletra se puede coadministrar con buprenorfina sin ajuste de dosis.
Metadona: se ha demostrado que Kaletra disminuye las concentraciones plasmáticas de metadona, por lo que se recomienda la monitorización de éstas.
Anticonceptivos: los niveles de etinilestradiol disminuyeron cuando se administró Kaletra junto con anticonceptivos orales estrogénicos.
En caso de administración conjunta de Kaletra con anticonceptivos que contengan etinilestradiol (independientemente de la formulación anticonceptiva ej. oral o parche), se deben utilizar métodos anticonceptivos alternativos.
Rifabutina: cuando se administró rifabutina con Kaletra durante 10 días, se registró un aumento de la Cmax y el AUC de rifabutina aumentaron 3,5 y 7,5 veces, respectivamente (tanto de la sustancia padre como del metabolito activo 25-O-desacetilado).
150 mg en días alternos o 3 veces por semana) cuando se administra con Kaletra.
Puede ser necesaria una reducción adicional.
58 Rifampicina: no se recomienda la coadministración de Kaletra y rifampicina.
Rifampicina administrada junto con Kaletra produce un descenso marcado de las concentraciones de lopinavir, lo que puede resultar en una disminución significativa del efecto terapéutico de lopinavir.
Un ajuste de dosis de 400 mg/ 400 mg de Kaletra dos veces al día permitió compensar el efecto inductor de rifampicina sobre CYP3A4.
Sin embargo, este ajuste de dosis podría asociarse a elevaciones de ALT/ AST y un aumento de trastornos gastrointestinales.
Por tanto, se debe evitar esta coadministración a menos que sea estrictamente necesario.
Si se considera que la coadministración es inevitable, se puede incrementar la dosis de Kaletra a 400 mg/ 400 mg dos veces al día junto con rifampicina bajo una estrecha monitorización de la seguridad y el efecto terapéutico.
Únicamente se debe titular al alza la dosis de Kaletra una vez iniciado el tratamiento con rifampicina (ver sección 4.4).
Hierba de San Juan: los niveles plasmáticos de lopinavir y ritonavir pueden disminuir por el uso concomitante de medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum).
Esto es debido a que la hierba de San Juan induce las enzimas que metabolizan determinados fármacos.
Por lo tanto, los medicamentos a base de plantas que contengan hierba de San Juan no se deben combinar con lopinavir y ritonavir.
Si un paciente ya está tomando hierba de San Juan, se debe interrumpir la administración de hierba de San Juan y, si es posible, determinar la carga viral.
Los niveles de lopinavir y ritonavir pueden aumentar tras interrumpir la administración de la hierba de San Juan.
Puede ser necesario un ajuste de la dosis de Kaletra.
El efecto inductor puede persistir durante al menos 2 semanas después de la interrupción del tratamiento con la hierba de San Juan (ver sección 4.3).
Midazolam: midazolam se metaboliza ampliamente por el CYP3A4.
La coadministración con Kaletra puede producir un aumento de la concentración de esta benzodiazepina.
Un ensayo fenotípico combinado en 14 voluntarios sanos mostró un aumento del AUC aproximado de 13 veces con midazolam oral y un incremento de 4 veces con midazolam parenteral.
Por tanto, no se debe coadministrar Kaletra y midazolam oral (ver sección 4.3) y se debe tener precaución al coadministrar Kaletra con midazolam parenteral.
Si se coadministra Kaletra con midazolam parenteral, se debe realizar en una unidad de cuidados intensivos (UCI) o en un centro similar que asegure una estrecha monitorización clínica y una acción médica adecuada en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis.
Propionato de fluticasona (interacción con ritonavir): en un ensayo clínico en el que se administraron durante 7 días en sujetos sanos 100mg de ritonavir cápsulas dos veces al día conjuntamente con 50 microgramos de propionato de fluticasona intranasal 4 veces al día, se observó un aumento significativo de los niveles plasmáticos de propionato de fluticasona, mientras que los niveles endógenos de cortisol disminuyeron aproximadamente un 86% (90% IC, 82-89%).
Cabe esperar efectos más marcados cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal, en pacientes a los que se les administraba conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal, lo que podría también ocurrir con otros corticoesteroides metabolizados por el CYP3A4, como la budesonida.
Por consiguiente, no se recomienda la administración concomitante de Kaletra y dichos glucocorticoides salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se debe considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos, o cambiar a otro glucocorticoide que no se metabolice a través del CYP3A4 (como beclometasona).
Además, en caso de interrumpir el tratamiento con el glucocorticoide, la dosis debe reducirse progresivamente durante un período prolongado.
Se desconocen los efectos de la exposición sistémica elevada a fluticasona sobre los niveles plasmáticos de ritonavir.
Basándose en los perfiles metabólicos conocidos, no se espera que se produzcan interacciones clínicamente significativas entre Kaletra y fluvastatina, dapsona, trimetoprim/ sulfametoxazol, azitromicina o fluconazol.
59 4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Kaletra en mujeres embarazadas.
Los ensayos en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Kaletra no debe utilizarse durante el embarazo salvo que sea claramente necesario.
Los ensayos en ratas han revelado que lopinavir se excreta en la leche.
No se sabe si este medicamento se excreta en la leche humana.
Las mujeres infectadas con VIH no deben dar el pecho, bajo ninguna circunstancia, para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se debe informar a los pacientes de que se han notificado náuseas durante el tratamiento con Kaletra (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de Kaletra se ha investigado en 612 pacientes en los ensayos clínicos de Fase II/ III, de los cuales 442 recibieron una dosis de 400/ 100 mg dos veces al día.
En algunos ensayos, Kaletra se administró en combinación con efavirenz o nevirapina.
La reacción adversa más común a Kaletra fue diarrea, generalmente leve a moderada.
La tasa de interrupción del tratamiento debida a reacciones adversas fue del 4,5% (pacientes naïve) y 9% (pacientes tratados previamente) a lo largo de un periodo de 48 semanas.
Es importante tener en cuenta que se han notificado casos de pancreatitis en pacientes tratados con Kaletra, incluyendo aquéllos que desarrollaron hipertrigliceridemia.
Además, se han notificado casos raros de prolongación del intervalo PR durante el tratamiento con Kaletra (ver sección 4.4).
Se han notificado aumentos de la CPK, mialgia, miositis y casos raros de rabdomiolisis con los inhibidores de proteasa, particularmente en combinación con inhibidores nucleosídicos de la transcriptasa inversa.
En pacientes con VIH, la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), incluyendo la pérdida de grasa facial subcutánea, aumento de grasa visceral e intra-abdominal, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con trastornos metabólicos como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada (TARC), en los pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
60 Pacientes adultos
Reacciones adversas:
Se han notificada reacciones adversas de intensidad moderada a grave con una relación causal posible o probable con Kaletra.
Las reacciones adversas se clasifican por órganos y sistemas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Reacciones adversas en ensayos clínicos en pacientes adultos
Infecciones e infestaciones
Poco frecuentes
Otitis media, bronquitis, sinusitis, forunculosis, infección bacteriana, infección vírica
Neoplasmas benignos, malignos y sin especificar (incluidos quistes y pólipos)
Poco frecuentes
Neoplasma benigno de piel, quistes
Trastornos de la sangre y del sistema linfático
Poco frecuentes
Anemia, leucopenia y linfoadenopatía
Trastornos endocrinos
Poco frecuentes
Hipogonadismo masculino, síndrome de Cushing, hipotiroidismo
Trastornos del metabolismo y la nutricción
Poco frecuentes
Avitaminosis, deshidratación, edema, aumento del apetito, acidosis láctica, obesidad, anorexia, diabetes mellitus, hiperglucemia, hipocolesterolemia
Trastornos psiquiátricos
Frecuentes
Insomnio
Poco frecuentes
Sueños anormales, agitación, ansiedad, confusión, depresión, diskinesia, labilidad emocional, disminución de la libido, nerviosismo, pensamientos anormales
Trastornos del sistema nervioso
Frecuentes
Cefalea, parestesia
Poco frecuentes
Vértigo, amnesia, ataxia, encefalopatía, parálisis facial, hipertonía, neuropatía,, neuritis periférica, somnolencia, temblor, pérdida del gusto, alteración del gusto, migraña, síndrome extrapiramidal
Trastornos oculares Trastornos del oído y del laberinto
Poco frecuentes
Palpitaciones, edema pulmonar, infarto de miocardio1
Trastornos vasculares
Poco frecuentes
Hipertensión, tromboflebitis, vasculitis, venas varicosas, tromboflebitis profunda, trastornos vasculares
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes
Disnea, rinitis, aumento de la tos
61 Trastornos gastrointestinales
Muy frecuentes
Diarrea
Frecuentes
Náusea, vómitos, dolor abdominal, deposiciones anormales, dispepsia, flatulencia alteraciones gastrointestinales
Poco frecuentes
Aumento del tamaño del abdomen, estreñimiento, sequedad de boca, disfagia, enterocolitis, eructos, esofagitis, incontinencia fecal, gastritis, gastroenteritis, colitis hemorrágica, úlceras bucales, pancreatitis2, sialadenitis, estomatitis, estomatitis ulcerosa, periodontitis
Trastornos hepatobiliares
Poco frecuentes
Colecistitis, hepatitis, hepatomegalia, depósitos hepáticos grasos, molestias en el hígado
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Erupción, lipodistrofia, acné
Poco frecuentes
Alopecia, sequedad de piel, eczema, dermatitis exfoliativa, erupción maculopapular, alteraciones en las uñas, prurito, seborrea, decoloración de la piel, úlceras de piel, edema facial, sudoración, estrias en la piel
Trastornos músculo-esqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia, artrosis, mialgia, dolor de espalda, alteraciones en las articulaciones
Trastornos renales y urinarios
Poco frecuentes
Cálculos renales, alteraciones de la orina, albuminuria, hipercalcinuria, nefritis, hiperuricemia
Trastornos del aparato reproductor y de la mama
Poco frecuentes
Eyaculación anormal, amenorrea, aumento de las mamas, ginecomastia, impotencia, menorragia
Trastornos generales y alteraciones en el lugar de
Frecuentes
Astenia, dolor
Poco frecuentes
Dolor torácico, dolor torácico subesternal, escalofríos, fiebre, síndrome gripal, malestar general, edema periférico, interacción con fármacos.
Exploraciones complementarias
Muy frecuentes (Grado 3 ó 4) Frecuentes
Aumento de los triglicéridos, aumento del colesterol total, aumento de la gamma- glutamiltransferasa GGT
1
(Grado 3 ó 4) Poco frecuentes
Aumento de la glucosa, aumento de la amilasa, aumento de la SGOT/ AST, aumento de la SGPT/ ALT, anomalías en las pruebas de función hepática Disminución de la tolerancia a la glucosa, aumento de peso, pérdida de peso, aumento de la bilirrubina, alteraciones de los niveles hormonales, alteraciones de pruebas analíticas
Este evento tuvo un desenlace fatal 2 Ver sección 4.4: pancreatitis y lípidos
62 Pacientes pediátricos
En niños a partir de 2 años, el perfil de seguridad cuantitativamente es similar al observado en adultos.
Reacciones adversas en ensayos clínicos en pacientes pediátricos
Infecciones e infestaciones
Frecuente
Infecciones víricas
Trastornos del sistema nervioso
Frecuente
Alteración del gusto
Trastornos gastrointestinales
Frecuente
Estreñimiento, vómito, pancreatitis*
Trastornos hepatobiliares
Frecuente
Hepatomegalia
Trastornos de la piel y del tejido subcutáneo
Frecuente
Erupción, sequedad de la piel
Trastornos generales y alteraciones en el lugar de administración
Frecuente
Fiebre
Exploraciones complementarias
Frecuente (Grado 3 o 4)
Aumento del tiempo de tromboplastina parcial activado, disminución de la hemoglobina, disminución de las plaquetas, aumento del sodio, aumento del potasio, aumento del calcio, aumento de la bilirrubina, aumento SGPT/ ALT, aumento de SGOT/ AST, aumento del colesterol total, aumento de la amilasa, aumento del ácido úrico, disminución del sodio, disminución del potasio, disminución del calcio, disminución de los neutrófilos
*ver sección 4.4: pancreatitis y lípidos
Experiencia post-comercialización
Se han notificado casos de hepatitis y casos raros de ictericia en pacientes que estaban en tratamiento con Kaletra, en presencia o ausencia de factores de riesgo de hepatitis identificables.
Se han notificado casos de síndrome de Stevens-Johnson y eritema multiforme.
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo aceptados, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
Hasta la fecha, la experiencia de sobredosis aguda de Kaletra es limitada en humanos.
Los signos clínicos adversos observados en perros incluyeron salivación, emesis y diarrea/ heces anormales.
Los signos de toxicidad observados en ratones, ratas o perros incluyeron disminución de la actividad, ataxia, adelgazamiento, deshidratación y temblores.
No existe un antídoto específico para la sobredosis de Kaletra.
El tratamiento de la sobredosis de Kaletra debe consistir en medidas de soporte, incluyendo la monitorización de las constantes vitales y observación
En el caso de que estuviera indicado, la eliminación de la fracción no absorbida de principios activos se puede hacer por emesis o lavado gástrico.
Como Kaletra se une ampliamente a proteínas, es poco probable que la diálisis sea eficaz en la eliminación cuantitativa de principio activo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la proteasa.
J05AE06
Mecanismo de acción:
Lopinavir proporciona la actividad antiviral de Kaletra.
Lopinavir es un inhibidor de las proteasas del VIH-1 y VIH-2.
La inhibición de la proteasa del VIH previene el corte de la poliproteina gag-pol, dando lugar a la producción de un virus inmaduro no infeccioso.
Efectos en el electrocardigrama:
Se evaluó el intervalo QTcF en un ensayo cruzado, aleatorizado, controlado con placebo y activo (moxifloxacino 400 mg una vez al día) en 39 adultos sanos, con 10 mediciones sobre las 12 horas en el día 3.
La diferencia media máxima (límite superior de confianza 95%) en QTcF respecto a placebo fue 3,6 (6,3) y 13,1 (15,8) para lopinavir/ ritonavir 400/ 100 mg dos veces al día y la dosis supraterapeútica de 800/ 200 mg dos veces al día, respectivamente.
La inducción de la prolongación del intervalo QRS de 6 mseg a 9,5 mseg con altas dosis de lopinavir/ ritonavir (800/ 200 mg dos veces al día) contribuye a la prolongación del inervalo QT.
Los dos regímenes resultaron en exposiciones en el día 3 que eran aproximadamente 1,5 y 3 veces mayores que las observadas en el estado estacionario con las dosis recomendadas de lopinavir/ ritonavir 1 o 2 veces al día.
Ningún sujeto experimentó incrementos en el intervalo QTcF ≥ 60 mseg desde el nivel basal o un intervalo QTcF que excediera el umbral potencial relevancia clínica de 500 mseg.
Además en el mismo ensayo en el día 3 se observó una prolongación moderada del intervalo PR en sujetos que recibían lopinavir/ ritonavir.
El intervalo PR máximo fue de 286 mseg y no se observaron bloqueos cardíacos de segundo o tercer grado (ver sección 4.4).
Actividad antiviral in vitro: se evaluó la actividad antiviral in vitro de lopinavir frente a las cepas clínicas y de laboratorio de HIV en líneas celulares linfoblásticas infectadas de forma aguda y en linfocitos de sangre periférica, respectivamente.
En ausencia de suero humano, la concentración inhibitoria CI50 media de lopinavir frente a cinco cepas de laboratorio diferentes fue 19 nM.
En ausencia y presencia suero humano al 50%, la CI50 media de lopinavir frente a HIV-1IIIB en células MT4 fue 17 nM y 102 nM, respectivamente.
En ausencia de suero humano, la IC50 media de lopinavir fue 6,5 nM frente a varios aislados clínicos de VIH-1.
Resistencia
Selección in vitro de resistencias
Se han seleccionado in vitro aislados de VIH-1 con sensibilidad reducida a lopinavir.
El VIH-1 se ha cultivado in vitro con lopinavir sólo y con lopinavir más ritonavir a concentraciones representativas del rango de las concentraciones plasmáticas alcanzadas durante la terapia con Kaletra.
Los análisis genotípico y fenotípico de los virus seleccionados en estos pases sugieren que la presencia de ritonavir, a estas concentraciones, no influye de forma determinable sobre la selección de virus resistentes a lopinavir.
Globalmente, la caracterización in vitro de la resistencia fenotípica cruzada entre lopinavir y otros inhibidores de la proteasa sugiere que la disminución de la sensibilidad a lopinavir está estrechamente
64 relacionada con la disminución de sensibilidad a ritonavir e indinavir, pero no con la disminución de sensibilidad a amprenavir, saquinavir y nelfinavir.
Análisis de pacientes no tratados previamente con antirretrovirales (naïve)
En este análisis no se encontraron mutaciones primarias o en el centro activo de la proteasa (aminoácidos en las posiciones 8, 30, 32, 46, 47, 48, 50, 82, 84 y 90) ni resistencia fenotípica a inhibidores de la proteasa.
En un ensayo fase III aleatorizado (M98-863) en 653 pacientes tratados con estavudina/ lamivudina en combinación con bien lopinavir/ ritonavir o bien nelfinavir, en 113 de los sujetos tratados con nelfinavir y 74 de los tratados con lopinavir/ ritonavir se determinaron más de 400 copias/ ml de ARN del VIH entre la semana 24 y la 96 de tratamiento.
De éstos, para las pruebas de resistencia se amplificaron aislados de 96 sujetos tratados con nelfinavir y de 51 sujetos tratados con lopinavir/ ritonavir.
La resistencia a nelfinavir, definida por la presencia de la mutación D30N o L90M en la proteasa, se observó en 41/ 96 sujetos (43%).
La resistencia a lopinavir, definida por la presencia de cualquier mutación en el centro activo de la proteasa (ver arriba), se observó en 0/ 51 sujetos (0%).
La ausencia de resistencia a lopinavir se confirmó mediante análisis fenotípico.
Análisis de pacientes tratados previamente con IPs
La selección de resistencia a lopinavir en pacientes en los que el tratamiento previo con inhibidores de la proteasa había fracasado, se caracterizó mediante un análisis longitudinal de aislados pertenecientes a 19 pacientes tratados previamente con inhibidores de la proteasa en dos ensayos fase II y en uno fase III, que experimentaron una repuesta incompleta de supresión vírica o bien un rebrote de la carga vírica tras una respuesta inicial a Kaletra y que mostraron un incremento paulatino de la resistencia in vitro entre los valores basales y el momento del rebrote (definido como la aparición de nuevas mutaciones o como un cambio en dos veces de la susceptibilidad fenotípica a lopinavir).
El aumento de la resistencia fue más frecuente en aquellos pacientes cuyos aislados basales presentaban ya varias mutaciones asociadas a inhibidores de la proteasa, pero cuya susceptibilidad a lopinavir estaba reducida hasta en 40 veces su valor basal.
Las mutaciones V82A, I54V y M46I fueron las que aparecieron con mayor frecuencia.
También se obervaron las mutaciones L33F, I50V y V32I combinadas con I47V/ A.
Los 19 aislados mostraron un aumento en 4,3 veces el valor de CI50 en comparación con los aislados basales (de 6,2 a 43 veces, comparado con la cepa silvestre del virus).
Correlación genotípica de la sensibilidad fenotípica reducida a lopinavir en virus seleccionados por otros inhibidores de la proteasa.
Se evaluó la actividad antiviral in vitro de lopinavir frente a 112 aislados clínicos tomados de pacientes en los que había fallado el tratamiento con uno o más inhibidores de la proteasa.
Dentro de este panel, las siguientes mutaciones de la proteasa del VIH se asociaron con una sensibilidad reducida in vitro a lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V y L90M.
La EC50 media de lopinavir frente a aislados con 0 a 3, 4 y 5, 6 y 7 y 8 a 10 mutaciones en las posiciones de aminoácidos anteriores fue 0,8; 2,7; 13,5 y 44,0 veces más alta que la EC50 frente al VIH de tipo silvestre, respectivamente.
Los 16 virus que presentaron un cambio superior a 20 veces en la sensibilidad contenían mutaciones en las posiciones 10, 54, 63 más 82 y/ o 84.
Además, contenían una media de 3 mutaciones en los aminoácidos en las posiciones 20, 24, 46, 53, 71 y 90.
Además de las mutaciones arriba descritas, en aislados de pacientes con rebrotes de la carga viral tratados previamente con inhibidores de la proteasa que estaban en tratamiento con Kaletra se han observado las mutaciones V32I e I47A con una susceptibilidad reducida a lopinavir.
65 Además de las mutaciones arriba descritas, se han observado las mutaciones I47A y L76V en aislamientos con sensibilidad reducida a lopinavir de pacientes con rebrotes de la carga viral durante el tratamiento con Kaletra.
Las conclusiones sobre de la relevancia de las mutaciones específicas o de los patrones de mutaciones están sujetas a cambios debidos a datos adicionales, y se recomienda siempre consultar los sistemas de interpretación vigentes para analizar los resultados de las pruebas de resistencia.
Actividad antiviral de Kaletra en pacientes en los que ha fallado el tratamiento con inhibidores de la proteasa.
Se ha examinado la relevancia clínica de la sensibilidad reducida a lopinavir in vitro valorando la respuesta virológica a la terapia con Kaletra, con respecto al genotipo y fenotipo base del virus, en 56 pacientes en los que había fallado el tratamiento con múltiples inhibidores de proteasa.
La EC50 de lopinavir frente a 56 aislados del virus basal fue desde 0,6 hasta 96 veces más alta que la EC50 frente al VIH de tipo silvestre.
Después de 48 semanas de tratamiento con Kaletra, efavirenz e inhibidores nucleosídicos de la transcriptasa inversa, se detectaron ≤ 400 copias/ ml del ARN del VIH en plasma en el 93% (25/ 27), 73% (11/ 15) y 25% (2/ 8) de los pacientes que al inicio tenían una reducción de la sensibilidad a lopinavir < 10 veces, 10 a 40 veces y > 40 veces, respectivamente.
Además, la respuesta virológica se observó en el 91% (21/ 23), 71% (15/ 21) y 33% (2/ 6) de los pacientes con 0 a 5, 6 y 7 y 8 a 10 mutaciones de las descritas anteriormente en la proteasa del VIH asociadas con una sensibilidad reducida in vitro a lopinavir.
Ya que estos pacientes no habían estado expuestos previamente a Kaletra o efavirenz, parte de la respuesta se puede atribuir a la actividad antiviral de efavirenz, particularmente en pacientes con virus altamente resistentes a lopinavir.
El ensayo carecía de un grupo control con pacientes que no recibieran Kaletra.
Resistencia cruzada.
Actividad de otros inhibidores de la proteasa frente a aislados de pacientes tratados previamente con inhibidores de la proteasa que desarrollaron un aumento de la resistencia a lopinavir tras el tratamiento con Kaletra:
La presencia de resistencia cruzada a otros inhibidores de la proteasa se analizó en 18 aislados de pacientes con rebrote de la carga viral que habían mostrado una evolución de la resistencia a lopinavir durante 3 ensayos fase II y uno fase III de Kaletra en pacientes tratados con inhibidores de la proteasa.
El incremento medio de la CI50 de lopinavir en estos 18 aislados a nivel basal y en el momento del rebrote de carga viral fue de 6,9 y 63 veces, respectivamente, comparado con la cepa silvestre del virus.
Por lo general, los aislados de pacientes con rebrote de la carga viral mantuvieron (si ya había resistencia cruzada a nivel basal) o desarrollaron resistencia cruzada significativa a indinavir, saquinavir y atazanavir.
Se percibió un modesto descenso en la actividad del amprenavir con un incremento medio de CI50 de 3,7 a 8 veces para los aislados basales y los aislados de pacientes con rebrote de la carga viral, respectivamente.
Los aislados mantuvieron su susceptibilidad frente a tipranavir con un incremento medio de CI50 a nivel basal y en el momento del rebrote de la carga viral de 1,9 y 1,8 veces, respectivamente, comparado con la cepa salvaje del virus.
Consulte la ficha técnica de Aptivus para obtener información adicional sobre el uso de tipranavir, incluidos los factores pronóstico de respuesta genotípica, en el tratamiento de infección por VIH-1 resistente a lopinavir.
Datos farmacodinámicos clínicos
Los efectos de Kaletra (en combinación con otros antirretrovirales) sobre determinados marcadores biológicos (niveles en plasma del ARN del VIH y recuento de CD4) han sido investigados en un ensayo controlado de Kaletra de 48 semanas de duración y en ensayos adicionales de Kaletra de 360 semanas de duración.
66 Uso en adultos
Pacientes sin tratamiento antirretroviral previo
En el ensayo M98-863 doble ciego y aleatorizado con 653 pacientes no tratados previamente con tratamientos antirretrovirales, se comparó Kaletra (400/ 100 mg dos veces al día) con nelfinavir (750 mg tres veces al día) más inhibidores nucleosídicos de la transcriptasa inversa.
En el análisis por intención de tratar, que consideraba los pacientes con datos ausentes como fallos en la respuesta virológica, la proporción de pacientes a las 48 semanas con < 400 copias/ ml de ARN del VIH en el grupo de Kaletra fue del 75% y del 63% en el grupo de nelfinavir.
El recuento inicial medio de células CD4 fue 259 células/ mm3 (rango:
2 a 949 células/ mm3) y el ARN del VIH-1 plasmático inicial medio fue 4,9 log10 copias/ ml (rango:
2,6 a 6,8 log10 copias/ ml).
Durante las 48 semanas de tratamiento, la proporción de pacientes en el grupo de Kaletra con ARN plasmático < 50 copias/ ml fue del 67% y del 52% en el grupo de nelfinavir.
El aumento medio desde el recuento inicial en el recuento de células CD4 fue de 207 células/ mm3 en el grupo de Kaletra y de 195 células/ mm3 en el grupo de nelfinavir.
Durante las 48 semanas de tratamiento, la proporción de pacientes en el grupo de Kaletra que presentó unos niveles de ARN del VIH < 50 copias/ ml fue mayor (estadísticamente significativo) que en el grupo de nelfinavir.
La respuesta virológica sostenida a Kaletra (en combinación con inhibidores de la transcriptasa inversa análogos de nucléos(t)idos) también se ha observado en un ensayo Fase II (M97-720) durante 360 semanas de tratamiento con un número limitado de pacientes.
En un principio se trató a 100 pacientes con Kaletra (51 pacientes recibían 400 mg/ 100 mg dos veces al día y 49 pacientes recibían 200 mg/ 100 mg dos veces al día o 400 mg/ 200 mg dos veces al día).
Posteriormente, todos los pacientes pasaron a formar parte de un ensayo abierto en el que se les administró 400 mg/ 100 mg de Kaletra dos veces al día entre las semanas 48 y 72.
61 pacientes completaron el ensayo (35 pacientes recibieron las dosis recomendadas de 400 mg/ 100 mg dos veces al día durante todo el ensayo).
Durante las 360 semanas de tratamiento, la proporción de pacientes con ARN del VIH < 400 (< 50) copias/ ml fue del 61% (59%), y el aumento medio correspondiente en CD4 fue de 501 células/ mm3.
De los 39 pacientes (39%) que abandonaron el ensayo, 16 (16%) se debieron a reacciones adversas, una de las cuales fue mortal.
Pacientes con tratamiento antirretroviral previo
En el ensayo M97-765 doble ciego y aleatorizado se evaluaron dos dosis de Kaletra (400/ 100 mg y 400/ 200 mg ambas dos veces al día) más nevirapina (200 mg dos veces al día) y dos inhibidores de la transcriptasa inversa nucleosídicos en 70 pacientes pretratados con un inhibidor de proteasa y no tratados previamente con inhibidores de la transcriptasa inversa no nucleosídicos.
El recuento inicial medio de células CD4 fue 349 células/ mm3 (rango 72 a 807 células/ mm3) y el ARN plasmático inicial medio del VIH-1 fue 4,0 log10 copias/ ml (rango 2,9 a 5,8 log10 copias/ ml).
En el análisis por intención de tratar, donde los pacientes con valores perdidos se consideraron como fallo virológico, la proporción de pacientes con ARN del VIH < 400 (< 50) copias/ ml, a las 24 semanas, fue 75% (58%) y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 174 células/ mm3 para los 36 pacientes que recibieron la dosis de 400/ 100 mg de Kaletra.
En el ensayo M98-957 abierto, aleatorizado se evaluaron dos dosis de Kaletra (400/ 100 mg y 533/ 133 mg, ambas dos veces al día) más efavirenz (600 mg una vez al día) e inhibidores de la transcriptasa inversa nucleosídicos en 57 pacientes pretratados con múltiples inhibidores de proteasa y no tratados previamente con inhibidores de la transcriptasa inversa no nucleosídicos.
Entre la semana 24 y 48 en los pacientes aleatorizados a la dosis de 400/ 100 mg se incrementó la dosis a 533/ 133 mg.
El recuento inicial medio de células CD4 fue 220 células/ mm3 (rango 13 a 1030 células/ mm3).
En el análisis por intención de tratar de ambos grupos de dosis combinados (n=57), donde los pacientes con valores perdidos se consideraron como fallo virológico, la proporción de pacientes con ARN del VIH < 400 copias/ ml, a las 48 semanas, fue 65% y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 94 células/ mm3.
67 Uso pediátrico
En el ensayo M98-940 abierto de la formulación líquida de Kaletra en 100 pacientes pediátricos naïve (44%) y con terapia antirretroviral previa (56%).
Ninguno de los pacientes había sido tratado previamente con inhibidores no nucleosídicos de la transcriptasa inversa.
Los pacientes se aleatorizaron a los grupos de tratamiento con 230 mg lopinavir/ 57.5 mg ritonavir por m2 o 300 mg lopinavir/ 75 mg ritonavir por m2.
Los pacientes no tratados previamente también recibieron inhibidores nucleosídicos de la transcriptasa inversa.
Los pacientes tratados previamente recibieron nevirapina y hasta dos inhibidores nucleosídicos de la transcriptasa inversa.
Se evaluó en cada paciente la seguridad, la eficacia y el perfil farmacocinético de dos dosis después de 3 semanas de tratamiento.
Posteriormente, todos los pacientes continuaron con la dosis de 300/ 75 mg por m2.
Los pacientes tenían una edad media de 5 años (rango 6 meses a 12 años), con 14 pacientes menores de 2 años y 6 pacientes de un año o menores.
El recuento medio inicial de células CD4 fue 838 células/ mm3 y el ARN plasmático inicial medio del VIH-1 fue 4,7 log10 copias/ ml.
Durante las 48 semanas de tratamiento, la proporción de pacientes con ARN del VIH < 400 copias/ ml fue 84% para pacientes no tratados previamente con antirretrovirales y del 75% para pacientes previamente tratados con antirretrovirales y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 404 células/ mm3 y 284 células/ mm3, respectivamente.
5.2 Propiedades farmacocinéticas
Se han evaluado las propiedades farmacocinéticas de lopinavir administrado con ritonavir en adultos voluntarios sanos y en pacientes infectados por el VIH; no se han encontrado diferencias significativas entre los dos grupos.
Lopinavir se metaboliza completamente por el CYP3A.
Ritonavir inhibe el metabolismo de lopinavir, aumentando, por tanto, los niveles plasmáticos de lopinavir.
A lo largo de todos los ensayos, la administración de Kaletra 400/ 100 mg dos veces al día produjo unas concentraciones plasmáticas medias de lopinavir en el estado estacionario 15 a 20 veces mayores que las de ritonavir en pacientes infectados por VIH.
Los niveles plasmáticos de ritonavir son menores del 7% de los obtenidos con la dosis de 600 mg de ritonavir dos veces al día.
La EC50 antiviral de lopinavir in vitro es aproximadamente 10 veces menor que la de ritonavir.
Por tanto, la actividad antiviral de Kaletra se debe a lopinavir.
Absorción: dosis múltiples de 400/ 100 mg de Kaletra dos veces al día durante 3 a 4 semanas sin restricción de comidas produjeron una concentración plasmática máxima media (Cmax) ± DE de lopinavir de 9,6 ± 4,4 microgramos/ ml, alcanzada aproximadamente a las 4 horas de la administración.
La concentración mínima media en equilibrio estacionario antes de la dosis de la mañana fue 5,5 ± 4,0 microgramos/ ml.
El AUC de lopinavir en un intervalo de 12 horas fue de 82,8 ± 44,5 microgramos• h/ ml.
No se ha establecido la biodisponibilidad absoluta de lopinavir coformulado con ritonavir en humanos.
Efecto de los alimentos en la absorción oral:
La administración de una dosis única de Kaletra comprimidos 400 mg/ 100 mg con alimentos (ricos en grasas, 872 Kcal de las cuales el 56% proviene de la grasa) comparada con la situación de ayuno se asoció con cambios no significativos en la Cmax y el AUCinf.
Por tanto, Kaletra comprimidos se puede tomar con o sin alimentos.
Kaletra comprimidos también mostró una menor variabilidad farmacocinética bajo todas las condiciones de ingesta de alimentos respecto a Kaletra cápsulas blandas.
Distribución: en el estado estacionario, lopinavir se une aproximadamente en un 98 - 99% a proteínas plasmáticas.
Lopinavir se une a la alfa-1 glicoproteína ácida (AGA) y a la albúmina, aunque tiene una afinidad más alta por la AGA.
En estado estacionario, la unión de lopinavir a proteínas plasmáticas permanece constante en el rango de las concentraciones observadas con la dosis de 400/ 100 mg Kaletra dos veces al día y es similar entre voluntarios sanos y pacientes VIH-positivos.
68 Metabolismo: los experimentos in vitro con microsomas hepáticos humanos indican que lopinavir se metaboliza extensa y principalmente por la vía oxidativa, en el sistema hepático del citocromo P450, casi exclusivamente por la isoenzima CYP3A.
Ritonavir es un potente inhibidor del CYP3A que inhibe el metabolismo de lopinavir y, por tanto, aumenta sus niveles plasmáticos.
Un ensayo con 14C-lopinavir en humanos mostró que el 89% de la radiactividad en plasma después de una dosis única de 400/ 100 mg de Kaletra fue debida a la sustancia activa padre.
Se han identificado como mínimo 13 metabolitos por oxidación.
El par epimérico de los 4-oxo y 4-hidroxi metabolitos constituye los productos mayoritarios con actividad antiviral, pero únicamente aportan una cantidad mínima de la radiactividad plasmática total.
Se ha demostrado que ritonavir induce enzimas metabólicos, dando como resultado la inducción de su propio metabolismo y probablemente también del de lopinavir.
Las concentraciones de lopinavir antes de la administración de la dosis disminuyen con el tiempo durante la administración de dosis múltiples, estabilizándose aproximadamente después de 10 días a 2 semanas.
Eliminación: después de administrar una dosis de 400/ 100 mg 14C-lopinavir/ ritonavir, aproximadamente se puede recuperar en orina y heces el 10,4 ± 2,3% y el 82,6 ± 2,5% de la dosis administrada de 14C- lopinavir, respectivamente.
Se recuperó en orina y heces aproximadamente un 2,2% y 19,8% de lopinavir sin metabolizar, respectivamente.
Después de administrar dosis múltiples, se excretó por orina menos del 3% de la dosis de lopinavir sin metabolizar.
La semivida de eliminación efectiva (pico a valle) de lopinavir en un intervalo de dosificación de 12 horas fue 5 - 6 horas de media y el aclaramiento aparente (CL/ F) de lopinavir administrado por vía oral es 6 a 7 l/ h.
Poblaciones especiales
Niños:
Existen datos farmacocinéticos limitados en niños menores de 2 años.
Se ha estudiado la farmacocinética de Kaletra solución oral 300/ 75 mg/ m2 dos veces al día y 230/ 57,5 mg/ m2 dos veces al día en un total de 53 pacientes pediátricos en total en un rango de edad de 6 meses a 12 años.
Los valores de los parámetros farmacocinéticos, y medios de lopinavir en el estado estacionario fueron 72,6 ± 31,1 microgramos• h/ ml para el AUC, 8,2 ± 2,9 para la Cmax y 3,4 ± 2,1 microgramos/ ml para la Cmin después de la administración de 230/ 57,5 mg/ m2 de Kaletra dos veces al día (n=12) y 85,8 ± 36,9 microgramos• h/ ml; 10,0 ± 3,3 y 3,6 ± 3,5 microgramos/ ml, respectivamente, después de la administración de la combinación de 300/ 75 mg/ m2 de Kaletra dos veces al día con nevirapina (n=12).
Con el régimen de 230/ 57,5 mg/ m2 dos veces al día y el de 300/ 75 mg/ m2 dos veces al día con nevirapina se alcanzan unas concentraciones plasmáticas de lopinavir similares a las obtenidas en pacientes adultos que recibieron 400/ 100 mg dos veces al día sin nevirapina
Género, origen étnico y edad:
No se ha estudiado la farmacocinética de Kaletra en ancianos.
En pacientes adultos no se han observado diferencias con respecto a la edad y el género.
No se han identificado diferencias farmacocinéticas debidas al origen étnico.
Insuficiencia renal:
No se ha estudiado la farmacocinética de Kaletra en pacientes con insuficiencia renal; sin embargo, ya que el aclaramiento renal de lopinavir es despreciable, no se espera una disminución del aclaramiento total corporal en pacientes con insuficiencia renal.
Insuficiencia hepática:
69 insuficiencia hepática leve a moderada con los obtenidos en pacientes infectados por el VIH con función hepática normal.
Se observó un aumento discreto en las concentraciones totales de lopinavir de aproximadamente un 30%, que no se espera que sea clínicamente relevante (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los ensayos de toxicidad de dosis repetidas en roedores y perros se identificó que el hígado, el riñón, el tiroides, el bazo y las células rojas de la sangre circulante eran los órganos diana más importantes.
Los cambios hepáticos indicaron la hiperplasia celular con degeneración focal.
Aunque la exposición que produjo estos cambios fue comparable o menor a la exposición clínica en humanos, las dosis en animales fueron 6 veces mayores que la dosis clínica recomendada.
La degeneración leve de los túmulos renales sólo se observó en ratones tras una exposición superior al doble de la recomendada en humanos; el riñón no se vio afectado en ratas y perros.
En ratas la disminución de tiroxina en suero produjo un aumento de la liberación de la hormona estimulante del tiroides (TSH) con la consiguiente hipertrofia de células foliculares en las glándulas tiroideas.
Estos cambios fueron reversibles tras la retirada del fármaco y no se presentaron en ratones y perros.
En ratas se observó anisocitosis y poikilocitosis Coombs-negativas, pero no en ratones y perros.
Se observó esplenomegalia en ratas, pero no en otras especies.
El colesterol sérico aumentó en roedores, pero no en perros, mientras que los triglicéridos aumentaron solamente en ratones.
En los ensayos in vitro, las concentraciones más altas probadas de lopinavir/ ritonavir, correspondientes a una exposición a lopinavir 7 veces mayor que los niveles plasmáticos totales y 15 veces mayor que los de lopinavir libre alcanzados en humanos con las dosis terapéuticas máximás recomendadas, produjeron una inhibición del 30% de los canales cardiacos de potasio humanos clonados (human ether-à-go-go related gene, hERG).
En contraste, concentraciones similares de lopinavir/ ritonavir no produjeron un retraso en la repolarización de las fibras cardiacas de Purkinge caninas.
Concentraciones menores de lopinavir/ ritonavir tampoco produjeron un bloqueo significativo de la corriente en canales de potasio (hERG).
Los ensayos de distribución en tejidos realizados en ratas no sugieren una retención significativa de la sustancia activa a nivel cardiaco; a las 72 horas el AUC en el corazón fue aproximadamente el 50% del AUC medido en plasma.
Por tanto, es razonable esperar que los niveles cardiacos de lopinavir no sean significativamente más altos que los niveles plasmáticos.
En perros se han observado ondas U prominentes en el electrocardiograma, asociadas a una prolongación del intervalo PR y bradicardia.
La relevancia clínica de estos datos preclínicos es desconocida.
Sin embargo, no se pueden descartar potenciales efectos cardiacos de este medicamento en humanos (ver secciones 4.4 y 4.8).
En ratas se observó, con dosis tóxicas para la madre, embriotoxicidad (abortos, disminución de la viabilidad fetal, disminución del peso del feto, aumento de la frecuencia de modificaciones esqueléticas) y toxicidad en el desarrollo postnatal (disminución de la supervivencia de las crías).
La exposición sistémica a lopinavir/ ritonavir con las dosis tóxicas para la madre y durante el desarrollo fue menor que la exposición con las dosis terapéuticas recomendadas en humanos.
Los ensayos de carcinogénesis a largo plazo con lopinavir/ ritonavir en ratones revelaron una inducción mitogénica no genotóxica de tumores de hígado, considerada de pequeña relevancia para el riesgo en humanos.
Los ensayos de carcinogénesis en ratas no han revelado hallazgos tumorogénicos.
No se encontró que lopinavir/ ritonavir fuera mutagénico o clastogénico en una batería de ensayos in vitro e in vivo, incluyendo el ensayo de mutación de Ames en bacterias, el ensayo de linfoma en ratón, el de micronúcleos en ratón y el de aberraciones cromosómicas en linfocitos humanos.
70 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Copovidona Laurato de sorbitán Sílice coloidal anhidra Estearil fumarato de sodio
Cubierta pelicular:
Hipromelosa Dióxido de titanio Macrogol tipo 400 (Polietilenglicol 400) Hidroxipropil-celulosa Talco Sílice coloidal anhidra Macrogol tipo 3350 (Polietilenglicol 3350) Óxido de hierro amarillo E-172 Polisorbato 80
6.2 Incompatibilidades
No aplicable
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de polietileno de alta densidad (HDPE) con tapón de propileno.
Cada frasco contiene 120 comprimidos.
Cada caja contiene 1 frasco (120 comprimidos).
Blíster de lámina de PVC/ fluoropolímero.
Cada cartón contiene 5 blisters de aluminio con 8 comprimidos recubiertos con película cada uno (40 comprimidos).
Cada embalaje contiene 3 cajas (120 comprimidos).
6.6 Instrucciones de uso, manipulación y eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
71 8.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 004 EU/ 1/ 01/ 172/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 de Marzo de 2001 Fecha de la renovación:
20 de marzo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
72 1.
NOMBRE DEL MEDICAMENTO
Kaletra 100 mg / 25 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 100 mg de lopinavir junto con 25 mg de ritonavir que actúa como potenciador farmacocinético.
Para consultar la lista completa de excipientes, ver sección 6.1
4.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Los comprimidos son de color amarillo pálido, con el logo de Abbott y las letras “ KC” marcadas en relieve.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Kaletra está indicado para el tratamiento de niños mayores de 2 años y adultos infectados por VIH-1, en combinación con otros medicamentos antirretrovirales.
La experiencia con Kaletra se deriva principalmente de la utilización del producto en pacientes que no habían recibido previamente otra terapia antirretroviral.
Los datos en pacientes sometidos a un tratamiento previo intensivo con inhibidores de proteasa son limitados.
También son limitados los datos sobre el tratamiento de rescate de pacientes en que haya fallado la terapia con Kaletra.
La elección de Kaletra para tratar pacientes infectados por el VIH-1 tratados previamente con inhibidores de proteasa debe basarse en la resistencia viral individual y en las terapias previas del paciente (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
Kaletra debe ser prescrito por médicos con experiencia en el tratamiento de la infección por VIH.
Los comprimidos de Kaletra se deben tragar enteros y no masticarlos, romperlos o machacarlos.
Uso en adultos y adolescentes: la dosis recomendada de Kaletra comprimidos es de dos comprimidos de 200/ 50 mg dos veces al día tomados con o sin alimentos.
La solución oral está disponible para pacientes que tengan dificultad para tragar.
Para las instrucciones de dosificación de Kaletra solución oral, consultar su ficha técnica.
La dosis para adultos de Kaletra comprimidos (400/ 100 mg dos veces al día) se puede utilizar en niños de 40 kg o más o con un área de superficie corporal (ASC)* mayor de 1,4 m2.
Para niños de 40 kg o menos o con un área de superficie corporal (ASC)* entre 0,5 y 1,4 m2 y capaces de tragar comprimidos, consultar las tablas de dosificación incluidas a continuación.
Para niños que no pueden tragar comprimidos consultar la ficha técnica de Kaletra solución oral.
73 Debe evaluarse la capacidad de los bebés y niños pequeños para tragar comprimidos intactos antes de prescribir Kaletra 100/ 25 mg comprimidos.
Si el niño no es capaz de tragar un comprimido de Kaletra, se debe prescribir la formulación en solución oral.
La siguiente tabla contiene la pauta de dosificación de Kaletra 100/ 25 mg comprimidos en función del ASC.
Pauta de dosificación pediátrica.
(m2)
comprimidos de 100 mg/ 25 mg tomados dos veces al día.
≥ 0,5 a < 0,9 ≥ 0,9 a < 1,4
2 comprimidos (200/ 50 mg) 3 comprimidos (300/ 75 mg)
Si es más conveniente para el paciente, se puede considerar la toma de los comprimidos de Kaletra 200/ 50 mg en monoterapia o en combinación con Kaletra comprimidos 100/ 25 para conseguir la dosis recomendada.
*El área de superficie corporal se puede calcular mediante la siguiente ecuación:
ASC (m2) = √ (altura (cm) x peso (kg)/ 3600)
Niños menores de 2 años:
Kaletra no está recomendado para uso en niños menores de 2 años de edad debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.1).
Efavirenz o nevirapina.
La siguiente tabla contiene la pauta de dosificación según el ASC para Kaletra 100 mg/ 25 mg cuando se usa en combinación con efavirenz o nevirapina en niños.
Pauta de Dosificación Pediátrica cuando se administra de forma concomitante con efavirenz o nevirapina.
(m2)
comprimidos de 100 mg/ 25 mg tomados dos veces al día.
≥ 0,5 to < 0,8 ≥ 0,8 to < 1,2
4 comprimidos (400/ 100 mg) 5 comprimidos (500/ 125 mg)
Si es más conveniente para el paciente, se puede considerar la toma de los comprimidos de Kaletra 200/ 50 mg como monoterapia o en combinación con Kaletra comprimidos 100/ 25 para conseguir la dosis recomendada.
74 Insuficiencia hepática: en pacientes infectados por VIH con insuficiencia hepática leve a moderada, se ha observado un aumento en la exposición a lopinavir del 30% aproximadamente, aunque no se espera que sea clínicamente relevante (ver sección 5.2).
No hay datos en pacientes con insuficiencia hepática grave.
Kaletra no debe administrarse a estos pacientes (ver sección 4.3).
Insuficiencia renal: no es necesario realizar ajuste de dosis en pacientes con insuficiencia renal.
Se recomienda administrar con precaución en pacientes con insuficiencia renal grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
Pacientes con insuficiencia hepática grave.
Kaletra contiene lopinavir y ritonavir, inhibidores ambos de la isoforma CYP3A del P450.
Kaletra no debería administrarse conjuntamente con medicamentos cuyo aclaramiento dependa en gran medida del CYP3A y para los que un aumento de las concentraciones plasmáticas esté asociado con efectos graves y/ o que supongan una amenaza para la vida.
Estos medicamentos incluyen astemizol, terfenadina, midazolam oral (para las precauciones con midazolam parenteral, ver sección 4.5), triazolam, cisaprida, pimozida, amiodarona, alcaloides ergotamínicos (ej: ergotamina, dihidroergotamina, ergonovina y metilergonovina) y vardenafilo.
Los medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum) no deben utilizarse mientras se esté tomando lopinavir y ritonavir, debido al riesgo de que reduzcan las concentraciones plasmáticas y los efectos clínicos de lopinavir y ritonavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Pacientes con patologías coexistentes
Insuficiencia hepática: no se ha establecido la seguridad y la eficacia de Kaletra en pacientes con trastornos hepáticos subyacentes significativos.
Kaletra está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapia antirretroviral combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de administrar un tratamiento antiviral concomitante para hepatitis B o C, consultar la ficha técnica de estos medicamentos.
Los pacientes con insuficiencia hepática preexistente, incluyendo hepatitis crónica, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser controlados según la práctica estándar.
Si hay pruebas de que empeora la hepatopatía en estos pacientes, debe valorarse la interrupción temporal o definitiva del tratamiento.
Insuficiencia renal: ya que el aclaramiento renal de lopinavir y ritonavir es insignificante, no se espera un aumento de las concentraciones plasmáticas en pacientes con insuficiencia renal.
Dado que lopinavir y ritonavir se unen ampliamente a proteínas plasmáticas, es poco probable que se eliminen significativamente por hemodiálisis o diálisis peritoneal.
Hemofilia: se han notificado casos de aumento de hemorragias, incluyendo hematomas espontáneos de piel y hemartrosis en pacientes con hemofilia tipo A y B tratados con inhibidores de proteasa.
En algunos pacientes se ha suplementado Factor VIII.
En más de la mitad de los casos notificados se continuó el tratamiento con inhibidores de proteasa, o se retomó si el tratamiento se había interrumpido.
Se ha sugerido una relación causal, aunque no se ha elucidado el mecanismo.
Por tanto, los pacientes hemofílicos deben ser advertidos del riesgo de aumento de hemorragias.
75 Aumento de lípidos
El tratamiento con Kaletra ha producido aumentos, algunas veces notables, en la concentración de colesterol total y triglicéridos.
Se deben realizar controles de triglicéridos y colesterol antes del inicio del tratamiento con Kaletra y a intervalos periódicos durante el mismo.
Se requiere especial precaución en pacientes con valores basales altos y con historia de trastornos lipídicos.
Los trastornos lipídicos deben tratarse según el criterio clínico (ver sección 4.5 para más información sobre las interacciones potenciales con inhibidores de la HMG-CoA reductasa).
Pancreatitis
Se han descrito casos de pancreatitis en pacientes tratados con Kaletra, incluyendo los que desarrollaron hipertrigliceridemia.
En la mayoría de estos casos, los pacientes tenían una historia previa de pancreatitis y/ o tratamiento concomitante con otros medicamentos asociados con la pancreatitis.
El aumento marcado de triglicéridos es un factor de riesgo para el desarrollo de la pancreatitis.
Los pacientes con enfermedad por VIH avanzada pueden tener riesgo de desarrollar pancreatitis o aumento de triglicéridos.
Debe considerarse el diagnóstico de pancreatitis si aparecen síntomas clínicos (náusea, vómitos, dolor abdominal) y alteraciones en los valores de laboratorio (tales como aumento de los valores de lipasa y amilasa sérica) indicativos de pancreatitis.
Debe evaluarse a estos pacientes y suspender el tratamiento con Kaletra si se ha diagnosticado una pancreatitis (ver sección 4.8).
Hiperglucemia
Se ha descrito la aparición de nuevos casos de diabetes mellitus, hiperglucemia o exacerbaciones de diabetes mellitus preexistente en pacientes tratados con inhibidores de proteasa.
En algunos de ellos la hiperglucemia fue grave y en algunos casos estuvo también asociada con cetoacidosis.
En muchos pacientes aparecían otras patologías como factor de confusión, algunas de las cuales requirieron tratamiento con medicamentos que han sido asociados con el desarrollo de diabetes mellitus o hiperglucemia.
Redistribución de la grasa y alteraciones metabólicas
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se ha propuesto como hipótesis una posible conexión entre la lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre la lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral y con las alteraciones metabólicas que produce.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lípidicos deben tratarse según el criterio clínico (ver sección 4.8).
Síndrome de Reconstitución Inmune
Cuando se inicia una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar cuadros clínicos graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
76 citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y recurrir al tratamiento cuando sea necesario.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de mása corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Prolongación del intervalo PR
Se ha demostrado que lopinavir/ ritonavir produce una prolongación moderada asintomática del intervalo PR en algunos pacientes sanos.
Se han notificado raros casos de bloqueo atrioventricular de 2º o 3er grado en pacientes en tratamiento con lopinavir/ ritonavir con enfermedad cardíaca estructural subyacente y anomalías preexistentes en el sistema de conducción o en pacientes que recibían medicamentos con efecto prolongador conocido del intervalo PR (como verapamilo o atazanavir).
Kaletra se debe usar con precaución en estos pacientes (ver sección 5.1).
Interacciones con medicamentos
Kaletra contiene lopinavir y ritonavir, inhibidores ambos de la isoforma CYP3A del P450.
Es probable que Kaletra produzca un aumento de las concentraciones plasmáticas de los medicamentos que se metabolizan fundamentalmente por el CYP3A.
Estos aumentos de las concentraciones plasmáticas de los medicamentos administrados conjuntamente pueden intensificar o prolongar su efecto terapéutico y reacciones adversas (ver secciones 4.3 y 4.5).
Los inhibidores de la HMG-CoA reductasa simvastatina y lovastatina son altamente dependientes del CYP3A para su metabolismo, por tanto no está recomendado el uso concomitante de Kaletra con lovastatina o simvastatina debido al aumento del riesgo de miopatía, incluyendo rabdomiolisis.
Se debe tener precaución y considerar una reducción de la dosis cuando se utiliza Kaletra con rosuvastatina o atorvastatina, que se metaboliza en menor medida por el CYP3A4.
Si estuviese indicado un tratamiento con un inhibidor de la HMG-CoA reductasa, se recomienda la utilización de pravastatina o fluvastatina (ver sección 4.5).
Se debe tener especial precaución cuando se prescribe Kaletra y medicamentos que inducen prolongación del intervalo QT como: clorfeniramina, quinidina, eritromicina y claritromicina.
De hecho, Kaletra podría aumentar las concentraciones de los medicamentos administrados conjuntamente, lo que podría resultar en un aumento de las reacciones adversas cardiovasculares asociadas a éstos.
En los ensayos preclínicos con Kaletra se han registrado efectos cardíacos; por tanto, no se puede descartar que Kaletra produzca potencialmente efectos adversos cardíacos (ver secciones 4.8 y 5.3).
No se recomienda la coadministración de Kaletra y rifampicina.
Rifampicina en combinación con Kaletra produce una disminución significativa en las concentraciones de lopinavir, lo que puede dar lugar a una disminución significativa del efecto terapéutico de lopinavir.
Se puede alcanzar una exposición adecuada a lopinavir/ ritonavir si se utiliza una dosis más alta de Kaletra, pero con un mayor riesgo de toxicidad hepática y gastrointestinal.
Por tanto, la coadministración se debe evitar a menos que se considere estrictamente necesario (ver sección 4.5).
77 Otras Kaletra no cura la infección por VIH o SIDA.
No reduce el riesgo de transmisión del VIH por contacto sexual o contaminación con sangre.
Se deben tomar las precauciones apropiadas.
Las personas que estén tomando Kaletra pueden aún desarrollar infecciones u otras patologías asociadas con la infección por VIH y SIDA.
No se recomienda el uso concomitante de Kaletra y fluticasona u otros glucocorticoides metabolizados por el CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formás de interacción
Kaletra contiene lopinavir y ritonavir, que son ambos inhibidores de la isoforma CYP3A del P450 in vitro.
La administración conjunta de Kaletra y medicamentos metabolizados principalmente por el CYP3A puede producir una elevación de las concentraciones plasmáticas de otros medicamentos, que podrían dar lugar a una intensificación o prolongación de su efecto terapéutico y de las reacciones adversas.
Kaletra, a concentraciones terapéuticas, no inhibe CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 o CYP1A2 (ver sección 4.3).
Se ha observado in vivo que Kaletra induce su propio metabolismo y aumenta la biotransformación de algunos fármacos metabolizados por las enzimás del citocromo P450 y por glucuronidación.
Esto podría producir una reducción de las concentraciones plasmáticas de medicamentos que se administran conjuntamente y la consiguiente disminución de su eficacia.
Los medicamentos que están contraindicados específicamente debido a la magnitud esperada de la interacción y al potencial de reacciones adversas graves están recogidos en el apartado 4.3.
Salvo que se indique lo contrario, todos los estudios de interacción se han realizado con Kaletra cápsulas, que produce una exposición a lopinavir aproximadamente un 20% menor que los comprimidos de 200 mg/ 50 mg.
Medicamentos antirretrovirales
Inhibidores nucleosídicos/ nucleotídicos de la transcriptasa inversa (INTIs):
Estavudina y Lamivudina: en los ensayos clínicos no se observaron cambios en la farmacocinética de lopinavir cuando Kaletra se administró solo o en combinación con estavudina y lamivudina.
Didanosina: se recomienda que didanosina se administre con el estómago vacío; por tanto, didanosina se puede administrar junto con Kaletra comprimidos sin alimentos.
Zidovudina y Abacavir:
Kaletra induce la glucuronidación, por lo que puede reducir las concentraciones plasmáticas de zidovudina y abacavir.
La importancia clínica de esta interacción potencial es desconocida.
Tenofovir: la administración conjunta de Kaletra y tenofovir disoproxil fumarato aumenta en un 30% la concentración de tenofovir, sin que se aprecien cambios en las concentraciones de lopinavir o ritonavir.
Concentraciones más elevadas de tenofovir pueden potenciar las reacciones adversas asociadas a tenofovir, incluyendo trastornos renales.
78 Inhibidores no nucleosídicos de la transcriptasa inversa (INNTIs):
En un estudio realizado en voluntarios sanos para investigar la interacción entre Kaletra comprimidos (400 mg/ 100 mg dos veces al día) y efavirenz (600 mg una vez al día), se ha mostrado que efavirenz disminuye las concentraciones de lopinavir en un 30 - 40%.
Cuando se administra una dosis aumentada de Kaletra comprimidos de 500/ 125 mg dos veces al día junto con 600 mg de efavirenz una vez al día en voluntarios sanos, los parámetros farmacocinéticos de lopinavir fueron similares a los obtenidos con Kaletra comprimidos 400/ 100 mg dos veces al día administrado en monoterapia.
Por tanto, se debe aumentar la dosis de Kaletra comprimidos a 500/ 125 mg dos veces al día cuando se administra en combinacion con efavirenz 600 mg una vez al día.
Similares interacciones farmacocinéticas se esperan para la administración conjunta de Kaletra comprimidos con el INNTI nevirapina y con los inhibidores de la proteasa nelfinavir y amprenavir.
En estos casos de administración conjunta, se deben aplicar las mismas recomendaciones de monitorización.
Administración conjunta con otros inhibidores de la proteasa del VIH (IPs):
Kaletra (400/ 100 mg dos veces al día) se ha estudiado en combinación con dosis reducidas de amprenavir, indinavir, nelfinavir y saquinavir en ensayos controlados con voluntarios sanos en estado estacionario, con respecto a las dosis clínicas de cada inhibidor de la proteasa del VIH en ausencia de ritonavir.
También se describen comparaciones de los datos farmacocinéticos publicados con los regímenes de amprenavir y saquinavir potenciados por ritonavir.
Además, se discute el efecto de la administración adicional de ritonavir en la farmacocinética de lopinavir.
Hay que tener en cuenta que las comparaciones históricas de los regímenes de inhibidores de la proteasa potenciados por ritonavir deben interpretarse con precaución (ver detalles de cada combinación descritos más abajo).
No se han establecido las dosis apropiadas de los inhibidores de la proteasa del VIH en combinación con Kaletra con respecto a la seguridad y eficacia.
Por tanto, la administración concomitante de Kaletra con IPs requiere una monitorización rigurosa.
Amprenavir: ver las recomendaciones descritas para Kaletra comprimidos en administración conjunta con efavirenz.
Fosamprenavir: la administración de dosis estándar de lopinavir/ ritonavir en combinación con fosamprenavir produce una reducción significativa en las concentraciones de amprenavir.
La administración de dosis aumentadas de fosamprenavir 1400 mg dos veces al día en combinación con 533/ 133 mg de lopinavir/ ritonavir dos veces al día en pacientes previamente tratados con inhibidores de la proteasa tiene como resultado una mayor incidencia de los efectos adversos gastrointestinales y un aumento de los triglicéridos, sin incrementar la eficacia virologica, cuando se compara con dosis estándar de fosamprenavir/ ritonavir.
Por lo tanto no se recomienda la administración concomitante de estos medicamentos.
Indinavir: indinavir 600 mg dos veces al día en combinación con Kaletra produce un AUC similar, una Cmin mayor (3,5 veces) y una Cmax menor en comparación con la administración de sólo indinavir 800 mg tres veces al día.
Además, no parece que las concentraciones de lopinavir se vean afectadas cuando Kaletra e indinavir se combinan partiendo de comparaciones históricas con Kaletra en monoterapia.
Nelfinavir: ver las recomendaciones descritas para Kaletra comprimidos en administración conjunta con efavirenz.
Saquinavir: saquinavir 800 mg dos veces al día en combinación con Kaletra produce un aumento del AUC de saquinavir de 9,6 veces, en comparación con la administración de sólo saquinavir 1.200 mg tres veces al día.
79 Saquinavir 800 mg dos veces al día en combinación con Kaletra produjo un aumento del AUC de saquinavir de un 30% aproximadamente, en comparación con la administración de saquinavir/ ritonavir 1.000/ 100 mg dos veces al día, lo que resulta en una exposición similar a la registrada tras la administración de saquinavir/ ritonavir 400/ 400 mg dos veces al día.
Con saquinavir 1.200 mg dos veces al día en combinación con Kaletra no se apreciaron aumentos adicionales de las concentraciones.
Además, no parece que las concentraciones de lopinavir se vean afectadas cuando Kaletra y saquinavir se combinan, partiendo de comparaciones históricas con Kaletra en monoterapia.
Ritonavir:
Kaletra administrado conjuntamente con 100 mg adicionales de ritonavir dos veces al día produjo un aumento del AUC y de la Cmin de lopinavir del 33% y del 64% respectivamente, comparado con Kaletra administrado solo.
Otros medicamentos:
Antiulcerosos (omeprazol, ranitidina): no se observaron interacciones significativas cuando se administraron de forma conjunta comprimidos de Kaletra de 400 mg/ 100 mg dos veces al día con omeprazol o ranitidina, en un ensayo realizado en voluntarios sanos.
Kaletra puede administrarse junto con antiulcerosos sin necesidad de un ajuste de dosis.
(bepridil, lidocaína sistémica y quinidina): las concentraciones pueden incrementarse cuando se administran conjuntamente con Kaletra.
Se debe tener precaución en estos casos y se recomienda una monitorización de las concentraciones terapéuticas cuando sea posible.
Anticancerígenos (ej. vincristina, vinblastina): pueden aumentar las concentraciones séricas de estos fármacos cuando se coadministran con lopinavir/ ritonavir, lo que potencialmente puede resultar en un aumento de los efectos adversos normalmente asociados con los fármacos anticancerígenos.
Anticoagulantes: las concentraciones de warfarina pueden verse afectadas cuando se administra conjuntamente con Kaletra.
Se recomienda el control de cociente normalizado internacional (INR).
Anticonvulsivos (fenobarbital, fenitoína, carbamazepina): inducen el CYP3A4 y pueden disminuir las concentraciones de lopinavir.
Además, la coadministración de fenitoína y lopinavir/ ritonavir produjo descensos moderados en las concentraciones de fenitoína en estado estacionario.
Los niveles de fenitoína deben ser monitorizados cuando se coadministre con lopinavir/ ritonavir.
Bupropión: en voluntarios sanos, la AUC y la Cmax de bupropión y de su metabolito activo, hidroxibupropión, en el estado estado estacionario, disminuyó alrederedor de un 50% cuando se administró en combinación con 400/ 100 mg lopinavir/ ritonavir cápsulas dos veces al día.
Este efecto se puede deber a la inducción del metabolismo de bupropión.
Por lo tanto, si a pesar de la inducción observada, se considera que la combinación de lopinavir/ ritonavir con bupropión es inevitable, se debe hacer bajo una estrecha monitorización de la eficacia de bupropión, sin exceder la dosis recomendada.
Trazodona: en los ensayos farmacocinéticos realizados en voluntarios sanos, el uso concomitante de dosis bajas de ritonavir (200 mg dos veces al día) con una dosis única de trazodona produjo un aumento de las concentraciones plasmáticas de trazodona (el AUC aumentó 2,4 veces).
En este ensayo se observaron las siguientes reacciones adversas: náuseas, mareo, hipotensión y síncope, tras la administración conjunta de trazodona y ritonavir.
Sin embargo, no se conoce si la combinación de lopinavir/ ritonavir produce un aumento similar en la exposición a trazodona, por lo que se debe utilizar con precaución la combinación y considerar una disminución de la dosis de trazodona.
80 Digoxina: se puede producir un aumento en las concentraciones plasmáticas de digoxina cuando se administra junto con Kaletra.
Se debe tener precaución y se recomienda, si es posible, la monitorización de las concentraciones de digoxina en el caso de la administración conjunta de Kaletra y digoxina.
Se debe tener especial precaución cuando se prescriba Kaletra en pacientes que estén tomando digoxina, dado que cabe esperar que el intenso efecto inhibitorio de ritonavir sobre la glicoproteína P (gpP) produzca un aumento significativo de los niveles de digoxina, que puede remitir con el tiempo la inducción reactiva de la gpP.
Se espera que al inicio de la administración de digoxina en pacientes que ya están tomando Kaletra se produzca un menor incremento de las concentraciones de digoxina.
Kaletra puede aumentar sus concentraciones plasmáticas.
Fármacos antilipemiantes: se espera que las concentraciones plasmáticas de los inhibidores de la HMG- CoA reductasa cuyo metabolismo dependa en gran medida del CYP3A4, como lovastatina y simvastatina, aumenten notablemente cuando éstos se administran con Kaletra.
Dado que el aumento de las concentraciones de los inhibidores de la HMG-CoA puede producir miopatía, incluyendo rabdomiolisis, no se recomienda la combinación de estos medicamentos con Kaletra.
El metabolismo de atorvastatina es menos dependiente del CYP3A.
Cuando se administró atorvastatina con Kaletra, se observó un aumento medio de 4,7 veces y 5,9 veces en la Cmax y el AUC de atorvastatina, respectivamente.
Cuando se utiliza con Kaletra, se debe administrar la dosis más baja posible de atorvastatina.
Rosuvastatina no es dependiente de CYP3A.
Sin embargo, cuando se administra junto con Kaletra se observó un aumento medio de 5 veces y 2 veces, respectivamente, en la Cmax y el AUC de rosuvastatina. Se debe tener especial cuidado cuando se coadministre Kaletra con rosuvastatina.
Los resultados de un ensayo de interacción de Kaletra con pravastatina revelaron que no existe una interacción clínicamente significativa.
El metabolismo de pravastatina y fluvastatina no depende del CYP3A4, por lo que no se esperan interacciones con Kaletra.
Se recomienda utilizar pravastatina o fluvastatina si está indicado un tratamiento con inhibidores de la HMG-CoA reductasa.
Dexametasona: puede inducir el CYP3A4 y disminuir las concentraciones de lopinavir.
Inhibidores de la fosfodiesterasa: con los inhibidores de la fosfodiesterasa cuyo metabolismo dependa del CYP3A4, tales como el tadalafilo y sildenafilo, se espera un aumento en el AUC de 2 y 11 veces, respectivamente, cuando se administran en un régimen con ritonavir, incluido Kaletra, lo que puede dar como resultado un aumento de las reacciones adversas asociadas a la inhibición de la fosfodiesterasa-V (PDE5), que incluyen hipotensión, síncope, alteraciones en la visión y erección prolongada.
Se debe tener especial precaución e intensificar la monitorización de las reacciones adversas cuando se prescriban sildenafilo o tadalafilo en pacientes que están tomando Kaletra.
Se espera que la administración de vardenafilo en régimenes que contienen ritonavir, incluido Kaletra, produzca un aumento de 49 veces en el AUC de vardenafilo.
El uso combinado de vardenafilo con Kaletra está contraindicado (ver sección 4.3).
Ciclosporina, sirolimus (rapamicina) y tacrolimus: pueden aumentar sus concentraciones cuando se administran con Kaletra.
Se recomienda una monitorización más frecuente de las concentraciones terapéuticas de estos fármacos hasta que se hayan estabilizado sus niveles plasmáticos.
Kaletra puede aumentar sus concentraciones plasmáticas.
No se recomiendan dosis altas de ketoconazol e itraconazol (> 200 mg/ día).
Voriconazol: debido a la potencial reducción de las concentraciones de voriconazol, se debe evitar la administración conjunta de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), como la contenida en Kaletra, a menos que la evaluación del balance beneficio/ riesgo para el paciente justifique el uso de voriconazol.
81 Claritromicina: cuando se administra con Kaletra se espera que se produzcan aumentos moderados del AUC de claritromicina.
En pacientes con insuficiencia renal o hepática debe considerarse una reducción de la dosis de claritromicina (ver sección 4.4).
Buprenorfina: buprenorfina (dosis diaria de 16 mg) coadministrada con lopinavir/ ritonavir (dosis de 400/ 100 mg dos veces al día) no mostró una interacción clínicamente significativa.
Kaletra se puede coadministrar con buprenorfina sin ajuste de dosis.
Metadona: se ha demostrado que Kaletra disminuye las concentraciones plasmáticas de metadona, por lo que se recomienda la monitorización de éstas.
Anticonceptivos: los niveles de etinilestradiol disminuyeron cuando se administró Kaletra junto con anticonceptivos orales estrogénicos.
En caso de administración conjunta de Kaletra con anticonceptivos que contengan etinilestradiol (independientemente de la formulación anticonceptiva ej. oral o parche), se deben utilizar métodos anticonceptivos alternativos.
Rifabutina: cuando se administró rifabutina junto con Kaletra durante 10 días, se registró un aumento de la Cmax y el AUC de rifabutina de 3,5 y 7,5 veces, respectivamente (tanto del fármaco padre como del metabolito activo 25-O-desacetilado).
Teniendo en cuenta estos datos, se recomienda una reducción del 75% de la dosis de rifabutina (ej.:
150 mg en días alternos o 3 veces por semana) cuando se administra con Kaletra.
Puede ser necesaria una reducción adicional.
Rifampicina: no se recomienda la coadministración de Kaletra y rifampicina.
Rifampicina administrada junto con Kaletra produce un descenso marcado de las concentraciones de lopinavir, lo que puede resultar en una disminución significativa del efecto terapéutico de lopinavir.
Un ajuste de dosis de 400 mg/ 400 mg de Kaletra dos veces al día permitió compensar el efecto inductor de rifampicina sobre CYP3A4.
Sin embargo, este ajuste de dosis podría asociarse a elevaciones de ALT/ AST y un aumento de trastornos gastrointestinales.
Por tanto, se debe evitar esta coadministración a menos que sea estrictamente necesario.
Si se considera que la coadministración es inevitable, se puede incrementar la dosis de Kaletra a 400 mg/ 400 mg dos veces al día junto con rifampicina bajo una estrecha monitorización de la seguridad y el efecto terapéutico.
Únicamente se debe titular al alza la dosis de Kaletra una vez iniciado el tratamiento con rifampicina (ver sección 4.4).
Hierba de San Juan: los niveles plasmáticos de lopinavir y ritonavir pueden disminuir por el uso concomitante de medicamentos a base de plantas que contengan hierba de San Juan (Hypericum perforatum).
Esto es debido a que la hierba de San Juan induce las enzimás que metabolizan determinados fármacos.
Por lo tanto, los medicamentos a base de plantas que contengan hierba de San Juan no se deben combinar con lopinavir y ritonavir.
Si un paciente ya está tomando hierba de San Juan, se debe interrumpir la administración de hierba de San Juan y, si es posible, determinar la carga viral.
Los niveles de lopinavir y ritonavir pueden aumentar tras interrumpir la administración de la hierba de San Juan.
Puede ser necesario un ajuste de la dosis de Kaletra.
El efecto inductor puede persistir durante al menos 2 semanas después de la interrupción del tratamiento con la hierba de San Juan (ver sección 4.3).
Midazolam: midazolam se metaboliza ampliamente por el CYP3A4.
La coadministración con Kaletra puede producir un aumento de la concentración de esta benzodiazepina.
Un ensayo fenotípico combinado en 14 voluntarios sanos mostró un aumento del AUC aproximado de 13 veces con midazolam oral y un incremento de 4 veces con midazolam parenteral.
Por tanto, no se debe coadministrar Kaletra y midazolam oral (ver sección 4.3) y se debe tener precaución al coadministrar Kaletra con midazolam parenteral.
Si se coadministra Kaletra con midazolam parenteral, se debe realizar en una unidad de cuidados intensivos (UCI) o en un centro similar que asegure una estrecha monitorización clínica y una acción médica adecuada en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis.
82 Propionato de fluticasona (interacción con ritonavir): en un ensayo clínico en el que se administraron durante 7 días en sujetos sanos 100mg de ritonavir cápsulas dos veces al día conjuntamente con 50 microgramos de propionato de fluticasona intranasal 4 veces al día, se observó un aumento significativo de los niveles plasmáticos de propionato de fluticasona, mientras que los niveles endógenos de cortisol disminuyeron aproximadamente un 86% (90% IC, 82-89%).
Cabe esperar efectos más marcados cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal, en pacientes a los que se les administraba conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal, lo que podría también ocurrir con otros corticoesteroides metabolizados por el CYP3A4, como la budesonida.
Por consiguiente, no se recomienda la administración concomitante de Kaletra y dichos glucocorticoides salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se debe considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos, o cambiar a otro glucocorticoide que no se metabolice a través del CYP3A4 (como beclometasona).
Además, en caso de interrumpir el tratamiento con el glucocorticoide, la dosis debe reducirse progresivamente durante un período prolongado.
Se desconocen los efectos de la exposición sistémica elevada a fluticasona sobre los niveles plasmáticos de ritonavir.
Basándose en los perfiles metabólicos conocidos, no se espera que se produzcan interacciones clínicamente significativas entre Kaletra y fluvastatina, dapsona, trimetoprim/ sulfametoxazol, azitromicina o fluconazol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Kaletra en mujeres embarazadas.
Los ensayos en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Kaletra no debe utilizarse durante el embarazo salvo que sea claramente necesario.
Los ensayos en ratas han revelado que lopinavir se excreta en la leche.
No se sabe si este medicamento se excreta en la leche humana.
Las mujeres infectadas con VIH no deben dar el pecho, bajo ninguna circunstancia, para evitar la transmisión del VIH.
4.8 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se debe informar a los pacientes que se han notificado náuseas durante el tratamiento con Kaletra (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de Kaletra se ha investigado en 612 pacientes en los ensayos clínicos de Fase II/ III, de los cuales 442 recibieron una dosis de 400/ 100 mg dos veces al día.
En algunos ensayos, Kaletra se administró en combinación con efavirenz o nevirapina.
La reacción adversa más común a Kaletra fue diarrea, leve a moderada.
La tasa de interrupción del tratamiento debida a reacciones adversas fue del 4,5% (pacientes naïve) y 9% (pacientes tratados previamente) a lo largo de un periodo de 48 semanas.
Es importante tener en cuenta que se han notificado casos de pancreatitis en pacientes tratados con Kaletra, incluyendo aquéllos que desarrollaron hipertrigliceridemia.
Además, se han notificado casos raros de prolongación del intervalo PR durante el tratamiento con Kaletra (ver sección 4.4).
83 Se han notificado aumentos de la CPK, mialgia, miositis y casos raros de rabdomiolisis con los inhibidores de proteasa, particularmente en combinación con inhibidores nucleosídicos de la transcriptasa inversa.
En pacientes con VIH, la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), incluyendo la pérdida de grasa facial subcutánea, aumento de grasa visceral e intra-abdominal, hipertrofia de las mamás y acumulación de grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con trastornos metabólicos como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada (TARC), en los pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Pacientes adultos
Reacciones adversas:
Se han notificado reacciones adversas de intensidad moderada a grave con una relación causal posible o probable con Kaletra.
Las reacciones adversas se clasifican por órganos y sistemas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
84 Reacciones adversas en ensayos clínicos en pacientes adultos
Infecciones e infestaciones
Poco frecuentes
Otitis media, bronquitis, sinusitis, forunculosis, infección bacteriana, infección vírica
Neoplasmas benignos, malignos y sin especificar (incluidos quistes y pólipos)
Poco frecuentes
Neoplasma benigno de piel, quistes
Trastornos de la sangre y del sistema linfático
Poco frecuentes
Anemia, leucopenia y linfoadenopatía
Trastornos endocrinos
Poco frecuentes
Hipogonadismo masculino, síndrome de Cushing, hipotiroidismo
Trastornos del metabolismo y la nutricción
Poco frecuentes
Avitaminosis, deshidratación, edema, aumento del apetito, acidosis láctica, obesidad, anorexia, diabetes mellitus, hiperglucemia, hipocolesterolemia
Trastornos psiquiátricos
Frecuentes
Insomnio
Poco frecuentes
Sueños anormales, agitación, ansiedad, confusión, depresión, diskinesia, labilidad emocional, disminución de la libido, nerviosismo, pensamientos anormales
Trastornos del sistema nervioso
Frecuentes
Cefalea, parestesia
Poco frecuentes
Vértigo, amnesia, ataxia, encefalopatía, parálisis facial, hipertonía, neuropatía,, neuritis periférica, somnolencia, temblor, pérdida del gusto, alteración del gusto, migraña, síndrome extrapiramidal
Trastornos oculares Trastornos del oído y del laberinto
Poco frecuentes
Palpitaciones, edema pulmonar, infarto de miocardio1
Trastornos vasculares
Poco frecuentes
Hipertensión, tromboflebitis, vasculitis, venas varicosas, tromboflebitis profunda, trastornos vasculares
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes
Disnea, rinitis, aumento de la tos
Trastornos gastrointestinales
Muy frecuentes
Diarrea
Frecuentes
Náusea, vómitos, dolor abdominal, deposiciones anormales, dispepsia, flatulencia alteraciones gastrointestinales
Poco frecuentes
Aumento del tamaño del abdomen, estreñimiento, sequedad de boca, disfagia, enterocolitis, eructos, esofagitis, incontinencia fecal, gastritis, gastroenteritis, colitis hemorrágica, úlceras bucales, pancreatitis2, sialadenitis, estomatitis, estomatitis ulcerosa, periodontitis
85 Trastornos hepatobiliares
Poco frecuentes
Colecistitis, hepatitis, hepatomegalia, depósitos hepáticos grasos, molestias en el hígado
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Erupción, lipodistrofia, acné
Poco frecuentes
Alopecia, sequedad de piel, eczema, dermatitis exfoliativa, erupción maculopapular, alteraciones en las uñas, prurito, seborrea, decoloración de la piel, úlceras de piel, edema facial, sudoración, estrias en la piel
Trastornos músculo-esqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia, artrosis, mialgia, dolor de espalda, alteraciones en las articulaciones
Trastornos renales y urinarios
Poco frecuentes
Cálculos renales, alteraciones de la orina, albuminuria, hipercalcinuria, nefritis, hiperuricemia
Trastornos del aparato reproductor y de la mama
Poco frecuentes
Eyaculación anormal, amenorrea, aumento de las mamas, ginecomastia, impotencia, menorragia
Trastornos generales y alteraciones en el lugar de
Frecuentes
Astenia, dolor
Poco frecuentes
Dolor torácico, dolor torácico subesternal, escalofríos, fiebre, síndrome gripal, malestar general, edema periférico, interacción con fármacos.
Exploraciones complementarias
Muy frecuentes (Grado 3 ó 4) Frecuentes
Aumento de los triglicéridos, aumento del colesterol total, aumento de la gamma- glutamiltransferasa GGT
1
(Grado 3 ó 4) Poco frecuentes
Aumento de la glucosa, aumento de la amilasa, aumento de la SGOT/ AST, aumento de la SGPT/ ALT, anomalías en las pruebas de función hepática Disminución de la tolerancia a la glucosa, aumento de peso, pérdida de peso, aumento de la bilirrubina, alteraciones de los niveles hormonales, alteraciones de pruebas analíticas
Este evento tuvo un desenlace fatal 2 Ver sección 4.4: pancreatitis y lípidos
86 Pacientes pediátricos
En niños a partir de 2 años el perfil de seguridad cualitativamente es similar al observado en adultos.
Reacciones adversas en ensayos clínicos en pacientes pediátricos
Infecciones e infestaciones
Frecuente
Infecciones víricas
Trastornos del sistema nervioso
Frecuente
Alteración del gusto
Trastornos gastrointestinales
Frecuente
Estreñimiento, vómito, pancreatitis*
Trastornos hepatobiliares
Frecuente
Hepatomegalia
Trastornos de la piel y del tejido subcutáneo
Frecuente
Erupción, sequedad de la piel
Trastornos generales y alteraciones en el lugar de administración
Frecuente
Fiebre
Exploraciones complementarias
Frecuente (Grado 3 o 4)
Aumento del tiempo de tromboplastina parcial activado, disminución de la hemoglobina, disminución de las plaquetas, aumento del sodio, aumento del potasio, aumento del calcio, aumento de la bilirrubina, aumento SGPT/ ALT, aumento de SGOT/ AST, aumento del colesterol total, aumento de la amilasa, aumento del ácido úrico, disminución del sodio, disminución del potasio, disminución del calcio, disminución de los neutrófilos
*ver sección 4.4: pancreatitis y lípidos
Experiencia postcomercialización
Se han notificado casos de hepatitis y casos raros de ictericia en pacientes que estaban en tratamiento con Kaletra, en presencia o ausencia de factores de riesgo de hepatitis identificables.
Se han notificado casos de síndrome de Stevens-Johnson y eritema multiforme.
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo aceptados, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
Hasta la fecha, la experiencia de sobredosis aguda de Kaletra es limitada en humanos.
Los signos clínicos adversos observados en perros incluyeron salivación, emesis y diarrea/ heces anormales.
Los signos de toxicidad observados en ratones, ratas o perros incluyeron disminución de la actividad, ataxia, adelgazamiento, deshidratación y temblores.
87 No existe un antídoto específico para la sobredosis de Kaletra.
El tratamiento de la sobredosis de Kaletra debe consistir en medidas de soporte, incluyendo la monitorización de las constantes vitales y observación del estado clínico del paciente.
En el caso de que estuviera indicado, la eliminación de la fracción no absorbida de principios activos se puede hacer por emesis o lavado gástrico.
La administración de carbón activo puede utilizarse para ayudar a eliminar el principio activo no absorbido.
Como Kaletra se une ampliamente a proteínas, es poco probable que la diálisis sea eficaz en la eliminación cuantitativa de principio activo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteasa, código ATC:
J05AE06
Mecanismo de acción:
Lopinavir proporciona la actividad antiviral de Kaletra.
Lopinavir es un inhibidor de las proteasas del VIH-1 y VIH-2.
La inhibición de la proteasa del VIH previene el corte de la poliproteina gag-pol, dando lugar a la producción de un virus inmaduro no infeccioso.
Efectos en el electrocardigrama:
Se evaluó el intervalo QTcF en un ensayo cruzado, aleatorizado, controlado con placebo y activo (moxifloxacino 400 mg una vez al día) en 39 adultos sanos, con 10 mediciones sobre las 12 horas en el día 3.
La diferencia media máxima (límite superior de confianza 95%) en QTcF respecto a placebo fue 3,6 (6,3) y 13,1 (15,8) para lopinavir/ ritonavir 400/ 100 mg dos veces al día y la dosis supraterapeútica de 800/ 200 mg dos veces al día, respectivamente.
La inducción de la prolongación del intervalo QRS de 6 mseg a 9,5 mseg con altas dosis de lopinavir/ ritonavir (800/ 200 mg dos veces al día) contribuye a la prolongación del inervalo QT.
Los dos regímenes resultaron en exposiciones en el día 3 que eran aproximadamente 1,5 y 3 veces mayores que las observadas en el estado estacionario con las dosis recomendadas de lopinavir/ ritonavir 1 o 2 veces al día.
Ningún sujeto experimentó incrementos en el intervalo QTcF ≥ 60 mseg desde el nivel basal o un intervalo QTcF que excediera el umbral potencial relevancia clínica de 500 mseg.
Además en el mismo ensayo en el día 3 se observó una prolongación moderada del intervalo PR en sujetos que recibían lopinavir/ ritonavir.
El intervalo PR máximo fue de 286 mseg y no se observaron bloqueos cardíacos de segundo o tercer grado (ver sección 4.4).
Actividad antiviral in vitro: se evaluó la actividad antiviral in vitro de lopinavir frente a las cepas clínicas y de laboratorio de HIV en líneas celulares linfoblásticas infectadas de forma aguda y en linfocitos de sangre periférica, respectivamente.
En ausencia de suero humano, la concentración inhibitoria CI50 media de lopinavir frente a cinco cepas de laboratorio diferentes fue 19 nM.
En ausencia y presencia de suero humano al 50%, la CI50 media de lopinavir frente a HIV-1IIIB en células MT4 fue 17 nM y 102 nM, respectivamente.
En ausencia de suero humano, la IC50 media de lopinavir fue 6,5 nM frente a varios aislados clínicos de VIH-1.
Resistencia
Selección in vitro de resistencias
Se han seleccionado in vitro aislados de VIH-1 con sensibilidad reducida a lopinavir.
El VIH-1 se ha cultivado in vitro con lopinavir sólo y con lopinavir más ritonavir a concentraciones representativas del rango de las concentraciones plasmáticas alcanzadas durante la terapia con Kaletra.
Los análisis genotípico y fenotípico de los virus seleccionados en estos pases sugieren que la presencia de ritonavir, a estas concentraciones, no influye de forma determinable sobre la selección de virus resistentes a lopinavir.
Globalmente, la caracterización in vitro de la resistencia fenotípica cruzada entre lopinavir y otros inhibidores de la proteasa sugiere que la disminución de la sensibilidad a lopinavir está estrechamente
88 relacionada con la disminución de sensibilidad a ritonavir e indinavir, pero no con la disminución de sensibilidad a amprenavir, saquinavir y nelfinavir.
Análisis de pacientes no tratados previamente con antirretrovirales (naïve)
En un ensayo clínico fase II (M97 – 720) durante 204 semanas de tratamiento, se realizó un análisis genotípico de los virus aislados en 11 de 16 pacientes con niveles confirmados de ARN del VIH superiores a 400 copias/ ml.
En este análisis no se encontraron mutaciones primarias o en el centro activo de la proteasa (aminoácidos en las posiciones 8, 30, 32, 46, 47, 48, 50, 82, 84 y 90) ni resistencia fenotípica a inhibidores de la proteasa.
En un ensayo fase III aleatorizado (M98-863) en 653 pacientes tratados con estavudina/ lamivudina en combinación con bien lopinavir/ ritonavir o bien nelfinavir, en 113 de los sujetos tratados con nelfinavir y 74 de los tratados con lopinavir/ ritonavir se determinaron más de 400 copias/ ml de ARN del VIH entre la semana 24 y la 96 de tratamiento.
De éstos, para las pruebas de resistencia se amplificaron aislados de 96 sujetos tratados con nelfinavir y de 51 sujetos tratados con lopinavir/ ritonavir.
La resistencia a nelfinavir, definida por la presencia de la mutación D30N o L90M en la proteasa, se observó en 41/ 96 sujetos (43%).
La resistencia a lopinavir, definida por la presencia de cualquier mutación en el centro activo de la proteasa (ver arriba), se observó en 0/ 51 sujetos (0%).
La ausencia de resistencia a lopinavir se confirmó mediante análisis fenotípico.
Análisis de pacientes tratados previamente con IPs
La selección de resistencia a lopinavir en pacientes en los que el tratamiento previo con inhibidores de la proteasa había fracasado, se caracterizó mediante un análisis longitudinal de aislados pertenecientes a 19 pacientes tratados previamente con inhibidores de la proteasa en dos ensayos fase II y en uno fase III, que experimentaron una repuesta incompleta de supresión vírica o bien un rebrote de la carga vírica tras una respuesta inicial a Kaletra y que mostraron un incremento paulatino de la resistencia in vitro entre los valores basales y el momento del rebrote (definido como la aparición de nuevas mutaciones o como un cambio en dos veces de la susceptibilidad fenotípica a lopinavir).
El aumento de la resistencia fue más frecuente en aquellos pacientes cuyos aislados basales presentaban ya varias mutaciones asociadas a inhibidores de la proteasa, pero cuya susceptibilidad a lopinavir estaba reducida hasta en 40 veces su valor basal.
Las mutaciones V82A, I54V y M46I fueron las que aparecieron con mayor frecuencia.
También se obervaron las mutaciones L33F, I50V y V32I combinadas con I47V/ A.
Los 19 aislados mostraron un aumento en 4,3 veces el valor de CI50 en comparación con los aislados basales (de 6,2 a 43 veces, comparado con la cepa silvestre del virus).
Correlación genotípica de la sensibilidad fenotípica reducida a lopinavir en virus seleccionados por otros inhibidores de la proteasa.
Se evaluó la actividad antiviral in vitro de lopinavir frente a 112 aislados clínicos tomados de pacientes en los que había fallado el tratamiento con uno o más inhibidores de la proteasa.
Dentro de este panel, las siguientes mutaciones de la proteasa del VIH se asociaron con una sensibilidad reducida in vitro a lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V y L90M.
La EC50 media de lopinavir frente a aislados con 0 a 3, 4 y 5, 6 y 7 y 8 a 10 mutaciones en las posiciones de aminoácidos anteriores fue 0,8; 2,7; 13,5 y 44,0 veces más alta que la EC50 frente al VIH de tipo silvestre, respectivamente.
Los 16 virus que presentaron un cambio superior a 20 veces en la sensibilidad contenían todos ellos mutaciones en las posiciones 10, 54, 63 más 82 y/ o 84.
Además, contenían una media de 3 mutaciones en los aminoácidos en las posiciones 20, 24, 46, 53, 71 y 90.
Además de las mutaciones arriba descritas, en aislados de pacientes con rebrotes de la carga viral tratados previamente con inhibidores de la proteasa que estaban en tratamiento con Kaletra se han observado las mutaciones V32I y I47A con una susceptibilidad reducida a lopinavir.
89 Además de las mutaciones arriba descritas, se han observado las mutaciones I47A y L76V en aislamientos con sensibilidad reducida a lopinavir de pacientes con rebrotes de la carga viral durante el tratamiento con Kaletra.
Las conclusiones sobre la relevancia de las mutaciones específicas o de los patrones de mutaciones están sujetas a cambios debidos a datos adicionales, y se recomienda siempre consultar los sistemas de interpretación vigentes para analizar los resultados de las pruebas de resistencia.
Se ha examinado la relevancia clínica de la sensibilidad reducida a lopinavir in vitro valorando la respuesta virológica a la terapia con Kaletra, con respecto al genotipo y fenotipo base del virus, en 56 pacientes en los que había fallado el tratamiento con múltiples inhibidores de proteasa.
La EC50 de lopinavir frente a 56 aislados del virus basal fue desde 0,6 hasta 96 veces más alta que la EC50 frente al VIH de tipo silvestre.
Después de 48 semanas de tratamiento con Kaletra, efavirenz e inhibidores nucleosídicos de la transcriptasa inversa, se detectaron ≤ 400 copias/ ml del ARN del VIH en plasma en el 93% (25/ 27), 73% (11/ 15) y 25% (2/ 8) de los pacientes que al inicio tenían una reducción de la sensibilidad a lopinavir < 10 veces, 10 a 40 veces y > 40 veces, respectivamente.
Además, la respuesta virológica se observó en el 91% (21/ 23), 71% (15/ 21) y 33% (2/ 6) de los pacientes con 0 a 5, 6 y 7 y 8 a 10 mutaciones de las descritas anteriormente en la proteasa del VIH asociadas con una sensibilidad reducida in vitro a lopinavir.
Ya que estos pacientes no habían estado expuestos previamente a Kaletra o efavirenz, parte de la respuesta se puede atribuir a la actividad antiviral de efavirenz, particularmente en pacientes con virus altamente resistentes a lopinavir.
El ensayo carecía de un grupo control con pacientes que no recibieran Kaletra.
Resistencia cruzada.
Actividad de otros inhibidores de la proteasa frente a aislados de pacientes tratados previamente con inhibidores de la proteasa que desarrollaron un aumento de la resistencia a lopinavir tras el tratamiento con Kaletra:
La presencia de resistencia cruzada a otros inhibidores de la proteasa se analizó en 18 aislados de pacientes con rebrote de la carga viral que habían mostrado una evolución de la resistencia a lopinavir durante 3 ensayos fase II y uno fase III de Kaletra en pacientes tratados con inhibidores de la proteasa.
El incremento medio de la CI50 de lopinavir en estos 18 aislados a nivel basal y en el momento del rebrote de carga viral fue de 6,9 y 63 veces, respectivamente, comparado con la cepa silvestre del virus.
Por lo general, los aislados de pacientes con rebrote de la carga viral mantuvieron (si ya había resistencia cruzada a nivel basal) o desarrollaron resistencia cruzada significativa a indinavir, saquinavir y atazanavir.
Se percibió un modesto descenso en la actividad del amprenavir con un incremento medio de CI50 de 3,7 a 8 veces para los aislados basales y los aislados de pacientes con rebrote de la carga viral, respectivamente.
Los aislados mantuvieron su susceptibilidad frente a tipranavir con un incremento medio de CI50 a nivel basal y en el momento del rebrote de la carga viral de 1,9 y 1,8 veces, respectivamente, comparado con la cepa silvestre del virus.
Consulte la ficha técnica de Aptivus para obtener información adicional sobre el uso de tipranavir, incluidos los factores pronóstico de respuesta genotípica, en el tratamiento de infección por VIH-1 resistente a lopinavir.
Datos farmacodinámicos clínicos
Los efectos de Kaletra (en combinación con otros antirretrovirales) sobre determinados marcadores biológicos (niveles en plasma del ARN del VIH y recuento de CD4) han sido investigados en un ensayo controlado de Kaletra de 48 semanas de duración y en ensayos adicionales de Kaletra de 360 semanas de duración.
90 Uso en adultos
Pacientes sin tratamiento antirretroviral previo
En el ensayo M98-863 doble ciego y aleatorizado con 653 pacientes no tratados previamente con tratamientos antirretrovirales, se comparó Kaletra (400/ 100 mg dos veces al día) con nelfinavir (750 mg tres veces al día) más inhibidores nucleosídicos de la transcriptasa inversa.
En el análisis por intención de tratar, que consideraba los pacientes con datos ausentes como fallos en la respuesta virológica, la proporción de pacientes a las 48 semanas con < 400 copias/ ml de ARN del VIH en el grupo de Kaletra fue del 75% y del 63% en el grupo de nelfinavir.
El recuento inicial medio de células CD4 fue 259 células/ mm3 (rango:
2 a 949 células/ mm3) y el ARN del VIH-1 plasmático inicial medio fue 4,9 log10 copias/ ml (rango:
2,6 a 6,8 log10 copias/ ml).
Durante las 48 semanas de tratamiento, la proporción de pacientes en el grupo de Kaletra con ARN plasmático < 50 copias/ ml fue del 67% y del 52% en el grupo de nelfinavir.
El aumento medio desde el recuento inicial en el recuento de células CD4 fue de 207 células/ mm3 en el grupo de Kaletra y de 195 células/ mm3 en el grupo de nelfinavir.
Durante las 48 semanas de tratamiento, la proporción de pacientes en el grupo de Kaletra que presentó unos niveles de ARN del VIH < 50 copias/ ml fue mayor (estadísticamente significativo) que en el grupo de nelfinavir.
La respuesta virológica sostenida a Kaletra (en combinación con inhibidores de la transcriptasa inversa análogos de nucléos(t)idos) también se ha observado en un ensayo Fase II (M97-720) durante 360 semanas de tratamiento con un número limitado de pacientes.
En un principio se trató a 100 pacientes con Kaletra (51 pacientes recibían 400 mg/ 100 mg dos veces al día y 49 pacientes recibían 200 mg/ 100 mg dos veces al día o 400 mg/ 200 mg dos veces al día).
Posteriormente, todos los pacientes pasaron a formar parte de un ensayo abierto en el que se les administró 400 mg/ 100 mg de Kaletra dos veces al día entre las semanas 48 y 72.
61 pacientes completaron el ensayo (35 pacientes recibieron las dosis recomendadas de 400 mg/ 100 mg dos veces al día durante todo el ensayo).
Durante las 360 semanas de tratamiento, la proporción de pacientes con ARN del VIH < 400 (< 50) copias/ ml fue del 61% (59%), y el aumento medio correspondiente en CD4 fue de 501 células/ mm3.
De los 39 pacientes (39%) que abandonaron el ensayo, 16 (16%) se debieron a reacciones adversas, una de las cuales fue mortal.
Pacientes con tratamiento antirretroviral previo
En el ensayo M97-765 doble ciego y aleatorizado se evaluaron dos dosis de Kaletra (400/ 100 mg y 400/ 200 mg ambas dos veces al día) más nevirapina (200 mg dos veces al día) y dos inhibidores de la transcriptasa inversa nucleosídicos en 70 pacientes pretratados con un inhibidor de proteasa y no tratados previamente con inhibidores de la transcriptasa inversa no nucleosídicos.
El recuento inicial medio de células CD4 fue 349 células/ mm3 (rango 72 a 807 células/ mm3) y el ARN plasmático inicial medio del VIH-1 fue 4,0 log10 copias/ ml (rango 2,9 a 5,8 log10 copias/ ml).
En el análisis por intención de tratar, donde los pacientes con valores perdidos se consideraron como fallo virológico, la proporción de pacientes con ARN del VIH < 400 (< 50) copias/ ml, a las 24 semanas, fue 75% (58%) y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 174 células/ mm3 para los 36 pacientes que recibieron la dosis de 400/ 100 mg de Kaletra.
En el ensayo M98-957 abierto, aleatorizado se evaluaron dos dosis de Kaletra (400/ 100 mg y 533/ 133 mg, ambas dos veces al día) más efavirenz (600 mg una vez al día) e inhibidores de la transcriptasa inversa nucleosídicos en 57 pacientes pretratados con múltiples inhibidores de proteasa y no tratados previamente con inhibidores de la transcriptasa inversa no nucleosídicos.
Entre la semana 24 y 48 en los pacientes aleatorizados a la dosis de 400/ 100 mg se incrementó la dosis a 533/ 133 mg.
El recuento inicial medio de células CD4 fue 220 células/ mm3 (rango 13 a 1030 células/ mm3).
En el análisis por intención de tratar de ambos grupos de dosis combinados (n=57), donde los pacientes con valores perdidos se consideraron como fallo virológico, la proporción de pacientes con ARN del VIH < 400 copias/ ml, a las 48 semanas, fue 65% y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 94 células/ mm3.
91 Uso pediátrico
En el ensayo M98-940 abierto de la formulación líquida de Kaletra en 100 pacientes pediátricos naïve (44%) y con terapia antirretroviral previa (56%).
Ninguno de los pacientes había sido tratado previamente con inhibidores no nucleosídicos de la transcriptasa inversa.
Los pacientes se aleatorizaron a los grupos de tratamiento con 230 mg lopinavir/ 57.5 mg ritonavir por m2 o 300 mg lopinavir/ 75 mg ritonavir por m2.
Los pacientes no tratados previamente también recibieron inhibidores nucleosídicos de la transcriptasa inversa.
Los pacientes tratados previamente recibieron nevirapina y hasta dos inhibidores nucleosídicos de la transcriptasa inversa.
Se evaluó en cada paciente la seguridad, la eficacia y el perfil farmacocinético de dos dosis después de 3 semanas de tratamiento.
Posteriormente, todos los pacientes continuaron con la dosis de 300/ 75 mg por m2.
Los pacientes tenían una edad media de 5 años (rango 6 meses a 12 años), con 14 pacientes menores de 2 años y 6 pacientes de un año o menores.
El recuento medio inicial de células CD4 fue 838 células/ mm3 y el ARN plasmático inicial medio del VIH-1 fue 4,7 log10 copias/ ml.
Durante las 48 semanas de tratamiento, la proporción de pacientes con ARN del VIH < 400 copias/ ml fue 84% para pacientes no tratados previamente con antirretrovirales y del 75% para pacientes previamente tratados con antirretrovirales y el aumento medio desde el recuento inicial en el recuento de células CD4 fue 404 células/ mm3 y 284 células/ mm3, respectivamente.
5.2 Propiedades farmacocinéticas
Se han evaluado las propiedades farmacocinéticas de lopinavir administrado con ritonavir en adultos voluntarios sanos y en pacientes infectados por el VIH; no se han encontrado diferencias significativas entre los dos grupos.
Lopinavir se metaboliza completamente por el CYP3A.
Ritonavir inhibe el metabolismo de lopinavir, aumentando, por tanto, los niveles plasmáticos de lopinavir.
A lo largo de todos los ensayos, la administración de Kaletra 400/ 100 mg dos veces al día produjo unas concentraciones plasmáticas medias de lopinavir en el estado estacionario 15 a 20 veces mayores que las de ritonavir en pacientes infectados por VIH.
Los niveles plasmáticos de ritonavir son menores del 7% de los obtenidos con la dosis de 600 mg de ritonavir dos veces al día.
La EC50 antiviral de lopinavir in vitro es aproximadamente 10 veces menor que la de ritonavir.
Por tanto, la actividad antiviral de Kaletra se debe a lopinavir.
Absorción: dosis múltiples de 400/ 100 mg de Kaletra dos veces al día durante 3 a 4 semanas sin restricción de comidas produjeron una concentración plasmática máxima media (Cmax) ± DE de lopinavir de 9,6 ± 4,4 microgramos/ ml, alcanzada aproximadamente a las 4 horas de la administración.
La concentración mínima media en equilibrio estacionario antes de la dosis de la mañana fue 5,5 ± 4,0 microgramos/ ml.
El AUC de lopinavir en un intervalo de 12 horas fue de 82,8 ± 44,5 microgramos• h/ ml.
No se ha establecido la biodisponibilidad absoluta de lopinavir coformulado con ritonavir en humanos.
La administración de una dosis única de Kaletra comprimidos 400 mg/ 100 mg con alimentos (ricos en grasas, 872 Kcal de las cuales el 56% proviene de la grasa) comparada con la situación de ayuno se asoció con cambios no significativos en la Cmax y el AUCinf.
Por tanto, Kaletra comprimidos se puede tomar con o sin alimentos.
Kaletra comprimidos también mostró una menor variabilidad farmacocinética bajo todas las condiciones de ingesta de alimentos respecto a Kaletra cápsulas blandas.
Distribución: en el estado estacionario, lopinavir se une aproximadamente en un 98 - 99% a proteínas plasmáticas.
Lopinavir se une a la alfa-1 glicoproteína ácida (AGA) y a la albúmina, aunque tiene una afinidad más alta por la AGA.
En estado estacionario, la unión de lopinavir a proteínas plasmáticas permanece constante en el rango de las concentraciones observadas con la dosis de 400/ 100 mg Kaletra dos veces al día y es similar entre voluntarios sanos y pacientes VIH-positivos.
Metabolismo: los experimentos in vitro con microsomas hepáticos humanos indican que lopinavir se metaboliza extensa y principalmente por la vía oxidativa, en el sistema hepático del citocromo P450, casi
92 exclusivamente por la isoenzima CYP3A.
Ritonavir es un potente inhibidor del CYP3A que inhibe el metabolismo de lopinavir y, por tanto, aumenta sus niveles plasmáticos.
Un ensayo con 14C-lopinavir en humanos mostró que el 89% de la radiactividad en plasma después de una dosis única de 400/ 100 mg de Kaletra fue debida al fármaco padre.
Se han identificado como mínimo 13 metabolitos por oxidación.
El par epimérico de los 4-oxo y 4-hidroxi metabolitos constituye los productos mayoritarios con actividad antiviral, pero únicamente aportan una cantidad mínima de la radiactividad plasmática total.
Se ha demostrado que ritonavir induce enzimas metabólicos, dando como resultado la inducción de su propio metabolismo y probablemente también del de lopinavir.
Las concentraciones de lopinavir antes de la administración de la dosis disminuyen con el tiempo durante la administración de dosis múltiples, estabilizándose aproximadamente después de 10 días a 2 semanas.
Eliminación: después de administrar una dosis de 400/ 100 mg 14C-lopinavir/ ritonavir, aproximadamente se puede recuperar en orina y heces el 10,4 ± 2,3% y el 82,6 ± 2,5% de la dosis administrada de 14C- lopinavir, respectivamente.
Se recuperó en orina y heces aproximadamente un 2,2% y 19,8% de lopinavir sin metabolizar, respectivamente.
Después de administrar dosis múltiples, se excretó por orina menos del 3% de la dosis de lopinavir sin metabolizar.
La semivida de eliminación efectiva (pico a valle) de lopinavir en un intervalo de dosificación de 12 horas fue 5 - 6 horas de media y el aclaramiento aparente (CL/ F) de lopinavir administrado por vía oral es 6 a 7 l/ h.
Poblaciones especiales
Niños:
Existen datos farmacocinéticos limitados en niños menores de 2 años.
Se ha estudiado la farmacocinética de Kaletra 300/ 75 mg/ m2 dos veces al día y 230/ 57,5 mg/ m2 dos veces al día en un total de 53 pacientes pediátricos en un rango de edad de 6 meses a 12 años.
Los valores de los parámetros farmacocinéticos, y medios de lopinavir en el estado estacionario fueron 72,6 ± 31,1 microgramos• h/ ml para el AUC, 8,2 ± 2,9 para la Cmax y 3,4 ± 2,1 microgramos/ ml para la Cmin después de la administración de 230/ 57,5 mg/ m2 de Kaletra dos veces al día (n=12) y 85,8 ± 36,9 microgramos• h/ ml; 10,0 ± 3,3 y 3,6 ± 3,5 microgramos/ ml, respectivamente, después de la administración de la combinación de 300/ 75 mg/ m2 de Kaletra dos veces al día con nevirapina (n=12).
Con el régimen de 230/ 57,5 mg/ m2 dos veces al día y el de 300/ 75 mg/ m2 dos veces al día con nevirapina se alcanzan unas concentraciones plasmáticas de lopinavir similares a las obtenidas en pacientes adultos que recibieron 400/ 100 mg dos veces al día sin nevirapina.
Género, origen étnico y edad:
No se ha estudiado la farmacocinética de Kaletra en ancianos.
En pacientes adultos no se han observado diferencias con respecto a la edad y el género.
No se han identificado diferencias farmacocinéticas debidas al origen étnico.
Insuficiencia renal:
No se ha estudiado la farmacocinética de Kaletra en pacientes con insuficiencia renal; sin embargo, ya que el aclaramiento renal de lopinavir es despreciable, no se espera una disminución del aclaramiento total corporal en pacientes con insuficiencia renal.
Insuficiencia hepática:
En un ensayo de dosis múltiple con 400/ 100 mg de lopinavir/ ritonavir dos veces al día se compararon los parámetros farmacocinéticos de lopinavir en el estado estacionario en pacientes infectados por el VIH con insuficiencia hepática leve a moderada con los obtenidos en pacientes infectados por el VIH con función hepática normal.
Se observó un aumento discreto en las concentraciones totales de lopinavir de aproximadamente un 30%, que no se espera que sea clínicamente relevante (ver sección 4.2).
93 5.3 Datos preclínicos sobre seguridad
En los ensayos de toxicidad de dosis repetidas en roedores y perros se identificó que el hígado, el riñón, el tiroides, el bazo y las células rojas de la sangre circulante eran los órganos diana más importantes.
Los cambios hepáticos indicaron la hiperplasia celular con degeneración focal.
Aunque la exposición que produjo estos cambios fue comparable o menor a la exposición clínica en humanos, las dosis en animales fueron 6 veces mayores que la dosis clínica recomendada.
La degeneración leve de los túmulos renales sólo se observó en ratones tras una exposición superior al doble de la recomendada en humanos; el riñón no se vio afectado en ratas y perros.
En ratas la disminución de tiroxina en suero produjo un aumento de la liberación de la hormona estimulante del tiroides (TSH) con la consiguiente hipertrofia de células foliculares en las glándulas tiroideas.
Estos cambios fueron reversibles tras la retirada del fármaco y no se presentaron en ratones y perros.
En ratas se observó anisocitosis y poikilocitosis Coombs-negativas, pero no en ratones y perros.
Se observó esplenomegalia en ratas, pero no en otras especies.
El colesterol sérico aumentó en roedores, pero no en perros, mientras que los triglicéridos aumentaron solamente en ratones.
En los ensayos in vitro, las concentraciones más altas probadas de lopinavir/ ritonavir, correspondientes a una exposición a lopinavir 7 veces mayor que los niveles plasmáticos totales y 15 veces mayor que los de lopinavir libre alcanzados en humanos con las dosis terapéuticas máximás recomendadas, produjeron una inhibición del 30% de los canales cardiacos de potasio humanos clonados (human ether-à-go-go related gene, hERG).
En contraste, concentraciones similares de lopinavir/ ritonavir no produjeron un retraso en la repolarización de las fibras cardiacas de Purkinge caninas.
Concentraciones menores de lopinavir/ ritonavir tampoco produjeron un bloqueo significativo de la corriente en canales de potasio (hERG).
Los ensayos de distribución en tejidos realizados en ratas no sugieren una retención significativa del principio activo a nivel cardiaco; a las 72 horas el AUC en el corazón fue aproximadamente el 50% del AUC medido en plasma.
Por tanto, es razonable esperar que los niveles cardiacos de lopinavir no sean significativamente más altos que los niveles plasmáticos.
En perros se han observado ondas U prominentes en el electrocardiograma, asociadas a una prolongación del intervalo PR y bradicardia.
Se cree que estos efectos se deben a trastornos electrolíticos.
La relevancia clínica de estos datos preclínicos es desconocida.
Sin embargo, no se pueden descartar potenciales efectos cardiacos de este medicamento en humanos (ver secciones 4.4 y 4.8).
En ratas se observó, con dosis tóxicas para la madre, embriotoxicidad (abortos, disminución de la viabilidad fetal, disminución del peso del feto, aumento de la frecuencia de modificaciones esqueléticas) y toxicidad en el desarrollo postnatal (disminución de la supervivencia de las crías).
La exposición sistémica a lopinavir/ ritonavir con las dosis tóxicas para la madre y durante el desarrollo fue menor que la exposición con las dosis terapéuticas recomendadas en humanos.
Los ensayos de carcinogénesis a largo plazo con lopinavir/ ritonavir en ratones revelaron una inducción mitogénica no genotóxica de tumores de hígado, considerada de pequeña relevancia para el riesgo en humanos.
Los ensayos de carcinogénesis en ratas no han revelado hallazgos tumorogénicos.
No se encontró que lopinavir/ ritonavir fuera mutagénico o clastogénico en una batería de ensayos in vitro e in vivo, incluyendo el ensayo de mutación de Ames en bacterias, el ensayo de linfoma en ratón, el de micronúcleos en ratón y el de aberraciones cromosómicas en linfocitos humanos.
94 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Copovidona Laurato de sorbitán Sílice coloidal anhidra Estearil fumarato de sodio
Cubierta pelicular:
Dióxido de titanio Talco Macrogol tipo 3350 (Polietilenglicol 3350) Óxido de hierro amarillo E-172
6.2 Incompatibilidades
No aplicable
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de polietileno de alta densidad (HDPE) con tapón de propileno.
Cada frasco contiene 60 comprimidos.
Cada caja contiene 1 frasco (60 comprimidos).
6.6 Precauciones especiales de eliminación.
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
8.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 006
95 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 de Marzo de 2001 Fecha de la renovación:
20 de marzo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
96 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
97 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Kaletra solución oral, Kaletra cápsulas blandas, Kaletra comprimidos recubiertos con película:
Aesica Queenborough Limited, Queenborough, Kent ME11 5EL, United Kingdom
Kaletra comprimidos recubiertos con película:
Abbott GmbH & Co.
KG, Knollstrasse, 67061 Ludwigshafen, Alemania
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN • CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Antes del primer lanzamiento de la formulación en comprimidos en la UE, se presentará al CHMP para su aprobación la Carta a los Profesionales Sanitarios (DHCPL).
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 2 incluida en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
98 Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 2.3 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además se debe presentar un PGR actualizado
- cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes,
al Plan de Farmacovigilancia o a las actividades de minimización de riesgos.
- dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o
minimización de riesgos)
- a solicitud de la EMEA.
Informes Periodicos de Seguridad
El Titular de la Autorización de Comercialización presentará los Informes Periódicos de Seguridad (IPSs) con una periodicidad anual.
99 ANEXO III
ETIQUETADO Y PROSPECTO
100 ETIQUETADO
101 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CÁPSULAS BLANDAS- CARTONAJE PARA 2 FRASCOS
1.
NOMBRE DEL MEDICAMENTO
Kaletra 133,3/ 33,3 mg cápsulas blandas lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula blanda contiene: lopinavir 133,3 mg y ritonavir 33,3 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
Contiene: propilenglicol, aceite de ricino polioxil 35, sorbitol líquido anhídrido (mezcla de sorbitol, manitol y anhídridos de sorbitol), glicerol y amarillo crepúsculo (E-110).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 cápsulas blandas (2 frascos, cada uno con 90 cápsulas blandas)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños.
102 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservación durante el uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y desechar el medicamento no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera.
Proteger del calor excesivo.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
103 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
CÁPSULAS BLANDAS– ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Kaletra 133,3/ 33,3 mg cápsulas blandas lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula blanda contiene: lopinavir 133,3 mg y ritonavir 33,3 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
Contiene: propilenglicol, aceite de ricino polioxil 35, sorbitol líquido anhídrido (mezcla de sorbitol, manitol y anhídridos de sorbitol), glicerol y amarillo crepúsculo (E-110).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 cápsulas blandas (2 frascos, cada uno con 90 cápsulas blandas)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
104 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservación durante el uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y desechar el medicamento no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera..
Proteger del calor excesivo.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
105 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CÁPSULAS BLANDAS - ENVASE DE 180 (5 ESTUCHES DE 6 BLISTERS DE 6 CÁPSULAS BLANDAS)
1.
NOMBRE DEL MEDICAMENTO
Kaletra 133,3/ 33,3 mg cápsulas blandas lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula blanda contiene: lopinavir 133,3 mg y ritonavir 33,3 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
Contiene: propilenglicol, aceite de ricino polioxil 35, sorbitol líquido anhídrido (mezcla de sorbitol, manitol y anhídridos de sorbitol), glicerol y amarillo crepúsculo (E-110).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 cápsulas blandas (5 estuches de 6 blister con 6 cápsulas cada uno)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
106 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservación durante el uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y desechar el medicamento no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera.
Proteger del calor excesivo.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
107 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CÁPSULAS - ESTUCHE DE 36 CÁPSULAS (6 BLISTER DE 6 CÁPSULAS)
1.
NOMBRE DEL MEDICAMENTO
Kaletra 133,3/ 33,3 mg cápsulas blandas lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula blanda contiene: lopinavir 133,3 mg y ritonavir 33,3 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
Contiene: propilenglicol, aceite de ricino polioxil 35, sorbitol líquido anhídrido (mezcla de sorbitol, manitol y anhídridos de sorbitol), glicerol y amarillo crepúsculo (E-110).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
36 cápsulas blandas (6 blisters con 6 cápsulas blandas cada uno)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
108 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservación durante el uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y desechar el medicamento no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera.
Proteger del calor excesivo.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 002
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
109 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
CÁPSULAS BLANDAS - BLISTER DE 6 CÁPSULAS BLANDAS
1.
NOMBRE DEL MEDICAMENTO
Kaletra 133,3 / 33,3 mg cápsulas blandas
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
110 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE DE SOLUCIÓN ORAL - 300 ML DE SOLUCIÓN (5 FRASCOS DE 60 ML)
1.
NOMBRE DEL MEDICAMENTO
Kaletra (80 mg + 20 mg)/ ml solución oral (lopinavir+ritonavir)
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene: lopinavir 80 mg y ritonavir 20 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
Contiene: etanol (42% v/ v, ver prospecto), jarabe de maíz con alto contenido en fructosa, propilenglicol, glicerol, aceite de ricino hidrogenado polioxil 40, potasio (como acesulfame potásico).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
300 ml de solución (5 frascos de 60 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
111 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservación durante el uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y desechar el medicamento no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera.
Proteger del calor excesivo.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 003
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
Kaletra
112 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
SOLUCIÓN ORAL - ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Kaletra (80 mg+ 20 mg)/ ml solución oral (lopinavir+ritonavir)
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene: lopinavir 80 mg y ritonavir 20 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
Contiene: etanol (42% v/ v, ver prospecto), jarabe de maíz con alto contenido en fructosa, propilenglicol, glicerol, aceite de ricino hidrogenado polioxil 40, potasio (como acesulfame potásico).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 ml de solución
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Abrir y desplegar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
113 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservación durante el uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y desechar el medicamento no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera.
Proteger del calor excesivo.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DESPUÉS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 003
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
114 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
COMPRIMIDOS - EMBALAJE DE 1 FRASCO
1.
NOMBRE DEL MEDICAMENTO
Kaletra 200/ 50 mg comprimidos recubiertos con película lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene: lopinavir 200 mg y ritonavir 50 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
115 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 004
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
116 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
COMPRIMIDOS – EMBALAJE DE UN FRASCO
1.
NOMBRE DEL MEDICAMENTO
Kaletra 200/ 50 mg comprimidos recubiertos con película lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene: lopinavir 200 mg y ritonavir 50 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
117 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 004
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
118 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
COMPRIMIDOS - ENVASE DE 120 (3 ESTUCHES DE 5 BLISTER DE 8 COMPRIMIDOS RECUBIERTOS)
1.
NOMBRE DEL MEDICAMENTO
Kaletra 200/ 50 mg comprimidos recubiertos con película lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene: lopinavir 200 mg y ritonavir 50 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película (3 embalajes de 5 blisters con 8 comprimidos recubiertos con película cada uno)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
119 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
Kaletra 200 mg/ 50 mg comprimidos
120 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
COMPRIMIDOS - ENVASE DE 40 COMPRIMIDOS RECUBIERTOS (5 BLISTER DE 8 CÁPSULAS)
1.
NOMBRE DEL MEDICAMENTO
Kaletra 200/ 50 mg comprimidos recubiertos con película lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene: lopinavir 200 mg y ritonavir 50 mg (potenciador farmacocinético).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
40 comprimidos recubiertos con película (5 blisters con 8 comprimidos recubiertos con película cada uno)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
121 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
Kaletra 200 mg/ 50 mg comprimidos
122 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
COMPRIMIDOS - BLISTER DE 8 COMPRIMIDOS RECUBIERTOS CON PELÍCULA
1.
NOMBRE DEL MEDICAMENTO
Kaletra 200/ 50 mg comprimidos recubiertos con película lopinavir/ ritonavir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
123 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
100 MG/ 25 MG COMPRIMIDOS – CARTONAJE PARA 1 FRASCO
1.
NOMBRE DEL MEDICAMENTO
Kaletra 100 mg/ 25 mg comprimidos recubiertos con película lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 100 mg de lopinavir y 25 mg de ritonavir que actúa como potenciador farmacocinético.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
124 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
125 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
100 mg/ 25 mg COMPRIMIDOS - ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Kaletra 100 mg/ 25 mg comprimidos recubiertos con película lopinavir/ ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 100 mg de lopinavir y 25 mg de ritonavir que actúa como potenciador farmacocinético.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
126 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 172/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
127 B.
PROSPECTO
128 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kaletra 133,3/ 33,3 mg cápsulas blandas lopinavir/ ritonavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kaletra y para qué se utiliza 2.
Antes de tomar Kaletra 3.
Cómo tomar Kaletra 4.
Posibles efectos adversos 5.
Conservación de Kaletra 6.
Información adicional
1.
QUÉ ES KALETRA Y PARA QUÉ SE UTILIZA
Kaletra es un inhibidor del enzima proteasa del virus de la inmunodeficiencia humana (VIH).
Contribuye a controlar la infección por VIH inhibiendo o interfiriendo con el enzima proteasa que necesita el VIH para multiplicarse.
Kaletra se utiliza en adultos y niños de 2 años de edad o mayores infectados con el VIH, el virus causante del SIDA.
Su médico le ha recetado Kaletra para ayudar a controlar la infección por VIH.
Kaletra produce este efecto ralentizando la propagación de la infección en su cuerpo.
Kaletra se receta para el uso en combinación con otros medicamentos antivirales.
Su médico decidirá qué medicamentos son mejores en su caso.
2.
ANTES DE TOMAR KALETRA
No tome Kaletra
- si es alérgico (hipersensible) a lopinavir, ritonavir o a cualquiera de los demás componentes de
- si tiene problemas graves de hígado.
- si está tomando actualmente cualquiera de los siguientes medicamentos:
-
astemizol o terfenadina (normalmente utilizados para tratar los síntomas de la alergia – estos medicamentos puede no requerir receta médica);
- - - -
midazolam vía oral, triazolam (usados para aliviar la ansiedad y/ o los problemas del sueño); pimozida (usado para tratar la esquizofrenia); cisaprida (usado para aliviar ciertos problemas de estómago); dihidroergotamina, ergotamina, ergonovina y metilergonovina (usados para tratar los dolores de cabeza);
129
- -
amiodarona (usada para tratar arritmias, alteraciones del ritmo cardiaco); vardenafilo (utilizado para tratar la impotencia).
Los pacientes en tratamiento con Kaletra no deben tomar medicamentos a base de plantas que contengan la hierba de San Juan (Hypericum perforatum), ya que ésta puede afectar al funcionamiento adecuado de Kaletra.
Si está tomando actualmente cualquiera de estos medicamentos, pregunte a su médico para cambiar a otro medicamento mientras esté tomando Kaletra.
Tenga especial cuidado con Kaletra
El uso
combinado de los siguientes medicamentos con Kaletra solamente se debe hacer cuando exista una justificación médica:
rosuvastatina o atorvastatina), medicamentos que afectan al sistema immunológico (ej. ciclosporina, sirolimus/ rapamicina, tacrolimus), varios esteroides (e. j. dexametasona, propionato de fluticasona, etinilestradiol), otros inhibidores de la proteasa, ciertos medicamentos para el corazón como: antagonistas de los canales del calcio (e. j. felodipino, nifedipino, nicardapino) y medicamentos usados para corregir el ritmo cardiaco (e. j. bepridil, lidocaína sistémica, quinidina), medicamentos para tratar infecciones por hongos (ej. ketoconazol, itraconazol, voriconazol), medicamentos similares a la morfina (e. j. metadona), anticonvulsivos para el tratamiento de la epilepsia (e. j. carbamazepina, fenitoína, fenobarbital), warfarina, ciertos antibióticos (e. j. rifampicina, rifabutina, claritromicina), ciertos antidepresivos (e. j. trazodona, bupropión) y sedantes (e. j. midazolam inyectable), medicamentos anticancerígenos (e. j. vincristina, vinblastina), medicamentos usados para dejar de fumar (e. j. bupropion).
Su
médico debe bajarle la dosis de estos medicamentos si está tomando también Kaletra.
- Kaletra puede interaccionar con la digoxina (medicamento para las enfermedades del corazón).
Si
está tomando digoxina y Kaletra, su médico debe hacer un seguimiento de su tratamiento.
- Cuando se toman ciertos medicamentos con Kaletra, se puede producir un aumento de los niveles
en el cuerpo de los otros medicamentos o prolongar su efecto y/ o los efectos adversos.
Antes de usar Kaletra, debe advertir a su médico si está tomando o planea tomar cualquier medicamento, incluyendo los que se pueden adquirir sin receta.
Esto es muy importante, porque cuando Kaletra se toma con determinados medicamentos, se pueden producir problemas graves que pueden incluso poner en peligro su vida.
- Si está tomando un anticonceptivo oral o utiliza un parche anticonceptivo para prevenir el
embarazo, debe utilizar un método anticonceptivo adicional o diferente, ya que Kaletra puede reducir la efectividad de los anticonceptivos orales y de los parches anticonceptivos.
Los pacientes con hepatitis B
o C crónica tienen un riesgo mayor de sufrir efectos adversos hepáticos graves y potencialmente mortales con los tratamientos antirretrovirales, y pueden necesitar análisis de sangre para controlar la función del hígado.
- Puede producirse una redistribución, acumulación o pérdida de grasa corporal en pacientes que
están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en la grasa corporal.
- Las mujeres embarazadas o en período de lactancia no deben tomar Kaletra, a no ser que
específicamente lo recomiende su médico (ver también “ Embarazo y lactancia”).
- Kaletra no debe administrarse a niños menores de 2 años, a no ser que específicamente lo
recomiende su médico.
- Kaletra no cura la infección por VIH ni el SIDA.
Las personas que toman Kaletra pueden aún
desarrollar infecciones u otras enfermedades asociadas con el VIH y el SIDA.
Por lo tanto, es importante que permanezca bajo la supervisión de su médico mientras está tomando Kaletra.
Kaletra no reduce el riesgo de transmisión del VIH por contacto sexual o contaminación con sangre.
Debe usar las precauciones apropiadas.
- En algunos pacientes con infección por VIH avanzada (SIDA) y antecedentes de infección
oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, informe a su médico inmediatamente.
- Problemas óseos: algunos pacientes que reciben tratamiento antirretroviral combinado pueden
desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de etanol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias (especialmente en cadera, rodilla y hombro) y dificultad de movimiento.
Si nota cualquiera de estos síntomas, informe a su médico.
Uso de otros medicamentos
Kaletra puede interaccionar con otros medicamentos, incluyendo los que esté tomando sin receta.
Es posible que su médico aumente o disminuya la dosis de otros medicamentos si se usan al mismo tiempo que Kaletra.
Antes de tomar Kaletra, debe informar a su médico sobre cualquier medicamento, incluyendo los que se pueden comprar sin receta, que esté utilizando o piense utilizar.
Ver sección anterior para más información.
Kaletra puede tomarse con medicamentos para la úlcera (como omeprazol y ranitidina) sin necesidad de un ajuste de la dosis.
Si está tomando didanosina, debe tomarla una hora antes o como mínimo dos horas después de tomar Kaletra (con alimentos).
La formulación gastrorresistente de didanosina se debe administrar como mínimo dos horas después de una comida.
Si está tomando sildenafilo o tadalafilo junto con Kaletra hable con su médico sobre las posibles interacciones y las reacciones adversas.
Si está tomando sildenafilo o tadalafilo y Kaletra juntos, podría tener el riesgo de reacciones adversas como una disminución de la presión sanguínea, desmayos, cambios de la visión y una erección del pene que dure más de 4 horas.
Si la erección del pene durase más de 4 horas, debe acudir inmediatamente al médico para evitar un daño permanente del pene.
Su médico puede explicarle estos síntomas.
131 Si está tomando anticonceptivos orales para evitar un embarazo, debe utilizar un tipo de contracepción adicional o diferente, ya que Kaletra puede reducir la eficacia de los anticonceptivos orales.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Kaletra con los alimentos y bebidas
Es importante que Kaletra se tome con alimentos
Embarazo y lactancia
Las embarazas o las madres en período de lactancia no deben tomar Kaletra a no ser que específicamente se lo recomiende el médico.
Informe a su médico inmediatamente si está o puede estar embarazada o dando el pecho.
Las mujeres infectadas por VIH no deben dar el pecho a sus hijos ya que existe la posibilidad de que el niño pueda infectarse con el VIH por la leche materna.
Conducción y uso de máquinas
No se han realizado estudios de los efectos de Kaletra sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Kaletra
El amarillo crepúsculo (E110), componente de Kaletra cápsulas blandas, puede producir reacciones de tipo alérgico incluyendo asma.
La alergia es más corriente en aquellas personas alérgicas a aspirina.
3.
CÓMO TOMAR KALETRA
Es importante que tome Kaletra cada día exactamente como le ha recetado su médico.
No interrumpa la toma de Kaletra sin consultar a su médico, incluso si se siente mejor.
La utilización de Kaletra como le han recomendado es la mejor manera de retrasar el desarrollo de resistencias al medicamento.
Cómo y cuándo se debe tomar Kaletra
Siga exactamente las instrucciones de administración de Kaletra indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal en adultos es de 3 cápsulas dos veces al día, o sea cada 12 horas, en combinación con otros medicamentos contra el VIH.
Para los niños, el médico decidirá la dosis adecuada según la altura y el peso del niño.
Es importante que todas las dosis de Kaletra se tomen con alimentos.
No altere o interrumpa la dosis diaria de Kaletra sin consultar con su médico
Kaletra debe tomarse dos veces cada día para ayudar a controlar el VIH, independientemente de que se sienta mejor.
Si una reacción adversa le impidiese tomar Kaletra como le han indicado, informe inmediatamente a su médico.
Tenga siempre una cantidad suficiente de Kaletra para no quedarse sin medicamento.
Cuando viaje o necesite estar en el hospital asegúrese de que tiene la cantidad suficiente hasta que lo pueda obtener de nuevo.
132 Continúe tomando este medicamento hasta que su médico le indique lo contrario.
Si toma más Kaletra del que debiera
Si se da cuenta que ha tomado más Kaletra de lo recetado, informe a su médico inmediatamente.
Si no puede encontrar a su médico, acuda al hospital.
Si olvidó tomar Kaletra
Para asegurar un máximo beneficio, es importante tomar la dosis total diaria recetada por el médico.
No tome una dosis doble para compensar las dosis olvidadas.
Continúe con la posología normal que le ha recetado su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kaletra puede tener efectos adversos, aunque no todas las personas los sufran.
Es difícil distinguir entre los efectos adversos producidos por Kaletra y los de otros medicamentos que esté tomando al mismo tiempo o los derivados de las complicaciones de la infección por VIH.
Es importante que informe a su médico de cualquier cambio en su estado de salud.
La frecuencia de los efectos adversos se clasifica como sigue:
Muy frecuente: en más de 1 de cada 10 pacientes; Frecuente: en más de 1 de cada 100 pacientes; Poco frecuente: en más de 1 de cada 1.000 pacientes; Rara: en más de1 de cada 10.000 pacientes.
Efectos adversos muy frecuentes (al menos en 1 de cada 10 pacientes) que pueden producirse con Kaletra: diarrea y aumento de triglicéridos, del colesterol total y de la enzima GGT.
Efectos adversos frecuentes (al menos en 1 de cada 100 y hasta en 1 de cada 10 pacientes) que pueden producirse con Kaletra: insomnio; dolor de cabeza, entumecimiento y hormigueo; náuseas, vómitos, dolor de tripa, heces anormales, dispepsia (digestión pesada, ardor y acidez), gases, molestias gastrointestinales; erupción cutánea, lipodistrofia, acné; sensación de cansancio y debilidad (astenia), dolor; aumento de la glucosa, aumento de la amilasa, aumento de las transaminasas (SGOT/ AST y SGPT/ ALT), alteraciones de las pruebas de la función del hígado.
La terapia antirretrovirales combinada puede producir cambios en la fisonomía debidos a alteraciones en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y en otros órganos internos, aumento del tamaño de las mamás y acumulación de grasa en la parte posterior del cuello (‘ joroba de búfalo’).
Actualmente se desconoce la causa y las consecuencias a largo plazo de estos cambios.
En este momento no se conocen los riesgos a largo plazo de las complicaciones debidas al aumento del colesterol y triglicéridos, como podrían ser ataques al corazón e ictus.
Su médico controlará su estado y puede recetarle otros medicamentos si los necesita.
Además, los aumentos grandes de triglicéridos en sangre se consideran un factor de riesgo para
Debe considerarse el diagnóstico de pancreatitis si experimenta los síntomas clínicos indicativos (náusea, vómitos, dolor abdominal).
Informe a su médico si tiene alguno de estos síntomas.
En pacientes con hemofilia A y B, se han registrado aumentos de hemorragia mientras tomaban este tratamiento u otro inhibidor de proteasa.
Si le sucediera esto, consulte a su médico inmediatamente.
Se han registrado casos de diabetes mellitus o aumento de azúcar en sangre en pacientes que estaban tomando Kaletra.
Se han detectado alteraciones de las pruebas de la función hepática, hepatitis y raras veces ictericia en pacientes que estaban tomando Kaletra.
En este sentido, algunas personas ya padecían otra enfermedad o estaban tomando otros medicamentos.
Kaletra puede empeorar una enfermedad hepática o hepatitis preexistentes.
Se han producido trastornos musculares como dolor muscular, dolor por presión o debilidad, particularmente en combinación con otros tratamientos antirretrovirales que incluían inhibidores de la proteasa y análogos de nucleósidos.
En ocasiones raras estos trastornos musculares han sido graves (rabdomiolisis).
Efectos adversos poco frecuentes (al menos en 1 de cada 1.000 y hasta en 1 de cada 100 pacientes) que pueden producirse con Kaletra:
Infecciones e infestaciones: otitis media, bronquitis, sinusitis, forunculosis, infección bacteriana, infección viral;
Neoplasias benignas, malignas e inespecíficas: neoplasia benigna de piel, quiste;
Trastornos de la sangre: anemia, leucopenia (recuento bajo de glóbulos blancos) y linfoadenopatía (inflamación de los ganglios linfáticos);
Trastornos endocrinos: hipogonadismo masculino, síndrome de Cushing, hipotiroidismo;
Trastornos del metabolismo y de la nutrición: avitaminosis (falta de vitaminas), deshidratación, edema (hinchazón por retención de líquido), aumento del apetito, acidosis láctica, obesidad, anorexia, diabetes mellitus, aumento del azúcar en sangre, descenso del colesterol en sangre;
Trastornos psiquiátricos: pesadillas o sueños raros, agitación, ansiedad, confusión, depresión, discinesia (trastornos del movimiento), respuesta emocional desproporcionada, disminución del deseo sexual, nerviosismo, pensamientos raros;
Trastornos nerviosos: mareo, pérdida de memoria, incapacidad para coordinar los movimientos, encefalopatía, parálisis facial, aumento del tono muscular, neuropatía, pérdida de sensibilidad e incapacidad de controlar los músculos, somnolencia, temblores, alteraciones del gusto, migraña, síndrome extrapiramidal (movimientos involuntarios, alteración del tono y postura, alteraciones en los movimientos);
Trastornos visuales: alteración de la visión, enfermedades de los ojos;
Trastornos del oído: zumbidos o pitidos;
Trastornos cardiacos: palpitación, edema pulmonar (acumulación de líquido a nivel del pulmón), infarto de miocardio;
134 Trastornos vasculares: hipertensión, tromboflebitis (coágulos de sangre e inflamaciones en las venas), vasculitis (inflamación de los vasos sanguíneos), varices, tromboflebitis profunda, alteraciones de la circulación sanguínea.
Trastornos respiratorios, torácicos y mediastínicos: disnea (dificultad para respirar, sensación de falta de aire), rinitis (estornudos, picor, nariz taponada), tos;
Trastornos gastrointestinales: aumento de tamaño del abdomen, estreñimiento, sequedad de boca, gases, enterocolitis, eructos, esofagitis, incontinencia fecal, gastritis, gastroenteritis, colitis hemorrrágica, llagas en la boca, pancreatitis, sialadenitis (inflamación de las glándulas salivares), estomatitis, estomatitis ulcerosa, periodontitis (inflamación de las encias);
Trastornos hepáticos: colecistitis (inflamación de la vesícula biliar), hepatitis, hepatomegalia (aumento del tamaño del hígado), depósitos de grasa en el hígado, molestias hepáticas;
Trastornos en la piel: alopecia, sequedad de la piel, eczema, dermatitis exfoliativa (inflamación y descamación de la piel), erupción maculopapular (sarpullido en el cuerpo), alteraciones en las uñas, picor, seborrea, decoloración de la piel, úlceras en la piel, edema facial (inflamación de la cara), sudoración, estrías en la piel.
Trastornos musculares: dolor de las articulaciones, artrosis, dolor en los músculos, dolor de espalda, alteraciones de las articulaciones;
Trastornos del riñón y urinarios: cálculos renales, anormalidades en la orina, albuminuria (proteínas en la orina), hipercalcinuria (exceso de calcio en la orina), hiperuricemia (exceso de ácido úrico en la orina);
Trastornos en el sistema reproductor: eyaculación anormal, aumento de tamaño de los pechos, impotencia y menorragia (ausencia de periodo menstrual);
Trastornos generales: dolor de pecho, escalofríos, fiebre, gripe, malestar, edema periférico (retención de líquidos), interacciones con medicamentos.
Pruebas de laboratorio: descenso de la tolerancia a la glucosa, aumento de peso, pérdida de peso, aumento de la bilirrubina, niveles de hormonas alterados, resultados alterados de los análisis de laboratorio.
Informe lo antes posible a su médico sobre estos o cualquier otro síntoma.
Si persisten o empeoran, solicite atención médica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KALETRA
Mantener fuera del alcance y de la vista de los niños
No utilice Kaletra después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
135 Cómo conservar Kaletra y durante cuánto tiempo
Conservar en nevera (entre 2°C y 8°C).
Conservación durante el uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y desechar el producto no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera.
Proteger del calor excesivo.
Conservar en el embalaje original.
No transferir a ningún otro envase.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Kaletra
- El principio activo es lopinavir, pero las cápsulas también contienen ritonavir, que actúa para
aumentar los niveles en sangre de lopinavir, inhibiendo las enzimas que lo metabolizan.
Cada cápsula de Kaletra contiene 133,3 mg de lopinavir y 33,3 mg de ritonavir (potenciador farmacocinético).
- Los demás componentes son: ácido oleico, propilenglicol, aceite de ricino polioxil 35 y agua
purificada.
- Los componentes de la cápsula vacía son: gelatina, sorbitol líquido anhidrizado (mezcla de sorbitol,
anhídridos de sorbitol y manitol), glicerol, dióxido de titanio (color blanco), amarillo crepúsculo (E110), triglicéridos de cadena media, lecitina y tinta negra que contiene: propilenglicol, óxido de hierro negro (E172), ftalato de acetato de polivinilo, polietilenglicol 400 e hidróxido amónico.
Aspecto del producto y contenido del envase
Kaletra cápsulas blandas se presenta en un frasco de plástico con 90 cápsulas.
Las cápsulas son de color naranja con una impresión en tinta negra de (logo de Abbott) y “ PK”.
Cada cápsula contiene 133,3 mg de lopinavir y 33,3 g de ritonavir.
Cada envase contiene dos frascos de 90 cápsulas.
Kaletra cápsulas blandas también se presenta en blisters.
Cada estuche contiene 6 blisters de 6 cápsulas (36 cápsulas).
Cada envase contiene 5 estuches (180 cápsulas).
Kaletra también se presenta como solución oral y como comprimidos recubiertos.
Titular de la autorización de comercialización y responsable de la fabricación
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
136 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
137 España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
138 Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvija Tel: + 371 67605580
Este prospecto ha sido aprobado en:
139 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kaletra (80 mg+ 20 mg)/ ml solución oral (lopinavir+ritonavir)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mísmos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kaletra y para qué se utiliza 2.
Antes de tomar Kaletra 3.
Cómo tomar Kaletra 4.
Posibles efectos adversos 5.
Conservación de Kaletra 6.
Información adicional
1.
QUÉ ES KALETRA Y PARA QUÉ SE UTILIZA
- Su medico le ha recetado Kaletra para ayudar a controlar su infección por el virus de la
- Kaletra se utiliza en niños de 2 años o mayores y en adultos infectados con el VIH, el virus causante
Kaletra no se debe administrar a niños menores de 2 años a no ser que su médico se lo indique especificamente.
Su médico
decidirá qué medicamentos son mejores en su caso.
2.
ANTES DE TOMAR KALETRA
- si es alergico (hipersensible) a lopinavir, ritonavir o a cualquiera de los demás componentes de
- Astemizol o terfenadina (normalmente utilizados para tratar los síntomas de la alergia – estos
- Productos que contienen hierba de San Juan (Hypericum perforatum)
Para más información sobre otros medicamentos que requieren precauciones especiales consulte la lista de medicamentos incluida en “ Uso de otros medicamentos”
Si actualmente está tomando cualquiera de estos medicamentos, pregunte a su médico para cambiar a otro medicamento mientras esté tomando Kaletra.
Tenga especial cuidado con Kaletra
Información importante
- Kaletra no cura la infección por VIH ni el SIDA.
- Las personas que toman Kaletra pueden aún desarrollar infecciones u otras enfermedades asociadas
con el VIH y el SIDA.
Por lo tanto, es importante que permanezca bajo la supervisión de su médico mientras está tomando Kaletra.
- Kaletra no reduce el riesgo de transmisión del VIH a otros.
Debe usar las precauciones apropiadas
Ej. usando un preservativo) o contaminación con sangre.
Informe a su médico si padece o ha padecido
- Hemofilia tipo A y B, ya que Kaletra puede incrementar el riesgo de hemorragia.
- Diabetes ya que se han notificado aumentos de azúcar en sangre en pacientes que estaban tomando
Kaletra.
- Antecedentes de problemas de hígado, ya que los pacientes con antecedentes de enfermedad de
hígado, incluyendo hepatitis B o C crónica, tienen un riesgo mayor de sufrir efectos adversos hepáticos graves y potencialmente mortales.
Informe a su médico si sufre
- Nauseas, vómitos, dolor abdominal, dificultad para respirar y debilidad grave de los músculos en las
piernas y en los brazos, ya que estos pueden ser síntomas de niveles de ácido láctico incrementado.
- Sed, orina frecuente, visión borrosa o pérdida de peso, ya que esto puede ser indicativo de elevados
niveles de azúcar en sangre.
- Nauseas, vómitos, dolor abdominal ya que grandes aumentos en la cantidad de trigliceridos (grasas
en sangre) se consideran un factor de riesgo para la pancreatitis (inflamación del pancreas) y los síntomas descritos pueden sugerir esta condición.
- Cambios en la forma corporal debido a cambios en la distribución de grasa.
Estos cambios
pueden incluir perdida de rasa de las piernas, brazos y cara, incremento de grasa en el abdomen (barriga) y otros organos internos, aumento de los pechos, bultos de grasa en la parte posterior del cuello (“ joroba de bufalo”).
Actualmente se desconoce la causa y las consecuencias en la salud a largo plazo de estos cambios.
- Signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento
anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin síntomas aparentes.
- Rigidez en las articulaciones, dolor y molestias (especialmente en cadera, rodilla y hombro) y
dificultad de movimiento, ya que algunos pacientes que toman estos medicamentos pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte del tejido oseo provocada por la pérdida de aporte de sangre al hueso).
141 corticosteroides, el consumo de alcohol, la inmunodepresión grave (disminución en la actividad del sistema inmune) y el índice de masa corporal elevado.
- Dolor muscular, molestias o debilidad, particularmente en combinación con estos medicamentos.
En raras ocasiones estas alteraciones musculares han sido graves.
Uso de otros medicamentos
Si está tomando cualquiera de los medicamentos que se indican a continuación informe a su médico, ya que deben tomarse precauciones especiales.
- Antibióticos (ej. rifampicina, rifabutina, claritromicina);
- Medicamentos anticancerígenos (e. j. vincristina, vinblastina);
Trazodona, bupropión);
- Medicamentos antiepilépticos (ej. carbamazepina, fenítoina, fenobarbital);
- Medicamentos para tratar infecciones por hongos (ej. ketoconazol, itraconazol, voriconazol);
- Medicamentos para la disfunción eréctil (ej. sildenafilo y tadalafilo);
- Medicamentos para el corazón incluyendo:
- Digoxina;
- Antagonistas de los canales del calcio (ej. felodipino, nifedipino, nicardapino);
- Medicamentos usados para corregir el ritmo cardiaco (ej. bepridil, lídocaina sistémica, quinidina);
- Medicamentos utilizados para disminuir el colesterol en sangre (ej. atorvastatina, lovastatina,
rosuvastatina o simvastatina);
- Medicamentos que afectan al sistema immunológico (ej. ciclosporina, sirolimus (rapamicina),
tacrolimus);
- Medicamentos usados para dejar de fumar (e. j. bupropión).
- Medicamentos similares a la morfina (ej. metadona);
- Anticonceptivos orales o uso de parches anticonceptivos para evitar el embarazo (ver sección
“ Anticonceptivos” más abajo);
- Inhibidores de la proteasa (p. ej. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir,
- Sedantes (ej. midazolam inyectable)
- Esteroides (ej. dexametasona, propionato de fluticasona, etinilestradiol)
- Warfarina
Para más información sobre otros medicamentos que no debe tomar si está tomando Kaletra consulte la lista de medicamentos incluida en “ No tome Kaletra con ninguno de los siguientes medicamentos”.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos para la disfunción eréctil (ej. vardenafilo, sildenafilo y tadalafilo)
- No tome Kaletra si está tomando actualmente vardenafilo.
- Si está tomando sildenafilo o tadalafilo y Kaletra juntos, podría tener el riesgo de reacciones
adversas como una disminución de la presión sanguínea, desmayos, cambios de la visión y una erección del pene que dure más de 4 horas.
Si la erección del pene durase más de 4 horas, debe acudir inmediatamente al médico para evitar un daño permanente del pene.
Su médico puede explicarle estos síntomas.
Anticonceptivos
- Si está tomando anticonceptivos orales o un parche anticonceptivo para evitar un embarazo, debe
utilizar un tipo de contracepción adicional o diferente (p. ej. preservativo), ya que Kaletra puede reducir la eficacia de los anticonceptivos orales y los parches.
- Kaletra no reduce el riesgo de transmisión del VIH a otros.
Debe usar las precauciones apropiadas
(p. ej. usando un preservativo) para prevenir la transmisión de la enfermedad por contacto sexual.
Toma de Kaletra con los alimentos y bebidas Es importante que Kaletra se tome con alimentos
Embarazo y lactancia
- Informe a su médico inmediatamente si está embarazada, piensa que puede estarlo o está dando el
pecho
- Las embarazas o las madres en período de lactancia no deben tomar Kaletra a no ser que
específicamente se lo recomiende el médico.
- Se recomienda que las mujeres infectadas por VIH no den el pecho a sus hijos ya que existe la
posibilidad de que el niño pueda infectarse con el VIH por la leche materna.
No se han realizado estudios específicos de los posibles efectos de Kaletra sobre la capacidad para conducir y utilizar máquinas.
No conduzca ni utilice máquinas si experimenta algún efecto adverso (p. ej. nauseas) que pueda afectar a su capacidad para hacerlo de forma segura.
Consulte a su médico
Kaletra contiene 42% v/ v de etanol
Información importante sobre algunos de los componentes de Kaletra
Kaletra contiene 42% v/ v de alcohol.
Cada dosis contiene hasta 1,7 g de alcohol, que es potencialmente dañino para aquellos que padecen enfermedades hepáticas, alcoholismo, epilepsia, enfermedad o daño cerebral, así como para embarazadas y niños.
Esto puede modificar o aumentar los efectos de otros medicamentos.
Este medicamento contiene hasta 0,8 g de fructosa por dosis cuando se administra según las dosis recomendadas.
Esto puede no ser adecuado en intolerancia hereditaria a la fructosa.
Debido a que puede existir la posibilidad de intolerancia no detectada a la fructosa, el medicamento debería administrarse a bebés y niños solamente después de consultar con el médico.
Kaletra contiene glicerol que es dañino en dosis altas.
Puede producir dolor de cabeza y molestias gastrointestinales y diarrea.
Kaletra contiene aceite de ricino polioxil 40 hidrogenado.
A dosis altas puede producir náusea, vómito, cólicos y purga grave.
No se debe administrar cuando existe obstrucción intestinal.
Kaletra contiene potasio como acesulfame potásico que puede ser dañino en personas con una dieta baja en potasio.
Un contenido alto de potasio en sangre puede producir molestias en el estómago y diarrea.
Kaletra contiene sodio como sacarina sódica, cloruro sódico y citrato sódico, que puede ser dañino en personas con una dieta baja en sodio.
143 3.
CÓMO TOMAR KALETRA
Kaletra está recomendado para su uso en adultos y niños de 2 años o mayores, que estén infectados por VIH.
Tenga cuidado cuando se administre a niños.
La dosis debe ser menor de 5 ml dos veces al día en niños que pesan menos de 40 kg.
- Es importante que todas las dosis de Kaletra solución oral se tomen con alimentos.
- Tome siempre Kaletra exactamente como le ha dicho su médico.
- Consulte a su médico o farmacéutico si tiene dudas sobre como tiene que tomar su medicamento.
Cómo y cuándo se debe tomar Kaletra
- La dosis normal en adultos es de 5 ml de solución oral dos veces al día ej. cada 12 horas, en
combinación con otros medicamentos contra el VIH.
Su médico le recomendará la cantidad de Kaletra que debe tomar.
- Para los niños, el médico decidirá la dosis adecuada según la altura y el peso del niño.
- Kaletra también está disponible en comprimidos recubiertos con película que contienen 200 mg de
ritonavir y 50 mg de lopinavir y comprimidos recubiertos con película que contienen 100 mg de lopinavir y 25 mg de ritonavir.
¿Puedo dejar de tomar Kaletra o cambiar mi dosis?
- No deje de tomar o cambie su dosis diaria de Kaletra sin consultar primero con su médico.
- Kaletra debe tomarse dos veces cada día para ayudar a controlar el VIH, sin importarle la mejoría
que sienta
- La utilización de Kaletra como le han recomendado es la mejor manera de retrasar el desarrollo de
resistencias
- Si una reacción adversa le impidiese tomar Kaletra como le han indicado dígaselo a su médico
rápidamente.
- Tenga siempre una cantidad suficiente de Kaletra para no quedarse sin medicamento.
Cuando viaje
o necesite estar en el hospital asegúrese de que tiene la cantidad suficiente hasta que lo pueda obtener de nuevo.
- Continué tomando este medicamento hasta que su médico se lo indique.
¿Cómo mido la dosis correcta de solución?
Abra la tapa, diseñada a prueba de niños, apretándola con la palma de la mano y girándola en el sentido contrario de las agujas del reloj o en la dirección de la flecha.
Si tiene problemas para abrir el frasco, consulte a su farmacéutico.
Se incluyen 5 jeringas dosificadoras en cada estuche de Kaletra solución oral.
Pregunte a su farmacéutico sobre cómo utilizar correctamente la jeringa.
144 Después de la administración de cada dosis de Kaletra, separar el émbolo del cuerpo de la jeringa.
Lavar el émbolo y la jeringa con jabón de vajillas y agua templada, tan pronto como pueda; puede dejarlos en remojo en agua jabonosa hasta 15 minutos.
Aclarar la jeringa y el émbolo con agua limpia.
Poner el émbolo dentro de la jeringa y cargar y descargar varias veces con agua del grifo para aclararla.
Dejar secar completamente la jeringa antes de usarla de nuevo.
Si toma más Kaletra del que debiera
- Si se da cuenta que ha tomado más Kaletra de lo indicado, informe a su médico inmediatamente.
- Si no puede encontrar a su médico, acuda al hospital.
Si olvidó tomar Kaletra
- Si se olvida una dosis, tómela tan pronto como le sea posible y después continúe con la dosificación
normal tal y como le ha prescrito su médico.
- No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kaletra puede tener efectos adversos, aunque no todas las personas los sufran.
Es difícil distinguir entre los efectos adversos producidos por Kaletra y los de otros medicamentos que esté tomando al mismo tiempo o los derivados de las complicaciones de la infección por VIH.
Debe informar a su médico rápidamente sobre estos o cualquier otro síntoma.
Acuda al médico si las condiciones persisten o empeoran.
Efectos adversos MUY FRECUENTES (que afectan a más de 1 de cada 10 pacientes):
- Diarrea;
- Aumento del colesterol;
- Aumento de la GGT (un tipo de enzima hepática);
- Aumento de triglicéridos (un tipo de grasa).
Información adicional sobre el aumento del colesterol y los triglicéridos
- Actualmente se desconocen los riesgos a largo plazo por complicaciones como ataques al corazón o
apoplegía debido al aumento del colesterol y los triglicéridos.
- Su médico le controlará y puede prescribirle otros medicamentos si es necesario.
- Los aumentos grandes en la cantidad de triglicéridos (grasas en sangre) se consideran un factor de
riesgo para la pancreatitis.
Efectos adversos FRECUENTES (que afectan a entre 1 y 10 de cada 100 pacientes):
- Alteraciones de las pruebas de la función del hígado;
- cambios en la fisonomía debidos a alteraciones en la distribución de la grasa;
- Dolor de cabeza;
- Aumento de la glucosa, aumento de la amilasa (enzima digestiva), aumento de las enzimas
hepáticas;
- Dificultad para dormir;
- Falta de fuerza y energía;
- Náuseas, vómitos, dolor de tripa, heces anormales, indigestión, gases, molestias digestivas;
- Dolor;
- Sarpullido, acné;
- Hormigueo, picor o entumencimiento de la piel.
Informe a su médico si experimenta náuseas, vómitos o dolor abdominal, ya que estos pueden ser síntomas de pancreatitis.
La terapia antirretroviral combinada puede producir cambios en la fisionomía debido a cambios en la distribución de grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y en otros órganos internos, aumento del tamaño de las mamas y acumulación de grasa en la parte posterior del cuello (‘ joroba de búfalo’).
Actualmente se desconoce la causa y las consecuencias a largo plazo de estos cambios.
Informe a su médico si experimenta cambios en la fisionomía debido a cambios en la distribución de grasa.
Efectos adversos POCO FRECUENTES (que afectan a entre 1 y 10 de cada 1.000 pacientes):
- Recuento bajo de glóbulos rojos, recuento bajo de glóbulos blancos, inflamación de los ganglios
- Zumbidos o pitidos en uno o ambos oidos;
- Visión anormal, enfermedades de los ojos;
- Ritmo cardiaco acelerado, infarto de miocardio, acumulación de líquido en los pulmones;
- Aumento de tamaño del abdomen, estreñimiento, sequedad de boca, dificultad para tragar,
inflamación del intestino grueso y delgado, eructos, inflamación del tubo digestivo, incontinencia fecal, inflamación del estómago y el intestino, sangre en las heces, ulceración de la boca, inflamación del pancreas, inflamación de las glándulas salivares, inflamación de la boca, llagas en la boca, inflamación de las encías;
- Dolor de pecho, dolor de pecho bajo el esternón, escalofríos, fiebre, gripe, malestar, acumulación de
liquidos en las piernas o alrededor de los tobillos, interacciones con medicamentos;
- Hipogonadismo masculino, síndrome de Cushing (enfermedad causada por elevados niveles de
cortisol en sangre), hipotiroidismo;
- Otitis media, bronquitis, sinusitis, forunculosis, infección bacteriana, infección viral;
- Descenso de la tolerancia a la glucosa, aumento de peso, pérdida de peso, aumento de la bilirrubina
(pigmento de la bilis), niveles de hormonas alterados, resultados alterados de los análisis de laboratorio;
- Cálculos renales, anormalidades en la orina, proteínas en la orina, exceso de calcio en la orina,
exceso de ácido úrico en la sangre;
- Inflamación de la vesícula biliar, inflamación del hígado, aumento del tamaño del hígado, depósitos
de grasa en el higado, molestias hepáticas;
- Falta de una o más vitaminas esenciales, deshidratación, acumulación de líquido en las células o
tejidos, aumento del apetito, exceso de ácido láctico en sangre, obesidad, anorexia, diabetes mellitus, aumento del azúcar en sangre, descenso del colesterol en sangre;
espalda, alteraciones de las articulaciones;
- Mareo, pérdida de memoria, incapacidad para coordinar los movimientos musculares, encefalopatía,
parálisis facial, aumento del tono muscular, neuropatía, daños en los nervios del sistema nervioso periférico, somnolencia, temblores, alteraciones del gusto, migraña, movimientos involuntarios anormales;
- Pesadillas o sueños raros, agitación, ansiedad, confusión, depresión, alteraciones en la capacidad de
controlar los movimientos, respuesta emocional desproporcionada, disminución del deseo sexual, nerviosismo, pensamientos raros;
- Eyaculación anormal, aumento de tamaño de los pechos (tanto en hombres como en mujeres),
impotencia, flujo menstrual anormalo extendido;
- Dificultad para respirar, sensación de falta de aire, irritación e inflamación de la nariz, tos;
- Alopecia, sequedad de la piel, eczema, descamación de la piel, sarpullido en el cuerpo con granos o
manchas, alteraciones en las uñas, picor, seborrea, decoloración de la piel, úlceras en la piel, inflamación de la cara, sudoración, estrías en la piel.
- Neoplasia benigna de piel, quiste;
- Hipertensión, inflamación de las venas relacionada con un coágulo de sangre, inflamación de los
vasos sanguíneos, varices, inflamación de las venas profunda relacionada con un coágulo de sangre, alteraciones de la circulación sanguínea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KALETRA
- Mantener fuera del alcance y de la vista de los niños.
- No utilice Kaletra después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es
el último día del mes que se indica.
¿Cómo debo conservar Kaletra y durante cuánto tiempo
- Conservar en nevera (entre 2°C y 8°C).
- Conservación durante el uso: si se mantiene fuera de la nevera, no conservar a más de 25ºC y
desechar el producto no utilizado después de 42 días (6 semanas).
Se recomienda anotar en el envase la fecha en la que se ha sacado de la nevera.
- Proteger del calor excesivo.
- Conservar en el embalaje original.
No transferir a ningún otro envase.
¿Cómo debo deshacerme del Kaletra no utilizado?
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Kaletra Los principios activos son lopinavir y ritonavir.
Cada ml de Kaletra solución oral contiene 80 mg de lopinavir y 20 mg de ritonavir.
Los demás componentes son:
Etanol, jarabe de maíz con fructosa alta, propilenglicol, agua purificada, glicerol, povidona, saborizante Magnasweet-110 (mezcla de glicirrinato monoamónico y glicerol), sabor vainilla (contiene ácido p- hidroxibenzóico, p-hidroxibenzaldehido, ácido vainillínico, vainillina, heliotropo, etil vainillina), aceite de ricino polioxil 40 hidrogenado, saborizante caramelo de algodón (contiene etil maltol, etil vainillina, acetoina, dihidrocumarina, propilenglicol), acesulfame potásico, sacarina sódica, cloruro sódico, aceite de menta, citrato sódico, ácido cítrico, mentol.
Aspecto del producto y contenido del envase
Kaletra solución oral se presenta en un frasco ámbar de 60 ml.
Cada envase contiene cinco frascos de 60 ml.
Cada ml de Kaletra contiene 80 mg de lopinavir y 20 mg de ritonavir.
Kaletra también se presenta como cápsulas que contienen 133,3 mg de lopinavir y 33,3 mg de ritonavir y como comprimidos recubiertos que contienen 200 mg de lopinavir y 50 mg de ritonavir.
147 Titular de la autorización de comercialización y responsable de la fabricación
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
148 Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
149 Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvjia Tel: + 371 67605580
Este prospecto ha sido aprobado en:
150 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kaletra 200/ 50 mg comprimidos recubiertos con película lopinavir/ ritonavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kaletra y para qué se utiliza 2.
Antes de tomar Kaletra 3.
Cómo tomar Kaletra 4.
Posibles efectos adversos 5.
Conservación de Kaletra 6.
Información adicional
1.
QUÉ ES KALETRA Y PARA QUÉ SE UTILIZA
- Su medico le ha recetado Kaletra para ayudar a controlar su infección por el virus de la
- Kaletra se utiliza en niños de 2 años o mayores y en adultos infectados con el VIH, el virus causante
Kaletra no se debe administrar a niños menores de 2 años a no ser que su médico se lo indique especificamente.
Su médico
decidirá qué medicamentos son mejores en su caso.
3.
ANTES DE TOMAR KALETRA
- si es alergico (hipersensible) a lopinavir, ritonavir o a cualquiera de los demás componentes de
- Astemizol o terfenadina (normalmente utilizados para tratar los síntomas de la alergia – estos
- Productos que contienen hierba de San Juan (Hypericum perforatum)
Para más información sobre otros medicamentos que requieren precauciones especiales consulte la lista de medicamentos incluida en “ Uso de otros medicamentos”
Si actualmente está tomando cualquiera de estos medicamentos, pregunte a su médico para cambiar a otro medicamento mientras esté tomando Kaletra.
Tenga especial cuidado con Kaletra
Información importante
- Kaletra no cura la infección por VIH ni el SIDA.
- Las personas que toman Kaletra pueden aún desarrollar infecciones u otras enfermedades asociadas
con el VIH y el SIDA.
Por lo tanto, es importante que permanezca bajo la supervisión de su médico mientras está tomando Kaletra.
- Kaletra no reduce el riesgo de transmisión del VIH a otros.
Debe usar las precauciones apropiadas
Ej. usando un preservativo) o contaminación con sangre.
Informe a su médico si padece o ha padecido
- Hemofilia tipo A y B, ya que Kaletra puede incrementar el riesgo de hemorragia.
- Diabetes ya que se han notificado aumentos de azúcar en sangre en pacientes que estaban tomando
Kaletra.
- Antecedentes de problemas de hígado, ya que los pacientes con antecedentes de enfermedad de
hígado, incluyendo hepatitis B o C crónica, tienen un riesgo mayor de sufrir efectos adversos hepáticos graves y potencialmente mortales.
Informe a su médico si sufre
- Nauseas, vómitos, dolor abdominal, dificultad para respirar y debilidad grave de los músculos en las
piernas y en los brazos, ya que estos pueden ser síntomas de niveles de ácido láctico incrementado.
- Sed, orina frecuente, visión borrosa o pérdida de peso, ya que esto puede ser indicativo de elevados
niveles de azúcar en sangre.
- Nauseas, vómitos, dolor abdominal ya que grandes aumentos en la cantidad de trigliceridos (grasas
en sangre) se consideran un factor de riesgo para la pancreatitis (inflamación del pancreas) y los síntomas descritos pueden sugerir esta condición.
- Cambios en la forma corporal debido a cambios en la distribución de grasa.
Estos cambios pueden
incluir perdida de rasa de las piernas, brazos y cara, incremento de grasa en el abdomen (barriga) y otros organos internos, aumento de los pechos, bultos de grasa en la parte posterior del cuello (“ joroba de bufalo”).
Actualmente se desconoce la causa y las consecuencias en la salud a largo plazo de estos cambios.
- Signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-
VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin síntomas aparentes.
- Rigidez en las articulaciones, dolor y molestias (especialmente en cadera, rodilla y hombro) y
dificultad de movimiento, ya que algunos pacientes que toman estos medicamentos pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte del tejido oseo provocada por la pérdida de aporte de sangre al hueso).
152 corticosteroides, el consumo de alcohol, la inmunodepresión grave (disminución en la actividad del sistema inmune) y el índice de masa corporal elevado.
- Dolor muscular, molestias o debilidad, particularmente en combinación con estos medicamentos.
En
raras ocasiones estas alteraciones musculares han sido graves.
Uso de otros medicamentos
Si está tomando cualquiera de los medicamentos que se indican a continuación informe a su médico, ya que deben tomarse precauciones especiales.
- Antibióticos (ej. rifampicina, rifabutina, claritromicina);
- Medicamentos anticancerígenos (e. j. vincristina, vinblastina);
Trazodona, bupropión);
- Medicamentos antiepilépticos (ej. carbamazepina, fenítoina, fenobarbital);
- Medicamentos para tratar infecciones por hongos (ej. ketoconazol, itraconazol, voriconazol);
- Medicamentos para la disfunción eréctil (ej. sildenafilo y tadalafilo);
- Medicamentos para el corazón incluyendo:
- Digoxina;
- Antagonistas de los canales del calcio (ej. felodipino, nifedipino, nicardapino);
- Medicamentos usados para corregir el ritmo cardiaco (ej. bepridil, lídocaina sistémica, quinidina);
- Medicamentos utilizados para disminuir el colesterol en sangre (ej. atorvastatina, lovastatina,
rosuvastatina o simvastatina);
- Medicamentos que afectan al sistema immunológico (ej. ciclosporina, sirolimus (rapamicina),
tacrolimus);
- Medicamentos usados para dejar de fumar (e. j. bupropión).
- Medicamentos similares a la morfina (ej. metadona);
- Inhibidores no nucleosídicos de la transcriptasa inversa (INNTIs) (ej. efavirenz, nevirapina)
- Anticonceptivos orales o uso de parches anticonceptivos para evitar el embarazo (ver sección
“ Anticonceptivos” más abajo);
- Inhibidores de la proteasa (p. ej. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir,
- Sedantes (ej. midazolam inyectable)
- Esteroides (ej. dexametasona, propionato de fluticasona, etinilestradiol)
- Warfarina
Para más información sobre otros medicamentos que no debe tomar si está tomando Kaletra consulte la lista de medicamentos incluida en “ No tome Kaletra con ninguno de los siguientes medicamentos”.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos para la disfunción eréctil (ej. vardenafilo, sildenafilo y tadalafilo)
- No tome Kaletra si está tomando actualmente vardenafilo.
- Si está tomando sildenafilo o tadalafilo y Kaletra juntos, podría tener el riesgo de reacciones
adversas como una disminución de la presión sanguínea, desmayos, cambios de la visión y una erección del pene que dure más de 4 horas.
Si la erección del pene durase más de 4 horas, debe acudir inmediatamente al médico para evitar un daño permanente del pene.
Su médico puede explicarle estos síntomas.
153 Anticonceptivos
- Si está tomando anticonceptivos orales o un parche anticonceptivo para evitar un embarazo, debe
utilizar un tipo de contracepción adicional o diferente (p. ej. preservativo), ya que Kaletra puede reducir la eficacia de los anticonceptivos orales y los parches.
- Kaletra no reduce el riesgo de transmisión del VIH a otros.
Debe usar las precauciones apropiadas
(p. ej. usando un preservativo) para prevenir la transmisión de la enfermedad por contacto sexual.
Kaletra comprimidos se puede tomar con con alimentos o sin alimentos.
Embarazo y lactancia
- Informe a su médico inmediatamente si está embarazada, piensa que puede estarlo o está dando el
pecho
- Las embarazas o las madres en período de lactancia no deben tomar Kaletra a no ser que
específicamente se lo recomiende el médico.
- Se recomienda que las mujeres infectadas por VIH no den el pecho a sus hijos ya que existe la
posibilidad de que el niño pueda infectarse con el VIH por la leche materna.
No se han realizado estudios específicos de los posibles efectos de Kaletra sobre la capacidad para conducir y utilizar máquinas.
No conduzca ni utilice máquinas si experimenta algún efecto adverso (p. ej. nauseas) que pueda afectar a su capacidad para hacerlo de forma segura.
Consulte a su médico
3.
CÓMO TOMAR KALETRA
Es importante que los comprimidos de Kaletra se traguen enteros y no se mastiquen, rompan o machaquen.
- Kaletra comprimidos se puede tomar con o sin alimentos.
- Tome siempre Kaletra tal y como le ha recetado su médico.
- Consulte con su médico o farmacéutico si tiene dudas.
Cómo y cuándo tomar Kaletra
- La dosis habitual en adultos es de 400mg/ 100mg dos veces al día ej. cada 12 horas, en combinación
con otros medicamentos contra el VIH.
Su médico le dirá cuantos comprimidos debe tomar.
- Para niños, su médico decidirá la dosis correcta (número de comprimidos) sugún el peso y la altura
del niño.
- Kaletra también está disponible en solución oral para pacientes que no pueden ingerir comprimidos
y en comprimidos recubiertos con película 100 mg/ 25 mg.
¿Puedo dejar de tomar Kaletra o cambiar mi dosis?
- No deje de tomar o cambie su dosis diaria de Kaletra sin consultar primero con su médico.
- Kaletra debe tomarse dos veces cada día para ayudar a controlar el VIH, sin importarle la mejoría
que sienta
- La utilización de Kaletra como le han recomendado es la mejor manera de retrasar el desarrollo de
resistencias
- Si una reacción adversa le impidiese tomar Kaletra como le han indicado dígaselo a su médico
rápidamente.
- Tenga siempre una cantidad suficiente de Kaletra para no quedarse sin medicamento.
Cuando viaje
o necesite estar en el hospital asegúrese de que tiene la cantidad suficiente hasta que lo pueda obtener de nuevo.
- Continué tomando este medicamento hasta que su médico se lo indique.
Si toma más Kaletra del que debiera
- Si se da cuenta que ha tomado más Kaletra de lo indicado, informe a su médico inmediatamente.
- Si no puede encontrar a su médico, acuda al hospital.
Si olvidó tomar Kaletra
- Si se olvida una dosis, tómela tan pronto como le sea posible y después continúe con la dosificación
normal tal y como le ha prescrito su médico.
- No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kaletra puede tener efectos adversos, aunque no todas las personas los sufran.
Es difícil distinguir entre los efectos adversos producidos por Kaletra y los de otros medicamentos que esté tomando al mismo tiempo o los derivados de las complicaciones de la infección por VIH.
Es importante que informe a su rápidamente sobre estos síntomas.
Acuda al médico si las condiciones persisten o empeoran.
Efectos adversos MUY FRECUENTES (que afectan a más de 1 de cada 10 pacientes):
- Diarrea;
- Aumento del colesterol;
- Aumento de la GGT (un tipo de enzima hepática);
- Aumento de triglicéridos (un tipo de grasa).
Información adicional sobre el aumento del colesterol y los triglicéridos
- Actualmente se desconocen los riesgos a largo plazo por complicaciones como ataques al corazón o
apoplegía debido al aumento del colesterol y los triglicéridos.
- Su médico le controlará y puede prescribirle otros medicamentos si es necesario.
- Los aumentos grandes en la cantidad de triglicéridos (grasas en sangre) se consideran un factor de
riesgo para la pancreatitis.
Efectos adversos FRECUENTES (que afectan a entre 1 y 10 de cada 100 pacientes):
- Alteraciones de las pruebas de la función del hígado;
- cambios en la fisonomía debidos a alteraciones en la distribución de la grasa;
- Dolor de cabeza;
- Aumento de la glucosa, aumento de la amilasa (enzima digestiva), aumento de las enzimas
hepáticas;
- Dificultad para dormir;
- Falta de fuerza y energía;
- Náuseas, vómitos, dolor de tripa, heces anormales, indigestión, gases, molestias digestivas;
- Dolor;
- Sarpullido, acné;
- Hormigueo, picor o entumencimiento de la piel.
Informe a su médico si experimenta náuseas, vómitos o dolor abdominal, ya que estos pueden ser síntomas de pancreatitis.
La terapia antirretroviral combinada puede producir cambios en la fisionomía debido a cambios en la distribución de grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y en otros órganos internos, aumento del tamaño de las mamas y acumulación de grasa en la parte posterior del cuello (‘ joroba de búfalo’).
Actualmente se desconoce la causa y las consecuencias a largo plazo de estos cambios.
Informe a su médico si experimenta cambios en la fisionomía debido a cambios en la distribución de grasa.
Efectos adversos POCO FRECUENTES (que afectan a entre 1 y 10 de cada 1.000 pacientes):
- Recuento bajo de glóbulos rojos, recuento bajo de glóbulos blancos, inflamación de los ganglios
- Zumbidos o pitidos en uno o ambos oidos;
- Visión anormal, enfermedades de los ojos;
- Ritmo cardiaco acelerado, infarto de miocardio, acumulación de líquido en los pulmones;
- Aumento de tamaño del abdomen, estreñimiento, sequedad de boca, dificultad para tragar,
inflamación del intestino grueso y delgado, eructos, inflamación del tubo digestivo, incontinencia fecal, inflamación del estómago y el intestino, sangre en las heces, ulceración de la boca, inflamación del pancreas, inflamación de las glándulas salivares, inflamación de la boca, llagas en la boca, inflamación de las encías;
- Dolor de pecho, dolor de pecho bajo el esternón, escalofríos, fiebre, gripe, malestar, acumulación de
liquidos en las piernas o alrededor de los tobillos, interacciones con medicamentos;
- Hipogonadismo masculino, síndrome de Cushing (enfermedad causada por elevados niveles de
cortisol en sangre), hipotiroidismo;
- Otitis media, bronquitis, sinusitis, forunculosis, infección bacteriana, infección viral;
- Descenso de la tolerancia a la glucosa, aumento de peso, pérdida de peso, aumento de la bilirrubina
(pigmento de la bilis), niveles de hormonas alterados, resultados alterados de los análisis de laboratorio;
- Cálculos renales, anormalidades en la orina, proteínas en la orina, exceso de calcio en la orina,
exceso de ácido úrico en la sangre;
- Inflamación de la vesícula biliar, inflamación del hígado, aumento del tamaño del hígado, depósitos
de grasa en el higado, molestias hepáticas;
- Falta de una o más vitaminas esenciales, deshidratación, acumulación de líquido en las células o
tejidos, aumento del apetito, exceso de ácido láctico en sangre, obesidad, anorexia, diabetes mellitus, aumento del azúcar en sangre, descenso del colesterol en sangre;
espalda, alteraciones de las articulaciones;
- Mareo, pérdida de memoria, incapacidad para coordinar los movimientos musculares, encefalopatía,
parálisis facial, aumento del tono muscular, neuropatía, daños en los nervios del sistema nervioso periférico, somnolencia, temblores, alteraciones del gusto, migraña, movimientos involuntarios anormales;
- Pesadillas o sueños raros, agitación, ansiedad, confusión, depresión, alteraciones en la capacidad de
controlar los movimientos, respuesta emocional desproporcionada, disminución del deseo sexual, nerviosismo, pensamientos raros;
- Eyaculación anormal, aumento de tamaño de los pechos (tanto en hombres como en mujeres),
impotencia, flujo menstrual anormalo extendido;
- Dificultad para respirar, sensación de falta de aire, irritación e inflamación de la nariz, tos;
- Alopecia, sequedad de la piel, eczema, descamación de la piel, sarpullido en el cuerpo con granos o
manchas, alteraciones en las uñas, picor, seborrea, decoloración de la piel, úlceras en la piel, inflamación de la cara, sudoración, estrías en la piel.
- Neoplasia benigna de piel, quiste;
- Hipertensión, inflamación de las venas relacionada con un coágulo de sangre, inflamación de los
vasos sanguíneos, varices, inflamación de las venas profunda relacionada con un coágulo de sangre, alteraciones de la circulación sanguínea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KALETRA
- Mantener fuera del alcance y de la vista de los niños.
- No utilice Kaletra después de la fecha de caducidad que aparece en la caja.
- Este medicamento no requiere condiciones especiales de conservación.
¿Cómo debo deshacerme del Kaletra no utilizado?
Pregunte a su farmacéutico
cómo deshacerse de los envases y medicamentos que no necesita.
- De esta forma ayudará a proteger el medio ambiente.
6.
Composición de Kaletra
Composición de Kaletra Los principios activos son lopinavir y ritonavir.
Cada comprimido de Kaletra contiene 100 mg de lopinavir y 25 mg de ritonavir.
Los demás componentes son:
Comprimido Copovidona, laurato de sorbitán, sílice colohidal anhidra, estearil fumarato de sodio.
Recubrimiento Hipromelosa, dióxido de titanio, macrogol tipo 400 (polietilenglicol 400), hidróxi propil celulosa, talco, sílice anhidra coloidal, macrogol tipo 3350 (polietilienglicol 3350), oxido de hierro amarillo E-172, Polisorbato 80.
Aspecto del producto y contenido del envase
- Kaletra comprimidos recubiertos se presenta en un frasco de plástico con 120 comprimidos.
- Los comprimidos son de color amarillo con una impresión en relieve de (logo de Abbott) y “ KA”.
- Cada envase contiene un frasco de 120 comprimidos.
- Kaletra comprimidos recubiertos también se presenta en blisters.
- Cada estuche contiene 5 blisters de 8 comprimidos (40 comprimidos).
- Cada envase contiene 3 estuches (120 comprimidos).
157 Titular de la autorización de comercialización
Responsable de la fabricación
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
Aesica Queenborough Ltd Queenborough Kent ME11 5EL Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
158 Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
159 Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvjia Tel: + 371 67605580
Este prospecto ha sido aprobado en:
160 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kaletra 100 mg/ 25 mg comprimidos recubiertos con película lopinavir/ ritonavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kaletra y para qué se utiliza 2.
Antes de tomar Kaletra 3.
Cómo tomar Kaletra 4.
Posibles efectos adversos 5.
Conservación de Kaletra 6.
Información adicional
1 QUÉ ES KALETRA Y PARA QUÉ SE UTILIZA
- Su medico le ha recetado Kaletra para ayudar a controlar su infección por el virus de la
- Kaletra se utiliza en niños de 2 años o mayores y en adultos infectados con el VIH, el virus causante
Kaletra no se debe administrar a niños menores de 2 años a no ser que su médico se lo indique especificamente.
Su médico
decidirá qué medicamentos son mejores en su caso.
2.
ANTES DE TOMAR KALETRA
- Si es alérgico (hipersensible) a lopinavir, ritonavir o a cualquiera de los demás componentes de
Midazolam vía oral, triazolam (usados para aliviar la ansiedad y/ o los problemas del sueño); Pimozida (usado para tratar la esquizofrenia); Cisaprida (usado para aliviar ciertos problemas de estómago); Dihidroergotamina, ergotamina, ergonovina y metilergonovina (usados para tratar los dolores de cabeza);
Productos que contienen hierba de San Juan (Hypericum perforatum)
Para más información sobre otros medicamentos que requieren precauciones especiales consulte la lista de medicamentos incluida en “ Uso de otros medicamentos”
Si actualmente está tomando cualquiera de estos medicamentos, pregunte a su médico para cambiar a otro medicamento mientras esté tomando Kaletra.
Tenga especial cuidado con Kaletra:
Información importante
- Kaletra no cura la infección por VIH ni el SIDA.
- Las personas que toman Kaletra pueden aún desarrollar infecciones u otras enfermedades asociadas
con el VIH y el SIDA.
Por lo tanto, es importante que permanezca bajo la supervisión de su médico mientras está tomando Kaletra.
- Kaletra no reduce el riesgo de transmisión del VIH a otros.
Debe usar las precauciones apropiadas
Ej. usando un preservativo) o contaminación con sangre.
Informe a su médico si padece o ha padecido
- Hemofilia tipo A y B, ya que Kaletra puede incrementar el riesgo de hemorragia.
- Diabetes ya que se han notificado aumentos de azúcar en sangre en pacientes que estaban tomando
Kaletra.
- Antecedentes de problemas de hígado, ya que los pacientes con antecedentes de enfermedad de
hígado, incluyendo hepatitis B o C crónica, tienen un riesgo mayor de sufrir efectos adversos hepáticos graves y potencialmente mortales.
Informe a su médico si sufre
- Nauseas, vómitos, dolor abdominal, dificultad para respirar y debilidad grave de los músculos en las
piernas y en los brazos, ya que estos pueden ser síntomas de niveles de ácido láctico incrementado.
- Nauseas, vómitos, dolor abdominal ya que grandes aumentos en la cantidad de trigliceridos (grasas
en sangre) se consideran un factor de riesgo para la pancreatitis (inflamación del pancreas) y los síntomas descritos pueden sugerir esta condición.
- Cambios en la forma corporal debido a cambios en la distribución de grasa.
Estos cambios
pueden incluir perdida de rasa de las piernas, brazos y cara, incremento de grasa en el abdomen (barriga) y otros organos internos, pechos, bultos de grasa en la parte posterior del cuello (“ joroba de bufalo”).
Actualmente se desconoce la causa y las consecuencias en la salud a largo plazo de estos cambios.
- Signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento
anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin síntomas aparentes.
- Rigidez en las articulaciones, dolor y molestias (especialmente en cadera, rodilla y hombro) y
dificultad de movimiento, ya que algunos pacientes que toman estos medicamentos pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte del tejido oseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de etanol, la inmunodepresión grave (disminución en la actividad del sistema inmune) y el índice de masa corporal elevado.
- Dolor muscular, molestias o dolor, particularmente en combinación con estos medicamentos.
En
En ocasiones raras estos trastornos musculares han sido graves (rabdomiolisis).
Uso de otros medicamentos
Si está tomando cualquiera de los medicamentos que se indican a continuación informe a su médico, ya que deben tomarse precauciones especiales.
- Antibióticos (ej. rifampicina, rifabutina, claritromicina);
- Medicamentos anticancerígenos (e. j. vincristina, vinblastina);
- Antidepresivos (ej. trazodona, bupropión);
- Medicamentos antiepilépticos (ej. carbamazepina, fenítoina, fenobarbital);
- Medicamentos para tratar infecciones por hongos (ej. ketoconazol, itraconazol, voriconazol);
- Medicamentos para la disfunción eréctil (ej. sildenafilo y tadalafilo);
- Medicamentos para el corazón incluyendo:
- Digoxina;
- Antagonistas de los canales del calcio (ej. felodipino, nifedipino, nicardapino);
- medicamentos usados para corregir el ritmo cardiaco (ej. bepridil, lídocaina sistémica, quinidina);
- Medicamentos utilizados para disminuir el colesterol en sangre (ej. atorvastatina, lovastatina,
rosuvastatina o simvastatina);
- Medicamentos que afectan al sistema immunológico (ej. ciclosporina, sirolimus (rapamicina),
tacrolimus);
- Medicamentos usados para dejar de fumar (e. j. bupropión).
- Medicamentos similares a la morfina (ej. metadona);
- Inhibidores no nucleosídicos de la transcriptasa inversa (INNTIs) (ej. efavirenz, nevirapina)
- Anticonceptivos orales o uso de parches anticonceptivos para evitar el embarazo (ver sección
“ Anticonceptivos” más abajo);
- Inhibidores de la proteasa (p. ej. amprenavir, fosamprenavir, indinavir, nelfinavir, ritonavir,
- Sedantes (ej. midazolam inyectable)
- Esteroides (ej. dexametasona, propionato de fluticasona, etinilestradiol)
- Warfarina
Para más información sobre otros medicamentos que no debe tomar si está tomando Kaletra consulte la lista de medicamentos incluida en “ No tome Kaletra con ninguno de los siguientes medicamentos”.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Medicamentos para la disfunción eréctil (ej. vardenafilo, sildenafilo y tadalafilo)
- No tome Kaletra si está tomando actualmente vardenafilo.
- Si está tomando sildenafilo o tadalafilo y Kaletra juntos, podría tener el riesgo de reacciones
adversas como una disminución de la presión sanguínea, desmayos, cambios de la visión y una erección del pene que dure más de 4 horas.
Si la erección del pene durase más de 4 horas, debe acudir inmediatamente al médico para evitar un daño permanente del pene.
Su médico puede explicarle estos síntomas.
163 Anticonceptivos
- Si está tomando anticonceptivos orales o un parche anticonceptivo para evitar un embarazo, debe
utilizar un tipo de contracepción adicional o diferente (p. ej. preservativo), ya que Kaletra puede reducir la eficacia de los anticonceptivos orales.
- Kaletra no reduce el riesgo de transmisión del VIH a otros.
Debe usar las precauciones apropiadas
(p. ej. usando un preservativo) para prevenir la transmisión de la enfermedad por contacto sexual.
Toma de Kaletra con los alimentos y bebidas Kaletra comprimidos se puede tomar con o sin alimentos.
Embarazo y lactancia
- Informe a su médico inmediatamente si está o puede estar embarazada o dando el pecho
- Las embarazas o las madres en período de lactancia no deben tomar Kaletra a no ser que
específicamente se lo recomiende el médico.
- Se recomienda que las mujeres infectadas por VIH no deben dar el pecho a sus hijos ya que existe la
posibilidad de que el niño pueda infectarse con el VIH por la leche materna.
Conducción y uso de máquinas No se han realizado ensayos de los efectos de Kaletra sobre la capacidad para conducir y utilizar máquinas.
No conduzca ni utilice máquinas si experimenta algún efecto adverso (p. ej. nauseas) que pueda afectar a su capacidad para hacerlo de forma segura.
3.
CÓMO TOMAR KALETRA
Es importante que los comprimidos de Kaletra se traguen enteros y no se mastiquen, rompan o machaquen.
- Kaletra comprimidos se puede tomar con o sin alimentos.
- Tome siempre Kaletra tal y como le ha recetado su médico.
- Consulte con su médico o farmacéutico si tiene dudas.
Cómo y cuándo tomar Kaletra
- La dosis habitual en adultos es de 2 comprimidos dos veces al día ej. cada 12 horas, en combinación
con otros medicamentos contra el VIH.
Su médico le dirá cuantos comprimidos debe tomar.
- Para niños, su médico decidirá la dosis correcta (número de comprimidos) sugún el peso y la altura
del niño.
- Kaletra también está disponible en solución oral para pacientes que no pueden ingerir comprimidos
y en comprimidos recubiertos con película 200 mg/ 50 mg.
¿Puedo dejar de tomar Kaletra o cambiar mi dosis?
- No deje de tomar o cambie su dosis diaria de Kaletra sin consultar primero con su médico.
- Kaletra debe tomarse dos veces cada día para ayudar a controlar el VIH, sin importarle la mejoría
que sienta
- La utilización de Kaletra como le han recomendado es la mejor manera de retrasar el desarrollo de
resistencias
- Si una reacción adversa le impidiese tomar Kaletra como le han indicado dígaselo a su médico
rápidamente.
- Tenga siempre una cantidad suficiente de Kaletra para no quedarse sin medicamento.
Cuando viaje
o necesite estar en el hospital asegúrese de que tiene la cantidad suficiente hasta que lo pueda obtener de nuevo.
- Continué tomando este medicamento hasta que su médico se lo indique.
Si toma más Kaletra del que debiera
- Si se da cuenta que ha tomado más Kaletra de lo indicado, informe a su médico inmediatamente.
- Si no puede encontrar a su médico, acuda al hospital.
Si olvidó tomar Kaletra
- Si se olvida una dosis, tómela tan pronto como le sea posible y después continúe con la dosificación
normal tal y como le ha prescrito su médico.
- No tome una dosis doble para compensar las dosis olvidadas.
6.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kaletra puede producir efectos adversos, aunque no todas las personas los sufran.
Es difícil distinguir entre los efectos adversos producidos por Kaletra y los de otros medicamentos que esté tomando al mismo tiempo o los derivados de las complicaciones de la infección por VIH.
Es importante que informe a su rápidamente sobre estos síntomas.
Acuda al médico si las condiciones persisten o empeoran.
Efectos adversos muy frecuentes (que afectan a más de 1 de cada 10 pacientes):
- Diarrea;
- Aumento del colesterol;
- Aumento de la GGT (un tipo de enzima hepática);
- Aumento de triglicéridos (un tipo de grasa).
Información adicional sobre el aumento del colesterol y los triglicéridos
- Actualmente se desconocen los riesgos a largo plazo por complicaciones como ataques al corazón o
apoplegía debido al aumento del colesterol y los triglicéridos.
- Su médico le controlará y puede prescribirle otros medicamentos si es necesario.
- Los aumentos grandes en la cantidad de triglicéridos (grasas en sangre) se consideran un factor de
riesgo para la pancreatitis.
Efectos adversos frecuentes (que afectan a entre 1 y 10 de cada 100 pacientes):
- Alteraciones de las pruebas de la función del hígado;
- cambios en la fisonomía debidos a alteraciones en la distribución de la grasa;
- Dolor de cabeza;
- Aumento de la glucosa, aumento de la amilasa (enzima digestiva), aumento de las enzimas
hepáticas;
- Dificultad para dormir;
- Falta de fuerza y energía;
- Náuseas, vómitos, dolor de tripa, heces anormales, indigestión, gases, molestias digestivas;
- Dolor;
- Sarpullido, acné;
- Hormigueo, picor o entumencimiento de la piel.
Informe a su médico si experimenta náuseas, vómitos o dolor abdominal, ya que estos pueden ser síntomas de pancreatitis.
La terapia antirretroviral combinada puede producir cambios en la fisionomía debido a cambios en la distribución de grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y en otros órganos internos, aumento del tamaño de las mamas y acumulación de grasa en la parte posterior del cuello (‘ joroba de búfalo’).
Actualmente se desconoce la causa y las consecuencias a largo plazo de estos cambios.
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 de cada 1.000 pacientes):
- Recuento bajo se glóbulos rojos, recuento bajo de glóbulos blancos, inflamación de los ganglios
- Zumbidos o pitidos en uno o ambos oidos;
- Visión anormal, enfermedades de los ojos;
- Palpitación, edema pulmonar (acumulación de líquido a nivel del pulmón), infarto de miocardio;
- Aumento de tamaño del abdomen, estreñimiento, sequedad de boca, dificultad para tragar,
inflamación del intestino grueso y delgado, eructos, inflamación del tubo digestivo, incontinencia fecal, inflamación del estómago y el intestino, sangre en las heces, ulceración de la boca, inflamación del pancreas, inflamación de las glándulas salivares, inflamación de la boca, llagas en la boca, inflamación de las encías;
- Dolor de pecho, escalofríos, fiebre, gripe, malestar, acumulación de liquidos en las piernas o
alrededor de los tobillos, interacciones con medicamentos;
- Hipogonadismo masculino, síndrome de Cushing (enfermedad causada por elevados niveles de
cortisol en sangre), hipotiroidismo;
- Otitis media, bronquitis, sinusitis, forunculosis, infección bacteriana, infección viral;
- Descenso de la tolerancia a la glucosa, aumento de peso, pérdida de peso, aumento de la bilirrubina
(pigmento de la bilis), niveles de hormonas alterados, resultados alterados de los análisis de laboratorio;
- Cálculos renales, anormalidades en la orina, albuminuria (proteínas en la orina), hipercalcinuria
(exceso de calcio en la orina), hiperuricemia (exceso de ácido úrico en la sangre);
- Colecistitis (inflamación de la vesícula biliar), hepatitis, hepatomegalia (aumento del tamaño del
hígado), depósitos de grasa en el higado, molestias hepáticas;
- Avitaminosis (falta de vitaminas), deshidratación, edema (hinchazón por retención de líquido),
aumento del apetito, acidosis láctica (exceso de ácido láctico en sangre), obesidad, anorexia, diabetes mellitus, aumento del azúcar en sangre, descenso del colesterol en sangre;
- Dolor de las articulaciones, artrosis, dolor en los músculos, dolor de espalda, alteraciones de las
- Mareo, pérdida de memoria, incapacidad para coordinar los movimientos musculares, encefalopatía,
parálisis facial, aumento del tono muscular, neuropatía, daños en los nervios del sistema nervioso periférico, somnolencia, temblores, alteraciones del gusto, migraña, movimientos involuntarios anormales;
- Pesadillas o sueños raros, agitación, ansiedad, confusión, depresión, discinesia (trastornos del
movimiento), respuesta emocional desproporcionada, disminución del deseo sexual, nerviosismo, pensamientos raros;
- Eyaculación anormal, aumento de tamaño de los pechos, impotencia, flujo menstrual anormal;
- Disnea (dificultad para respirar, sensación de falta de aire), irritación e inflamación de la nariz, tos;
-
- Alopecia, sequedad de la piel, eczema, dermatitis exfoliativa (inflamación y descamación de la
piel), erupción maculopapular (sarpullido en el cuerpo), alteraciones en las uñas, picor, seborrea, decoloración de la piel, úlceras en la piel, edema facial (inflamación de la cara), sudoración, estrías en la piel.
- Neoplasia benigna de piel, quiste;
- Hipertensión, tromboflebitis (coágulos de sangre e inflamaciones en las venas), vasculitis
(inflamación de los vasos sanguíneos), varices, tromboflebitis profunda, alteraciones de la circulación sanguínea.
166 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
7.
CONSERVACIÓN DE KALETRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Kaletra después de la fecha de caducidad que aparece en la caja.
Este medicamento no requiere condiciones especiales de conservación.
¿Cómo debo deshacerme del Kaletra no utilizado?
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Kaletra Los principios activos son lopinavir y ritonavir.
Cada comprimido de Kaletra contiene 100 mg de lopinavir y 25 mg de ritonavir.
Los demás componentes son:
Comprimido Sílice coloidal anhidra, copovidona, estearil fumarato de sodio, laurato de sorbitán.
Recubrimiento Alcohol polivinilico, talco, dióxido de titanio, macrogol tipo 3350 (polietilienglicol 3350), oxido de hierro amarillo E-172.
Aspecto del producto y contenido del envase
- Kaletra comprimidos recubiertos se presenta en un frasco de plástico con 60 comprimidos.
- Los comprimidos son de color amarillo pálido con una impresión en relieve de (logo de Abbott) y
- Cada envase contiene un frasco de 60 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
167 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
168 España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
169 Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvia Tel: + 371 67605580
Este prospecto ha sido aprobado en:
170
European Medicines Agency
EMEA/ H/ C/ 142
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KARVEA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Karvea?
Karvea es un medicamento que contiene el principio activo « irbesartán ».
Se comercializa en forma de comprimidos blancos ovalados (dosis de 75, 150 y 300 mg).
¿Para qué se utiliza Karvea?
Hipertensión “ esencial” es la que no está causada por ninguna otra afección.
Karvea se utiliza también para tratar la enfermedad renal en pacientes con hipertensión y diabetes mellitus tipo 2 (no dependiente de insulina).
Karvea no está recomendado en pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Karvea?
Karvea se administra por la boca, con o sin alimentos.
La dosis habitual recomendada es de 150 mg. una vez al día.
Si la presión arterial no está suficientemente controlada, puede aumentarse la dosis a 300 mg al día o añadir otros medicamentos contra la hipertensión, como el diurético « hidroclorotiazida ».
Puede emplearse una dosis inicial de 75 mg en pacientes en hemodiálisis (una técnica de depuración de la sangre) o en pacientes de más de 75 años.
En pacientes hipertensos con diabetes tipo 2, Karvea se añade a los demás tratamientos de la hipertensión.
El tratamiento comienza con 150 mg una vez al día y suele aumentarse a 300 mg una vez al día.
¿Cómo actúa Karvea?
El principio activo de Karvea, irbesartán, es un antagonista del receptor de la angiotensina II, lo que significa que actúa inhibiendo la acción de una hormona presente en el organismo llamada « angiotensina II ».
La angiotensina II es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que se une normalmente la angiotensina II, el irbesartán anula el efecto de la hormona, lo que permite que los vasos sanguíneos se ensanchen.
Esto hace que disminuya la presión arterial, reduciéndose el riesgo causado por la hipertensión, por ejemplo de sufrir un derrame cerebral.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Karvea?
Karvea se estudió inicialmente en 11 ensayos para determinar sus efectos sobre la presión arterial.
Karvea se comparó con un placebo (un tratamiento ficticio) en 712 pacientes, y con otros medicamentos contra la hipertensión (atenolol, enalapril, amlodipino) en 823 pacientes.
También se examinó su administración combinado con hidroclorotiazida en 1.736 pacientes.
El criterio principal de valoración de la eficacia fue la reducción de la presión arterial diastólica (la presión arterial medida entre dos latidos cardíacos).
Para el tratamiento de la enfermedad renal Karvea se estudió en dos grandes estudios en los que participaron 2.326 pacientes con diabetes tipo 2.
Karvea se administró durante dos o más años.
En uno de estos estudios se examinaron los marcadores de daño renal, midiendo si los riñones excretaban albúmina en la orina.
En el segundo estudio se midió si Karvea incrementaba el tiempo transcurrido hasta que se duplica el nivelen sangre de creatinina (un marcador de enfermedad renal) de los pacientes, hasta que se hacía necesario un trasplante de riñón o una diálisis, o hasta la muerte.
En este estudio se comparó Karvea con un placebo y con amlodipino.
¿Qué beneficio ha demostrado tener Karvea durante los estudios?
En los estudios de la presión arterial, Karvea fue más eficaz que el placebo para reducir la presión arterial diastólica y tuvo efectos similares a los de los otros tratamientos contra la hipertensión.
Cuando se utiliza con hidroclorotiazida, los efectos de los dos medicamentos son aditivos.
En el primer estudio de la enfermedad renal Karvea fue más eficaz que el placebo para reducir el riesgo de daño renal, medido por la excreción de proteínas.
En el segundo estudio de la enfermedad renal, Karvea redujo en un 20% el riesgo relativo de aumento al doble de la creatinina en sangre, de trasplante de riñón, de necesidad de diálisis o de muerte durante el estudio, en comparación con placebo.
La reducción del riesgo relativo en comparación con el amlodipino fue del 23%.
El principal beneficio observado fue el efecto sobre los niveles de creatinina en sangre.
¿Cuál es el riesgo asociado a Karvea?
Los efectos secundarios más frecuentes de Karvea (observados entre 1 y 10 pacientes de cada 100) son mareo, náuseas (sensación de malestar), vómitos, fatiga (cansancio) y aumentos de la creatina-cinasa (enzima que se encuentra en los músculos).
Por otra parte, más de un paciente de cada 100 con diabetes de tipo 2 y enfermedad renal presentan los siguientes efectos secundarios: hipercalemia (niveles de potasio en sangre elevados), vértigo ortostático (vértigo al ponerse de pie), dolores musculosequeléticos (articulares) e hipotensión ortostática (baja presión sanguínea al ponerse de pie).
Para una lista completa de los efectos secundarios observados con Karvea, consulte el prospecto.
Karvea no debe administrarse a personas hipersensibles (alérgicas) al irbesartán o cualquiera de los demás componentes. No debe administrarse a mujeres embarazadas o madres lactantes.
No se recomienda su uso durante los tres primeros meses del embarazo.
¿Por qué se ha aprobado Karvea?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Karvea son mayores que sus riesgos en el tratamiento de la hipertensión esencialy en el de la nefropatía en pacientes con hipertensión y diabetes mellitus tipo 2, El Comité recomendó que se autorizase la comercialización de Karvea.
Otras informaciones sobre Karvea:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Karvea a Bristol-Myers Squibb Pharma EEIG el 27 de agosto de 1997.
Dicha autorización se renovó el 27 de agosto de 2002 y el 27 de agosto de 2007.
El texto completo del EPAR de Karvea puede encontrarse aquí
06-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 97/ 049/ 001 EU/ 1/ 97/ 049/ 002 EU/ 1/ 97/ 049/ 003 EU/ 1/ 97/ 049/ 004 EU/ 1/ 97/ 049/ 005 EU/ 1/ 97/ 049/ 006 EU/ 1/ 97/ 049/ 007 EU/ 1/ 97/ 049/ 008 EU/ 1/ 97/ 049/ 009 EU/ 1/ 97/ 049/ 010 EU/ 1/ 97/ 049/ 011 EU/ 1/ 97/ 049/ 012 EU/ 1/ 97/ 049/ 013 EU/ 1/ 97/ 049/ 014 EU/ 1/ 97/ 049/ 015 EU/ 1/ 97/ 049/ 016 EU/ 1/ 97/ 049/ 017 EU/ 1/ 97/ 049/ 018 EU/ 1/ 97/ 049/ 019 EU/ 1/ 97/ 049/ 020 EU/ 1/ 97/ 049/ 021 EU/ 1/ 97/ 049/ 022 EU/ 1/ 97/ 049/ 023 EU/ 1/ 97/ 049/ 024 EU/ 1/ 97/ 049/ 025 EU/ 1/ 97/ 049/ 026 EU/ 1/ 97/ 049/ 027 EU/ 1/ 97/ 049/ 028 EU/ 1/ 97/ 049/ 029 EU/ 1/ 97/ 049/ 030 EU/ 1/ 97/ 049/ 031 EU/ 1/ 97/ 049/ 032 EU/ 1/ 97/ 049/ 033 EU/ 1/ 97/ 049/ 034 EU/ 1/ 97/ 049/ 035
Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea Karvea
75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg 75 mg 75 mg 75 mg 75 mg 75 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 75 mg 150 mg 300 mg 75 mg 150 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC)
28 56 98 28 56 98 28 56 98 14 14 14 56 x 1 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 84 30 30
1/ 2 EU/ 1/ 97/ 049/ 036 EU/ 1/ 97/ 049/ 037 EU/ 1/ 97/ 049/ 038 EU/ 1/ 97/ 049/ 039
Karvea Karvea Karvea Karvea
300 mg 75 mg 150 mg 300 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral
Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC) Blister (aluminio/ PVC/ PVDC)
30 90 90 90
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Karvea, 75 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 75 mg de irbesartan.
Excipiente:
15,37 mg de lactosa monohidrato por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2771 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Karvea a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Karvea puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Karvea (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Karvea en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4).
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
2 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Karvea.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Karvea, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Karvea se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Karvea en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Karvea, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Karvea (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Karvea.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
3 Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Karvea con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Karvea (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
4 Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Karvea está contraindicado (ver sección 4.3) durante el periodo de lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
Los términos marcados con un asterisco (*)
5 se refieren a las reacciones adversas que fueron adicionalmente notificadas en > 2% de los pacientes diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
6 Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Karvea.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos
7 de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Karvea es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Karvea no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Karvea, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Karvea sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Karvea, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los
8 pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Karvea sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Karvea (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan
9 marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
10 Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de 14 comprimidos:
1 blíster de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 28 comprimidos:
2 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 comprimidos:
4 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 98 comprimidos:
7 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos:
7 blísters con 8x1 comprimido en cada blíster precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
11 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 001-003 EU/ 1/ 97/ 049/ 010 EU/ 1/ 97/ 049/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
12 1.
NOMBRE DEL MEDICAMENTO
Karvea, 150 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 150 mg de irbesartan.
Excipiente:
30,75 mg de lactosa monohidrato por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2772 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Karvea a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Karvea puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Karvea (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Karvea en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4).
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
13 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Karvea.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Karvea, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Karvea se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Karvea en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Karvea, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Karvea (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Karvea.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
14 Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Karvea con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Karvea (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
15 Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Karvea está contraindicado (ver sección 4.3) durante el periodo de lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
Los términos marcados con un asterisco (*)
16 se refieren a las reacciones adversas que fueron adicionalmente notificadas en > 2% de los pacientes diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
17 Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Karvea.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos
18 de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Karvea es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Karvea no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Karvea, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Karvea sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Karvea, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los
19 pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Karvea sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Karvea (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan
20 marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
21 Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de 14 comprimidos:
1 blíster de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 28 comprimidos:
2 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 comprimidos:
4 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 98 comprimidos:
7 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos:
7 blísters con 8x1 comprimido en cada blíster precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
22 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 004-006 EU/ 1/ 97/ 049/ 011 EU/ 1/ 97/ 049/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
23 1.
NOMBRE DEL MEDICAMENTO
Karvea, 300 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 300 mg de irbesartan.
Excipiente:
61,50 mg de lactosa monohidrato por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2773 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Karvea a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Karvea puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Karvea (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Karvea en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4).
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
24 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Karvea.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Karvea, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Karvea se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Karvea en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Karvea, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Karvea (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Karvea.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
25 Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Karvea con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Karvea (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada(ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX- 2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
26 Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Karvea está contraindicado (ver sección 4.3) durante el periodo de lactancia.
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios del efecto de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
Los términos marcados con un asterisco (*)
27 se refieren a las reacciones adversas que fueron adicionalmente notificadas en > 2% de los pacientes diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
En pacientes diabéticos hipertensos con proteinuria franca e insuficiencia renal crónica, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 46,3% de los pacientes tratados con irbesartan y en el 26,3% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
28 Trastornos del sistema nervioso:
Cefalea
Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Karvea.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos
29 de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
Irbesartan no inhibe la ECA (quininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Karvea es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Karvea no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Karvea, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Karvea sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Karvea, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los
30 pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Karvea sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcio antagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Karvea (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan
31 marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
32 Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, uterohidronefrosis o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Poloxamer 188
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de 14 comprimidos:
1 blíster de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 28 comprimidos:
2 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 comprimidos:
4 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 98 comprimidos:
7 blísters de 14 comprimidos de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos:
7 blísters con 8x1 comprimido en cada blíster precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
33 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 007-009 EU/ 1/ 97/ 049/ 012 EU/ 1/ 97/ 049/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
34 1.
NOMBRE DEL MEDICAMENTO
Karvea, 75 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 75 mg de irbesartan.
Excipiente:
25,50 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2871 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Karvea a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Karvea puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Karvea (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Karvea en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4)
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
35 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Karvea.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Karvea, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Karvea se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Karvea en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Karvea, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Karvea (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Karvea.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la
36 presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Karvea con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Karvea (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos anti-inflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9
37 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Karvea está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
La siguiente tabla presenta las reacciones adversas que se notificaron en los ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan.
38 diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema nervioso:
Cefalea
39 Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Karvea.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de angiotensina-II, monofármacos.
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
40 en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), una enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Karvea es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Karvea no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Karvea, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Karvea sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Karvea, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una
41 reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Karvea sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Karvea (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios
42 in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
43 resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de14 comprimidos recubiertos con película:
1 blíster de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 28 comprimidos recubiertos con película:
2 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 30 comprimidos recubiertos con película:
2 blísters de 15 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 56 comprimidos recubiertos con película:
4 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 84 comprimidos recubiertos con película:
6 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 90 comprimidos recubiertos con película:
6 blísters de 15 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 98 comprimidos recubiertos con película:
7 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos recubiertos con película; 7 blísters con 8 X 1 comprimidos recubiertos con película en cada blister precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
44 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 016-020 EU/ 1/ 97/ 049/ 031 EU/ 1/ 97/ 049/ 034 EU/ 1/ 97/ 049/ 037
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
45 1.
NOMBRE DEL MEDICAMENTO
Karvea, 150 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de irbesartan.
Excipiente:
51,00 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2872 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Karvea a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Karvea puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Karvea (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Karvea en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4)
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
46 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Karvea.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Karvea, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Karvea se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Karvea en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Karvea, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Karvea (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Karvea.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la
47 presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Karvea con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Karvea (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos anti-inflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9
48 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Karvea está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
La siguiente tabla presenta las reacciones adversas que se notificaron en los ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan.
49 diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema nervioso:
Cefalea
50 Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Karvea.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de angiotensina-II, monofármacos.
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
51 en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), una enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Karvea es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Karvea no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Karvea, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Karvea sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Karvea, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una
52 reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Karvea sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Karvea (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios
53 in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
54 resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Caja de14 comprimidos recubiertos con película:
1 blíster de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 28 comprimidos recubiertos con película:
2 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 30 comprimidos recubiertos con película:
2 blísters de 15 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 56 comprimidos recubiertos con película:
4 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 84 comprimidos recubiertos con película:
6 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 90 comprimidos recubiertos con película:
6 blísters de 15 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 98 comprimidos recubiertos con película:
7 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos recubiertos con película; 7 blísters con 8 X 1 comprimidos recubiertos con película en cada blister precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
55 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 021-025 EU/ 1/ 97/ 049/ 032 EU/ 1/ 97/ 049/ 035 EU/ 1/ 97/ 049/ 038
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
56 1.
NOMBRE DEL MEDICAMENTO
Karvea, 300 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan.
Excipiente:
102,00 mg de lactosa monohidrato por comprimido recubierto con película.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco o blanquecino, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2873 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la nefropatía en pacientes con diabetes tipo 2 e hipertensión como parte de su tratamiento antihipertensivo (ver sección 5.1).
4.2 Posología y forma de administración
La dosis habitual inicial y de mantenimiento recomendada es de 150 mg administrados una vez al día, con o sin alimentos.
Karvea a dosis de 150 mg una vez al día, proporciona un control de 24 horas de la presión arterial más adecuado que una dosis de 75 mg.
No obstante, se podría considerar el inicio de la terapia con una dosis de 75 mg, especialmente en pacientes en hemodiálisis y en ancianos de más de 75 años.
En pacientes no adecuadamente controlados con 150 mg una vez al día, la dosis de Karvea puede incrementarse a 300 mg, o añadir otros agentes antihipertensivos.
En concreto, la administración concomitante de un diurético como hidroclorotiazida ha demostrado tener un efecto aditivo con Karvea (ver sección 4.5).
En pacientes con diabetes tipo 2 e hipertensos, la terapia se debe iniciar con una dosis de 150 mg de irbesartan una vez al día, ajustándola hasta 300 mg una vez al día como dosis de mantenimiento recomendada para el tratamiento de la nefropatía.
El beneficio renal del uso de Karvea en estos pacientes se demostró en ensayos clínicos en los que irbesartan se administró junto con otros fármacos para conseguir una presión arterial predeterminada (ver sección 5.1).
Insuficiencia renal: no es necesario realizar un ajuste de dosis en pacientes con alteración de la función renal.
Debe valorarse la utilización de una dosis inicial más baja (75 mg) en pacientes en hemodiálisis (ver sección 4.4)
Insuficiencia hepática: no es necesario realizar un ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada.
No se dispone de experiencia clínica en pacientes con insuficiencia hepática grave.
57 Pacientes ancianos: aunque en pacientes mayores de 75 años debe considerarse la posibilidad de iniciar la terapia con 75 mg, generalmente no es necesario realizar un ajuste de dosis en pacientes ancianos.
No se recomienda el uso de irbesartan en niños y adolescentes ya que no hay datos suficientes sobre seguridad y eficacia (ver secciones 4.8, 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes de la formulación (ver sección 6.1).
Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
Periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Depleción de volumen intravascular: en pacientes con depleción de sodio y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente tras la administración de la primera dosis.
Estas situaciones deben corregirse antes de la administración de Karvea.
Hipertensión renovascular: cuando los pacientes que presentan estenosis de la arteria renal bilateral o estenosis de la arteria renal en riñón único funcionante se tratan con medicamentos que afectan al sistema renina-angiotensina-aldosterona, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
Aunque este aspecto no se ha observado con Karvea, puede presentarse un efecto similar con los antagonistas de los receptores de la angiotensina-II.
Insuficiencia renal y trasplante renal: se recomienda realizar controles periódicos de los niveles séricos de potasio y creatinina cuando Karvea se utilice en pacientes con insuficiencia renal.
No se dispone de experiencia con la administración de Karvea en pacientes recientemente sometidos a trasplante renal.
Pacientes hipertensos con diabetes tipo 2 y nefropatía: en un análisis realizado en un ensayo que incluyó pacientes con nefropatía avanzada, se observó que el efecto de irbesartan sobre los eventos renales y cardiovasculares no fue uniforme entre los subgrupos analizados.
En particular, fue menos favorable en mujeres y en sujetos que no eran de raza blanca (ver sección 5.1).
Hiperkalemia: como con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, puede producirse hiperkalemia durante el tratamiento con Karvea, especialmente en presencia de insuficiencia renal, proteinuria franca debida a nefropatía diabética y/ o insuficiencia cardiaca.
En pacientes de riesgo se recomienda un control estrecho del potasio sérico (ver sección 4.5).
Litio: no se recomienda la combinación de litio y Karvea (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis valvular aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Hiperaldosteronismo primario: los pacientes con hiperaldosteronismo primario generalmente no responden al tratamiento con los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
Por tanto, no se recomienda la utilización de Karvea.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima convertidora de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la
58 presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Como se ha observado con los inhibidores de la enzima convertidora de la angiotensina, tanto irbesartan como los otros antagonistas de la angiotensia son aparentemente menos efectivos en la reducción de la presión arterial en los sujetos de raza negra, debido posiblemente a que en la población de raza negra existe una mayor prevalencia de estados hiporreninénicos (ver sección 5.1).
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Pacientes pediátricos: aunque irbesartan se ha estudiado en poblaciones pediátricas de edades comprendidas entre 6 y 16 años, hay que esperar a disponer de más datos para avalar la extensión de su uso en niños (ver secciones 4.8, 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos y otros agentes antihipertensivos: otros agentes antihipertensivos pueden potenciar los efectos hipotensores de irbesartan; sin embargo no se han observado interacciones al administrar Karvea con otros medicamentos antihipertensivos, tales como betabloqueantes, bloqueantes de los canales del calcio de acción prolongada y diuréticos tiazídicos.
El tratamiento previo con dosis elevadas de diuréticos puede causar depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con Karvea (ver sección 4.4).
Suplementos de potasio y diuréticos ahorradores de potasio: dado que los medicamentos que actúan sobre el sistema renina-angiotensina pueden producir hiperkalemia, no se recomienda el uso concomitante de diuréticos ahorradores de potasio, de suplementos de potasio, de sustitutos de la sal que contengan potasio o de otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina) (ver sección 4.4).
Litio: durante la administración concomitante de litio e inhibidores de la enzima convertidora de la angiotensina, se han descrito incrementos reversibles en las concentraciones séricas de litio y efectos tóxicos.
Muy raramente se han descrito efectos similares con irbesartan.
Por lo tanto, esta combinación no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda realizar un control riguroso de los niveles séricos de litio.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos anti-inflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicílico (> 3 g/ día) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la enzima convertidora de la angiotensina (ECA), la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periódicamente después.
Información adicional sobre las interacciones con irbesartan: en ensayos clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9
59 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestres induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia). (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia:
Karvea está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si irbesartan se excreta en la leche humana.
Irbesartan se excreta en la leche de ratas lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de irbesartan sobre la capacidad para conducir y utilizar máquinas.
Basándose en sus propiedades farmacodinámicas, es improbable que irbesartan altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que durante el tratamiento pueden aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados frente a placebo realizados en pacientes hipertensos, la frecuencia global de efectos adversos no fue diferente entre el grupo irbesartan (56,2%) y el grupo placebo (56,5%).
La interrupción debida a efectos adversos clínicos o de laboratorio fue menos frecuente en el grupo tratado con irbesartan (3,3%) que en el grupo placebo (4,5%).
La incidencia de efectos adversos no se relacionó con la dosis (en el rango de dosis recomendado), el sexo, edad, raza o la duración del tratamiento.
En los pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hipotensión ortostática y mareo ortostático en el 0,5% (poco frecuentes) de los pacientes siendo superior al grupo placebo.
La siguiente tabla presenta las reacciones adversas que se notificaron en los ensayos controlados frente a placebo en los que 1.965 pacientes recibieron irbesartan.
60 diabéticos hipertensos con insuficiencia renal crónica y proteinuria franca, y que fueron superiores al grupo placebo.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Muy frecuentes: se observó hiperkalemia* más frecuentemente en los pacientes diabéticos tratados con irbesartan que en el grupo placebo.
En pacientes diabéticos hipertensos con microalbuminuria y función renal normal, se observó hiperkalemia (≥ 5,5 mEq/ l) en el 29,4% de los pacientes tratados con 300 mg de irbesartan y en el 22% de los pacientes del grupo placebo.
Frecuentes:
en los pacientes tratados con irbesartan se observaron incrementos significativos (1,7%) de creatina-cinasa plasmática.
Ninguno de estos incrementos fue asociado con alteraciones musculoesqueléticas clínicas.
Se ha observado un descenso de los niveles de hemoglobina*, que no fue clínicamente significativo, en el 1,7% (frecuentes) de los pacientes hipertensos con nefropatía diabética avanzada tratados con irbesartan.
Trastornos cardíacos:
Poco frecuentes: taquicardia
Trastornos del sistema nervioso:
mareo, mareo ortostático*
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: tos
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Trastornos vasculares:
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: disfunción sexual
Las siguientes reacciones adversas han sido notificadas durante la experiencia post-comercialización; no se conoce su frecuencia ya que se derivan de notificaciones espontáneas:
Trastornos del sistema nervioso:
Cefalea
61 Trastornos del oído y del laberinto:
Tinnitus
Trastornos gastrointestinales:
Disgeusia
Trastornos renales y urinarios:
Insuficiencia renal incluyendo casos de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo:
Vasculitis leucocitoclástica
Trastornos musculoesqueléticos y del tejido conjuntivo:
Artralgia, mialgia (en algunos casos se han asociado con niveles plasmáticos elevados de creatina- cinasa), calambres musculares
Trastornos del metabolismo y de la nutrición:
Hiperkalemia
Trastornos del sistema inmunológico:
Reacciones de hipersensibilidad como angioedema, rash y urticaria
Trastornos hepatobiliares:
Hepatitis, anomalías en la función hepática
Pacientes pediátricos: en un ensayo aleatorizado que se llevó a cabo en 318 niños y adolescentes hipertensos de edades comprendidas entre 6 y 16 años, aparecieron las siguientes reacciones adversas durante la fase doble ciego de 3 semanas de duración: dolor de cabeza (7,9%), hipotensión (2,2%), mareo (1,9%), tos (0,9%).
Durante la fase abierta del ensayo, de 26 semanas de duración, las anormalidades de laboratorio observadas con mayor frecuencia fueron incremento de los niveles de creatinina (6,5%) y valores elevados de creatina-cinasa (CK) en un 2% de los niños tratados.
4.9 Sobredosis
La experiencia en adultos expuestos a dosis de hasta 900 mg/ día durante 8 semanas no reveló toxicidad.
Los signos más probables de sobredosis son hipotensión y taquicardia; también tras una sobredosis podría presentarse bradicardia.
No se dispone de información específica para el tratamiento de la sobredosis con Karvea.
El paciente debe ser estrechamente vigilado y el tratamiento debe ser sintomático y de soporte.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil para el tratamiento de la sobredosis.
Irbesartan no se elimina por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de angiotensina-II, monofármacos.
Código ATC:
C09C A04.
Mecanismo de acción:
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (tipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1) produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y disminución en la concentración plasmática de aldosterona.
62 en monoterapia.
Irbesartan no inhibe la ECA (quininasa-II), una enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Eficacia clínica:
Hipertensión Irbesartan reduce la presión arterial con un cambio mínimo de la frecuencia cardiaca.
La disminución de la presión arterial es dosis-dependiente para dosis únicas diarias, con tendencia a alcanzar una meseta a dosis por encima de 300 mg.
Dosis únicas diarias de 150-300 mg disminuyen la presión arterial en bipedestación o sedestación en el valle (es decir, 24 horas tras la dosificación) en un promedio de 8-13/ 5-8 mm Hg (sistólica / diastólica) superior al observado con placebo.
La reducción máxima de la presión arterial se alcanza transcurridas 3-6 horas tras la administración y el efecto reductor de la presión arterial se mantiene durante al menos 24 horas.
A las 24 horas, la reducción de la presión arterial fue del 60-70% del correspondiente pico diastólico y sistólico obtenido a las dosis recomendadas.
Con una dosis única diaria de 150 mg se obtiene el mismo valle y la misma respuesta media durante 24 horas que con esta dosis total dividida en dos tomas.
El efecto reductor de la presión arterial con Karvea es evidente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 4-6 semanas desde el inicio del tratamiento.
El efecto antihipertensivo se mantiene durante el tratamiento a largo plazo.
No se ha observado hipertensión de rebote.
El efecto reductor sobre la presión arterial de irbesartan y los diuréticos tipo tiazida es aditivo.
En pacientes que no se controlan adecuadamente con irbesartan en monoterapia, la combinación con una dosis baja de hidroclorotiazida (12,5 mg) una vez al día produce una mayor reducción de la presión arterial en el valle de 7-10/ 3-6 mm Hg (sistólica/ diastólica).
La eficacia de Karvea no se modifica por la edad o el sexo.
Como sucede con otros medicamentos antihipertensivos que actúan sobre el sistema renina-angiotensina, los pacientes hipertensos de raza negra tienen una respuesta a la monoterapia con irbesartan notablemente inferior.
Cuando irbesartan se administra concomitantemente con una dosis baja de hidroclorotiazida (ej:
12,5 mg al día), la respuesta antihipertensiva de los pacientes de raza negra se aproxima a los de raza blanca.
No se han observado efectos clínicamente significativos por el ácido úrico sérico o la secreción urinaria de ácido úrico.
Durante un periodo de 3 semanas se evaluó en 318 niños y adolescentes hipertensos o en riesgo (diabéticos, historial familiar de hipertensión) con edades comprendidas entre 6 y 16 años la reducción de la presión arterial con ajustes de dosis de irbesartan de 0,5 mg/ kg (baja), 1,5 mg/ kg (media) y 4,5 mg/ kg (alta).
Al cabo de las 3 semanas, la reducción en la variable principal de eficacia, la presión arterial sistólica, sentado, en valle (PASSe), en comparación con los valores basales fue de 11,7 mmHg (dosis baja), de 9,3 mmHg (dosis media) y 13,2 mmHg (dosis alta).
No hubo diferencias significativas aparentes entre las distintas dosis.
El cambio principal ajustado para la presión arterial diastólica, sentado, en valle (PADSe) fue el siguiente:
3,8 mmHg (dosis baja), 3,2 mmHg (dosis media) y 5,6 mmHg (dosis alta).
Tras el consiguiente período de 2 semanas en el que los pacientes fueron re– aleatorizados, bien al medicamento o al placebo, la PASSe aumentó en 2,4 mmHg y la PADSe en 2,0 mmHg en pacientes que tomaban placebo, mientras que en los que tomaban irbesartan, la variación fue de +0,1 mmHg y -0,3 mmHg, respectivamente (ver sección 4.2).
Hipertensión y diabetes tipo 2 con nefropatía El ensayo IDNT (Irbesartan Diabetic Nephropathy Trial) demostró que irbesartan reduce la progresión de la nefropatía en los pacientes con insuficiencia renal crónica y proteinuria franca.
El IDNT es un ensayo de morbi-mortalidad, doble ciego y controlado, en el que se compararon Karvea, amlodipino y placebo.
Se evaluaron los efectos a largo plazo (media de 2,6 años) de Karvea sobre la progresión de la nefropatía y todas las causas de mortalidad en 1.715 pacientes hipertensos con diabetes tipo 2, proteinuria ≥ 900 mg/ día y creatinina sérica comprendida entre 1,0-3,0 mg/ dl.
A los pacientes se les ajustó la dosis desde 75 mg hasta la dosis de mantenimiento de 300 mg de Karvea, desde 2,5 mg hasta 10 mg de amlodipino o placebo, según su tolerabilidad.
En todos los grupos de tratamiento, los pacientes recibieron entre 2 y 4 fármacos antihipertensivos (p. e. diuréticos, betabloqueantes, alfabloqueantes) para conseguir el objetivo de presión arterial predefinido ≤ 135/ 85 mm Hg o una
63 reducción de 10 mm Hg en la presión arterial sistólica, en el caso de que la basal fuera > 160 mm Hg.
El porcentaje de pacientes que alcanzó este objetivo fue de un 60% en el grupo placebo frente a un 76% y 78% en los grupos tratados con irbesartan y amlodipino, respectivamente.
Irbesartan redujo significativamente el riesgo relativo en la variable principal combinada que incluye duplicación de los niveles de creatinina sérica, enfermedad renal terminal (ERT) o mortalidad por cualquier causa.
Aproximadamente un 33% de los pacientes tratados con irbesartan presentó alguno de los eventos de la variable principal combinada frente a un 39% y 41% en el grupo placebo y en el tratado con amlodipino, respectivamente, [20% de reducción relativa del riesgo frente a placebo (p = 0,024) y 23% de reducción relativa del riesgo comparado con amlodipino (p = 0,006)].
Cuando se analizaron los componentes individuales de la variable principal combinada, no se observó efecto alguno sobre la mortalidad por cualquier causa, mientras que se encontró una tendencia positiva en la reducción del ERT y una reducción significativa en la duplicación de los niveles de creatinina sérica.
Para valorar el efecto del tratamiento se analizaron subgrupos de población por sexo, raza, edad, duración de la diabetes, presión arterial basal, niveles de creatinina sérica y porcentaje de excreción de albúmina.
Aunque los intervalos de confianza no lo excluyan, no hubo evidencia de beneficio renal ni en el subgrupo de mujeres ni en el de pacientes de raza negra, los cuales representaban un 32% y un 26% del total de la población en estudio, respectivamente.
Sin embargo, se observó un incremento de la incidencia de infarto de miocardio no fatal en mujeres y un descenso de la incidencia de infarto de miocardio no fatal en varones en el grupo tratado con irbesartan frente al grupo placebo.
Asimismo, se observó un incremento de la incidencia de infarto de miocardio no fatal y de ictus en mujeres tratadas con irbesartan frente a las tratadas con amlodipino, mientras que la hospitalización debida a insuficiencia cardiaca en la población total se redujo.
No se ha encontrado una explicación adecuada para estos hallazgos en mujeres.
El ensayo IRMA 2 (Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with Type 2 Diabetes Mellitus) demostró que la dosis de 300 mg de irbesartan retrasa la progresión a proteinuria franca en pacientes con microalbuminuria.
El IRMA 2 es un ensayo de morbilidad, doble ciego, controlado frente a placebo que incluyó 590 pacientes con diabetes tipo 2, microalbuminuria (30-300 mg/ día) y función renal normal (creatinina sérica ≤ 1,5 mg/ dl en hombres y < 1,1 mg/ dl en mujeres).
El ensayo evaluó los efectos a largo plazo (2 años) de Karvea sobre la progresión a proteinuria franca (tasa de excreción de albúmina en orina > 300 mg/ día, y un incremento de la tasa de excreción de albúmina en orina de, al menos, un 30% sobre el nivel basal).
El objetivo de presión arterial predefinido fue ≤ 135/ 85 mm Hg.
Para alcanzarlo, se asociaron otros fármacos antihipertensivos (excluyendo inhibidores de la ECA, antagonistas de la angiotensina-II, calcioantagonistas dihidropiridínicos) si era necesario.
Todos los grupos de tratamiento alcanzaron una presión arterial similar, mientras que un porcentaje menor de sujetos en el grupo tratado con irbesartan 300 mg (5,2%) respecto al grupo placebo (14,9%) o al grupo de 150 mg de irbesartan (9,7%) presentó proteinuria franca, demostrando, para la dosis más elevada, una reducción relativa del riesgo del 70% frente a placebo (p = 0,0004).
No se observó un incremento en la tasa de filtración glomerular (TFG) durante los tres primeros meses de tratamiento.
El enlentecimiento en la progresión a proteinuria franca fue evidente a los tres meses del inicio del tratamiento y continuó durante el seguimiento de 2 años.
La regresión a normoalbuminuria (< 30 mg/ día) fue más frecuente en el grupo de 300 mg de Karvea (34%) que en el grupo placebo (21%).
5.2 Propiedades farmacocinéticas
Tras la administración oral, irbesartan se absorbe bien: los estudios de biodisponibilidad absoluta demostraron valores de aproximadamente un 60-80%.
La ingesta concomitante de alimentos no modifica significativamente la biodisponibilidad de irbesartan.
La fijación a las proteínas plasmáticas es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución es de 53-93 litros.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónica y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios
64 in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan presenta una farmacocinética lineal y proporcional a la dosis en el rango de dosis de 10 a 600 mg.
A dosis superiores a 600 mg (doble de la dosis máxima recomendada), se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
La concentración plasmática máxima se alcanza transcurridas 1,5-2 horas de la administración oral.
El aclaramiento corporal total y renal es de 157-176 y 3-3,5 ml/ min, respectivamente.
La concentración plasmática en estado estacionario se alcanza a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas de irbesartan algo más elevadas en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la semivida y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosificación en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) respecto a los pacientes jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosificación en pacientes ancianos.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o IV de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La farmacocinética de irbesartan ha sido evaluada en 23 niños hipertensos tras la administración de una dosis única diaria y de dosis múltiples diarias de irbesartan (2 mg/ kg) hasta un máximo de 150 mg al día durante 4 semanas.
De estos 23 niños, 21 fueron evaluados para comparar su farmacocinética con la de adultos (doce niños eran mayores de 12 años, nueve niños tenían entre 6 y 12 años).
Los resultados mostraron que los valores de Cmax, AUC y los niveles de aclaramiento eran comparables a los observados en pacientes adultos que recibieron 150 mg diarios de irbesartan.
Con la administración repetida de una sola dosis diaria, se observó una acumulación plasmática limitada de irbesartan (18%).
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
No hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan induce hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
65 resolvieron tras el nacimiento.
En conejos, se han descrito abortos o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato de magnesio
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
2 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 30 comprimidos recubiertos con película:
3 blísters de 10 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 56 comprimidos recubiertos con película:
4 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 84 comprimidos recubiertos con película:
6 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 90 comprimidos recubiertos con película:
9 blísters de 10 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC.
Caja de 98 comprimidos recubiertos con película:
7 blísters de 14 comprimidos recubiertos con película de Aluminio/ PVC/ PVDC Caja de 56 x 1 comprimidos recubiertos con película; 7 blísters con 8 X 1 comprimidos recubiertos con película en cada blister precortado unidosis de Aluminio/ PVC/ PVDC
Puede que solamente estén comercializados algunos tamaños de envases.
66 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 026-030 EU/ 1/ 97/ 049/ 033 EU/ 1/ 97/ 049/ 036 EU/ 1/ 97/ 049/ 039
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Agosto 1997 Fecha de la última renovación:
27 Agosto 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
67 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZA(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
68 A.
TITULAR(ES) DE LA(S) AUTORIZACION(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Francia
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Reino Unido
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 Francia
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hungría
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
69 ANEXO III
ETIQUETADO Y PROSPECTO
70 A.
ETIQUETADO
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvea 75 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 75 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
72 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 010 14 comprimidos EU/ 1/ 97/ 049/ 001 28 comprimidos EU/ 1/ 97/ 049/ 002 56 comprimidos EU/ 1/ 97/ 049/ 013 56 x 1 comprimidos EU/ 1/ 97/ 049/ 003 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Karvea 75 mg
73 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvea 75 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvea 150 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
75 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 011 14 comprimidos EU/ 1/ 97/ 049/ 004 28 comprimidos EU/ 1/ 97/ 049/ 005 56 comprimidos EU/ 1/ 97/ 049/ 014 56 x 1 comprimidos EU/ 1/ 97/ 049/ 006 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Karvea 150 mg
76 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvea 150 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvea 300 mg comprimidos irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
78 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 012 14 comprimidos EU/ 1/ 97/ 049/ 007 28 comprimidos EU/ 1/ 97/ 049/ 008 56 comprimidos EU/ 1/ 97/ 049/ 015 56 x 1 comprimidos EU/ 1/ 97/ 049/ 009 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Karvea 300 mg
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvea 300 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvea 75 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 75 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
81 No conservar a temperatura superior a 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 016 14 comprimidos EU/ 1/ 97/ 049/ 017 28 comprimidos EU/ 1/ 97/ 049/ 034 30 comprimidos EU/ 1/ 97/ 049/ 018 56 comprimidos EU/ 1/ 97/ 049/ 019 56 x 1 comprimidos EU/ 1/ 97/ 049/ 031 84 comprimidos EU/ 1/ 97/ 049/ 037 90 comprimidos EU/ 1/ 97/ 049/ 020 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Karvea 75 mg
82 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvea 75 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvea 150 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 150 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
84 No conservar a temperatura superior a 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 021 14 comprimidos EU/ 1/ 97/ 049/ 022 28 comprimidos EU/ 1/ 97/ 049/ 035 30 comprimidos EU/ 1/ 97/ 049/ 023 56 comprimidos EU/ 1/ 97/ 049/ 024 56 x 1 comprimidos EU/ 1/ 97/ 049/ 032 84 comprimidos EU/ 1/ 97/ 049/ 038 90 comprimidos EU/ 1/ 97/ 049/ 025 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Karvea 150 mg
85 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvea 150 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
86 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvea 300 mg comprimidos recubiertos con película irbesartan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: irbesartan 300 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
87 No conservar a temperatura superior a 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 049/ 026 14 comprimidos EU/ 1/ 97/ 049/ 027 28 comprimidos EU/ 1/ 97/ 049/ 036 30 comprimidos EU/ 1/ 97/ 049/ 028 56 comprimidos EU/ 1/ 97/ 049/ 029 56 x 1 comprimidos EU/ 1/ 97/ 049/ 033 84 comprimidos EU/ 1/ 97/ 049/ 039 90 comprimidos EU/ 1/ 97/ 049/ 030 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Karvea 300 mg
88 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvea 300 mg comprimidos irbesartan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 - 28 - 56 - 84 - 98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
89 B.
PROSPECTO
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Karvea 75 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvea y para qué se utiliza 2.
Antes de tomar Karvea 3.
Cómo tomar Karvea 4.
Posibles efectos adversos 5.
Conservación de Karvea 6.
Información adicional
1.
QUÉ ES KARVEA Y PARA QUÉ SE UTILIZA
Karvea pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Karvea enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Karvea se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR KARVEA
No tome Karvea si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Karvea durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Karvea no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvea Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Karvea para la enfermedad diabética del riñón.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún
91 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Karvea no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Karvea con los alimentos y bebidas Karvea se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvea, ya que no se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvea por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvea no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvea en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvea, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvea modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Karvea Karvea contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEA
Siga exactamente las instrucciones de administración de Karvea indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Karvea se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Karvea se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
92 La dosis normal es 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Karvea del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvea Karvea no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvea Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvea puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvea y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Karvea fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Karvea se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEA
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvea después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvea El principio activo es irbesartan.
Cada comprimido de Karvea 75 mg contiene 75 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Karvea 75 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2771 grabado en la otra cara.
Los comprimidos de Karvea 75 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
94 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
95 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
96 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
97 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Karvea 150 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvea y para qué se utiliza 2.
Antes de tomar Karvea 3.
Cómo tomar Karvea 4.
Posibles efectos adversos 5.
Conservación de Karvea 6.
Información adicional
1.
QUÉ ES KARVEA Y PARA QUÉ SE UTILIZA
Karvea pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Karvea enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Karvea se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR KARVEA
No tome Karvea si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Karvea durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Karvea no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvea Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Karvea para la enfermedad diabética del riñón.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún
98 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Karvea no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Karvea con los alimentos y bebidas Karvea se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvea, ya que no se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvea por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvea no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvea en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvea, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvea modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Karvea Karvea contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEA
Siga exactamente las instrucciones de administración de Karvea indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Karvea se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Karvea se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
99 La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (dos comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (dos comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Karvea del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvea Karvea no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvea Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvea puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvea y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Karvea fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
100 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Karvea se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEA
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvea después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvea El principio activo es irbesartan.
Cada comprimido de Karvea 150 mg contiene 150 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Karvea 150 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2772 grabado en la otra cara.
Los comprimidos de Karvea 150 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
101 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
102 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
103 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
104 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Karvea 300 mg comprimidos Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvea y para qué se utiliza 2.
Antes de tomar Karvea 3.
Cómo tomar Karvea 4.
Posibles efectos adversos 5.
Conservación de Karvea 6.
Información adicional
1.
QUÉ ES KARVEA Y PARA QUÉ SE UTILIZA
Karvea pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Karvea enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Karvea se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR KARVEA
No tome Karvea si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Karvea durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Karvea no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvea Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Karvea para la enfermedad diabética del riñón.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún
105 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Karvea no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Karvea con los alimentos y bebidas Karvea se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvea, ya que no se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvea por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvea no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvea en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvea, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvea modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Karvea Karvea contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEA
Siga exactamente las instrucciones de administración de Karvea indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Karvea se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Karvea se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
106 La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día.
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día.
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Karvea del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvea Karvea no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvea Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvea puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvea y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Karvea fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
107 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Karvea se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEA
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvea después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvea El principio activo es irbesartan.
Cada comprimido de Karvea 300 mg contiene 300 mg de irbesartan.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maíz pregelatinizado y poloxamer 188.
Aspecto del producto y contenido del envase Los comprimidos de Karvea 300 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2773 grabado en la otra cara.
Los comprimidos de Karvea 300 mg se presentan en envases tipo blister de 14, 28, 56, ó 98 comprimidos.
También se encuentran disponibles en envases de 56 x 1 comprimidos que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
108 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
109 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
110 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Karvea 75 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvea y para qué se utiliza 2.
Antes de tomar Karvea 3.
Cómo tomar Karvea 4.
Posibles efectos adversos 5.
Conservación de Karvea 6.
Información adicional
1.
QUÉ ES KARVEA Y PARA QUÉ SE UTILIZA
Karvea pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Karvea enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Karvea se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR KARVEA
No tome Karvea si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Karvea durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Karvea no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvea Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Karvea para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
No se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún
112 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Karvea no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Karvea con los alimentos y bebidas Karvea se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvea, ya que no se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvea por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvea no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvea en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvea, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvea modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Karvea Karvea contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEA
Siga exactamente las instrucciones de administración de Karvea indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Karvea se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Karvea se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
113 La dosis normal es 150 mg una vez al día (dos comprimidos al día).
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (cuatro comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (cuatro comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Karvea del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvea Karvea no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvea Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvea puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvea y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Karvea fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor
Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Karvea se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEA
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvea después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvea El principio activo es irbesartan.
Cada comprimido de Karvea 75 mg contiene 75 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Karvea 75 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2871 grabado en la otra cara.
Los comprimidos de Karvea 75 mg se presentan en envases tipo blister de 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
115 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
116 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
117 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Karvea 150 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvea y para qué se utiliza 2.
Antes de tomar Karvea 3.
Cómo tomar Karvea 4.
Posibles efectos adversos 5.
Conservación de Karvea 6.
Información adicional
1.
QUÉ ES KARVEA Y PARA QUÉ SE UTILIZA
Karvea pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Karvea enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Karvea se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR KARVEA
No tome Karvea si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Karvea durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Karvea no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvea Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Karvea para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
No se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún
119 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Karvea no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Karvea con los alimentos y bebidas Karvea se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvea, ya que no se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvea por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvea no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvea en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvea, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvea modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Karvea Karvea contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEA
Siga exactamente las instrucciones de administración de Karvea indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Karvea se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Karvea se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
120 La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día (dos comprimidos al día).
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día (dos comprimidos al día).
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Karvea del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvea Karvea no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvea Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvea puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvea y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Karvea fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
121 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Karvea se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEA
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvea después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvea El principio activo es irbesartan.
Cada comprimido de Karvea 150 mg contiene 150 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Karvea 150 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2872 grabado en la otra cara.
Los comprimidos de Karvea 150 mg se presentan en envases tipo blister de 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
122 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
123 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
124 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Karvea 300 mg comprimidos recubiertos con película Irbesartan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvea y para qué se utiliza 2.
Antes de tomar Karvea 3.
Cómo tomar Karvea 4.
Posibles efectos adversos 5.
Conservación de Karvea 6.
Información adicional
1.
QUÉ ES KARVEA Y PARA QUÉ SE UTILIZA
Karvea pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se fija a los receptores contrayendo los vasos sanguíneos.
Esto origina un incremento de la presión arterial.
Karvea enlentece el deterioro de la función renal en pacientes con presión arterial elevada y diabetes tipo 2.
Karvea se utiliza para tratar la presión arterial elevada (hipertensión esencial) para proteger el riñón en pacientes con la presión arterial elevada, diabetes tipo 2 y con evidencia clínica de función del riñón alterada.
2.
ANTES DE TOMAR KARVEA
No tome Karvea si es alérgico (hipersensible) a irbesartan o a cualquiera de los demás componentes de Karvea durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia. si está en período de lactancia.
Karvea no debería administrarse a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvea Debe informar a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos si padece problemas renales si padece problemas cardíacos si está tomando Karvea para la enfermedad diabética del riñón.
En este caso, su médico puede realizar de forma regular análisis de sangre, especialmente para medir los niveles de potasio en caso de función renal deteriorada si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
No se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún
126 caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Karvea no presenta interacciones con otros medicamentos.
Usted puede necesitar hacerse análisis de sangre en caso de estar tomando: suplementos de potasio sustitutos de la sal que contengan potasio medicamentos ahorradores de potasio (como ciertos diuréticos) medicamentos que contengan litio.
Si está usando un tipo de analgésicos, conocidos como medicamentos antiinflamatorios no esteroideos, el efecto de irbesartan puede reducirse.
Toma de Karvea con los alimentos y bebidas Karvea se puede tomar con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvea, ya que no se recomienda el uso de Karvea al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvea por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvea no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvea en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvea, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvea modifique la capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión, ocasionalmente, pueden aparecer mareos o fatiga.
Si presenta estos síntomas, comente con su médico antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Karvea Karvea contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (por ejemplo lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEA
Siga exactamente las instrucciones de administración de Karvea indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Método de administración Karvea se administra vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Karvea se puede tomar con o sin alimentos.
Debe intentar tomar su dosis diaria todos los días a la misma hora.
Es importante que continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
127 La dosis normal es 150 mg una vez al día.
Posteriormente, y dependiendo de la respuesta de la presión arterial, esta dosis puede aumentarse a 300 mg una vez al día.
Pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón En pacientes con presión arterial alta y diabetes tipo 2, la dosis de mantenimiento recomendada para el tratamiento de la alteración renal asociada es de 300 mg una vez al día.
El médico puede aconsejar una dosis inferior, especialmente al inicio del tratamiento, en determinados pacientes, como los hemodializados o los mayores de 75 años.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 4-6 semanas después del inicio del tratamiento.
Si toma más Karvea del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvea Karvea no debe administrarse a niños menores de 18 años.
Si un niño traga varios comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvea Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvea puede producir efectos adversos, aunque no todas las personas los sufran.
No obstante algunos de estos efectos adversos pueden ser graves y pueden necesitar atención médica.
Al igual que sucede con medicamentos similares, en raras ocasiones se han comunicado, para pacientes tratados con irbesartan, casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria), así como inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvea y acuda inmediatamente a un centro médico.
Al menos 1 de cada 10 pacientes Frecuentes:
Al menos 1 de cada 1.000 pacientes y menos de 1 de cada 100 pacientes
Los efectos adversos comunicados en los ensayos clínicos realizados en pacientes tratados con Karvea fueron:
Muy frecuentes: si padece presión arterial elevada y diabetes tipo 2 con alteración del riñón, los análisis de sangre pueden mostrar un aumento en los niveles de potasio.
Frecuentes: mareo, náuseas/ vómitos, fatiga y los análisis de sangre pueden mostrar niveles elevados de una enzima que mide la función del músculo y del corazón (enzima creatin-cinasa).
En pacientes con presión arterial elevada y diabetes tipo 2 con alteración del riñón, mareos (especialmente al ponerse de pie), tensión baja (especialmente al ponerse de pie), dolor muscular o de las articulaciones y disminución de los niveles de una proteína presente en las células rojas de la sangre (hemoglobina).
128 Poco frecuentes: taquicardia, enrojecimiento de la piel, tos, diarrea, indigestión/ acidez, disfunción sexual (alteraciones de la función sexual) y dolor en el pecho.
Desde la comercialización de Karvea se han comunicado algunos efectos adversos, pero su frecuencia no es conocida.
Estos efectos adversos observados son: dolor de cabeza, alteración del gusto, zumbido en los oídos, calambres musculares, dolor muscular y en las articulaciones, función hepática anormal, aumento de niveles de potasio en sangre, insuficiencia de la función del riñón e inflamación de los vasos sanguíneos pequeños, principalmente en la zona de la piel (condición conocida como vasculitis leucocitoclástica).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEA
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvea después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvea El principio activo es irbesartan.
Cada comprimido de Karvea 300 mg contiene 300 mg de irbesartan.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Karvea 300 mg son de color blanco o blanquecino, biconvexos y de forma ovalada, con un corazón troquelado en una cara y el número 2873 grabado en la otra cara.
Los comprimidos de Karvea 300 mg se presentan en envases tipo blister de 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentran disponibles en envases de 56 x 1 comprimido recubierto con película que contienen blisters unidosis para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Tirular de la autorización de comercialización:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
129 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - Francia
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
130 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
131 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
132
European Medicines Agency
EMEA/ H/ C/ 221
INFORME PÚBLICO EUROPEO DE (EPAR)
KARVEZIDE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Karvezide?
Karvezide es un medicamento que contiene dos principios activos, irbesartán e hidroclorotiazida.
Se comercializa como comprimidos de forma oval (color melocotón:
150 mg o 300 mg de ibesartán y 12,5 mg de hidroclorotiazida, color rosa:300 mg de ibesartán y 25 mg de hidroclorotiazida),
¿Para qué se utiliza Karvezide?
Se dice que la hipertensión es esencial cuando no está causada por ninguna otra afección.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Karvezide?
Karvezide se administra por la boca, con o sin alimentos.
La dosis de Karvezide depende de la dosis de irbesartán o de hidroclorotiazida que el paciente haya recibido antes.
No se recomienda administrar dosis superiores a 300 mg de irbesartán y 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Karvezide puede administrarse junto con otros tratamientos para la hipertensión.
¿Cómo actúa Karvezide?
Karvezide contiene dos principios activos, irbesartán e hidroclorotiazida.
Irbesartan es un antagonista del receptor de la angiotensina II, lo que significa que actúa inhibiendo la acción de una hormona presente en el organismo que se llama angiotensina II.
La angiotensina II es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que se une normalmente la angiotensina, el irbesartán anula el efecto de la hormona, lo que permite que los vasos sanguíneos se ensanchen.
La hidroclorotiazida es un diurético, que es otro tipo de fármaco contra la hipertensión.
Actúa aumentando la producción de orina, disminuyendo la cantidad de fluidos en sangre y reduciendo la presión arterial.
La combinación de estos dos principios activos tiene un efecto aditivo, consiguiendo un mayor descenso de la presión arterial que cualquiera de los dos fármacos en monoterapia.
Al reducir la presión arterial, disminuye el riesgo causado por una presión arterial elevada, por ejemplo el de sufrir un derrame cerebral (apoplejía).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Karvezide?
El irbesartán en monoterapia ha sido autorizado en la Unión Europea (UE) desde 1997 con los nombres de “ Karvea” y “ Aprovel”.
Puede administrarse junto con hidroclorotiazida para el tratamiento de la hipertensión.
Los estudios de Karvea/ Aprovel combinado con hidroclorotiazida en comprimidos diferentes han servido para apoyar el uso de Karvezide.
Se han realizado también estudios con dosis de 300 mg de irbesartán en combinación con 25 mg de hidroclorotiazida.
El principal criterio de eficacia fue la reducción de la presión diastólica (la presión arterial medida entre dos latidos cardiacos).
¿Qué beneficio ha demostrado tener Karvezide durante los estudios?
Karvezide fue más eficaz que el placebo (un tratamiento ficticio) y que la hidroclorotiazida en monoterapia para reducir la presión arterial diastólica.
El incremento de la dosis a 300 mg de irbesartán y 25 mg de hidroclorotiazida puede reducir todavía más la presión arterial.
¿Cuál es el riesgo asociado a Karvezide?
Los efectos secundarios más frecuentes observados con Karvezide (entre 1 y 10 paci entes de cada 100) son mareo, náuseas (sensación de malestar) o vómitos, anomalías en la micción, fatiga (cansancio) y aumento del nitrógeno ureico en sangre (BUN, un producto del metabolismo de las proteínas), creatina (un producto del metabolismo muscular) y creatina-cinasa.
La lista completa de efectos secundarios comunicados sobre Karvezide puede consultarse en el prospecto.
Karvezide no debe utilizarse en personas hipersensibles (alérgicas) al irbesartán, hidroclorotiazida, sulfonamidas o cualquiera de los demás componentes.
No debe administrarse a mujeres embarazadas que hayan superado el tercer mes de embarazo, ni a madres lactantes.
No se recomienda su uso durante los tres primeros meses del embarazo.
Karvezide tampoco debe usarse en pacientes con problemas graves de hígado, riñón o bilis, o en pacientes con niveles demasiado bajos de potasio o demasiado elevados de calcio en sangre.
Es aconsejable tomar ciertas medidas de precaución en caso de administrar Karvezide junto con otros medicamentos que afectan a los niveles de potasio en sangre.
La lista completa de posibles interacciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Karvezide?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Karvezide son mayores que sus riesgos en el tratamiento de la hipertensión esencial en adultos cuya presión arterial no se controla adecuadamente con irbesartán o hidroclorotiazida en monoterapia.
El Comité recomendó que se aprobase la comercialización de Karvezide.
Otras informaciones sobre Karvezide:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Karvezide a Bristol-Myers Squibb Pharma EEIG el 16.10.98.
La autorización de comercialización fue renovada el 16 de octubre de 2003 y el 16 de octubre de 2008.
El texto completo del EPAR de Karvezide puede encontrarse aquí.
10-2008
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Karvezide, 150 mg/ 12,5 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
Cada comprimido contiene 26,65 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2775 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Karvezide puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Karvezide 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Karvezide 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Karvezide puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Karvezide, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
2 Insuficiencia hepática:
Karvezide no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Karvezide en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Karvezide en pacientes ancianos.
Pacientes pediátricos:
Karvezide no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Karvezide con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Karvezide.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Karvezide, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Karvezide en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Karvezide en pacientes recientemente sometidos a trasplante renal.
Karvezide no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Karvezide en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Karvezide.
3 Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Karvezide, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Karvezide irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Karvezide y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Karvezide (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
4 Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Karvezide puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Karvezide podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Karvezide no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Karvezide con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
5 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
6 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Karvezide contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Karvezide está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Karvezide altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
Incrementos del BUN (Nitrógeno ureico
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos respiratorios, torácicos y mediastínicos:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
No conocida:
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del sistema inmunológico:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
Hepatitis, anomalías en la función hepática
Disfunción sexual, alteraciones de la y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Karvezide.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de Karvezide.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
8
Trastornos del sistema nervioso:
No conocida:
No conocida:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
No conocida:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
No conocida:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
No conocida:
Trastornos psiquiátricos:
No conocida:
Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Karvezide.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
C09DA04.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13,3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Karvezide 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Karvezide 150 mg/ 12,5 mg y Karvezide 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
10 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Karvezide, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Karvezide en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Karvezide como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
11 modifican la biodisponibilidad de Karvezide.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
13 Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Óxidos de hierro rojo y amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos; 1 lámina blister de 14 comprimidos en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos; 2 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos; 4 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 98 comprimidos; 7 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos; 7 láminas blister de 8 x 1 comprimidos cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 001-003 EU/ 1/ 98/ 085/ 007 EU/ 1/ 98/ 085/ 009
14 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 Octubre 1998 Fecha de la última renovación:
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
15 1.
NOMBRE DEL MEDICAMENTO
Karvezide, 300 mg/ 12,5 mg, comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
Cada comprimido contiene 65,8 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2776 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Karvezide puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Karvezide 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Karvezide 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Karvezide puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Karvezide, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
16 Insuficiencia hepática:
Karvezide no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Karvezide en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Karvezide en pacientes ancianos.
Pacientes pediátricos:
Karvezide no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Karvezide con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Karvezide.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Karvezide, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Karvezide en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Karvezide en pacientes recientemente sometidos a trasplante renal.
Karvezide no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Karvezide en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Karvezide.
17 Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Karvezide, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Karvezide irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Karvezide y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Karvezide (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
18 Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Karvezide puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Karvezide podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Karvezide no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Karvezide con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
19 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
20 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Karvezide contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Karvezide está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Karvezide altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
Incrementos del BUN (Nitrógeno ureico
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos respiratorios, torácicos y mediastínicos:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
No conocida:
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del sistema inmunológico:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
Hepatitis, anomalías en la función hepática
Disfunción sexual, alteraciones de la y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Karvezide.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de Karvezide.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
22
Trastornos del sistema nervioso:
No conocida:
No conocida:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
No conocida:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
No conocida:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
No conocida:
Trastornos psiquiátricos:
No conocida:
Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Karvezide.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
Karvezide es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13,3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Karvezide 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Karvezide 150 mg/ 12,5 mg y Karvezide 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
24 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Karvezide, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Karvezide en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Karvezide como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
25 modifican la biodisponibilidad de Karvezide.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan a los 3 días de iniciar la pauta de dosificación de dosis única diaria.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
27 Estearato de magnesio Sílice coloidal hidratada Almidón de maíz pregelatinizado Óxidos de hierro rojo y amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos; 1 lámina blister de 14 comprimidos en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos; 2 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos; 4 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 98 comprimidos; 7 láminas blister de 14 comprimidos en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos; 7 láminas blister de 8 x 1 comprimidos cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 004-006 EU/ 1/ 98/ 085/ 008 EU/ 1/ 98/ 085/ 010
28 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 Octubre 1998 Fecha de la última renovación:
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
29 1.
NOMBRE DEL MEDICAMENTO
Karvezide, 150 mg/ 12,5 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
Cada comprimido recubierto con película contiene 38,5 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2875 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Karvezide puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Karvezide 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Karvezide 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Karvezide puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Karvezide, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
30 Insuficiencia hepática:
Karvezide no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Karvezide en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Karvezide en pacientes ancianos.
Pacientes pediátricos:
Karvezide no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Karvezide con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Karvezide.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Karvezide, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Karvezide en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Karvezide en pacientes recientemente sometidos a trasplante renal.
Karvezide no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Karvezide en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Karvezide.
31 Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Karvezide, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Karvezide irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Karvezide y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Karvezide (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
32 Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Karvezide puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Karvezide podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Karvezide no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Karvezide con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
33 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
34 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Karvezide contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Karvezide está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Karvezide altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
Incrementos del BUN (Nitrógeno ureico en
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos respiratorios, torácicos y mediastínicos:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
No conocida:
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del sistema inmunológico:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
Hepatitis, anomalías en la función hepática
Trastornos del aparato reproductor Poco frecuentes: y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Karvezide.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de Karvezide.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
36
Trastornos del sistema nervioso:
No conocida:
No conocida:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
Trastornos renales y urinarios:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
Trastornos psiquiátricos:
Ictericia (ictericia colestática intrahepática) Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Karvezide.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
C09DA04.
Karvezide es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13.3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Karvezide 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Karvezide 150 mg/ 12,5 mg y Karvezide 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
38 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Karvezide, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Karvezide en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Karvezide como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
39 modifican la biodisponibilidad de Karvezide.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
41 Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato magnésico
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Óxidos de hierro rojo y amarillo Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 30 comprimidos recubiertos con película; 2 láminas blister de 15 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 90 comprimidos recubiertos con película; 6 láminas blister de 15 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
42 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 011-015 EU/ 1/ 98/ 085/ 021 EU/ 1/ 98/ 085/ 029 EU/ 1/ 98/ 085/ 032
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 Octubre 1998 Fecha de la última renovación:
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
43 1.
NOMBRE DEL MEDICAMENTO
Karvezide, 300 mg/ 12,5 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Excipiente:
Cada comprimido recubierto con película contiene 89,5 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Melocotón, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2876 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Karvezide puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Karvezide 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Karvezide 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Karvezide puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Karvezide, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
44 Insuficiencia hepática:
Karvezide no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Karvezide en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Karvezide en pacientes ancianos.
Pacientes pediátricos:
Karvezide no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Karvezide con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Karvezide.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Karvezide, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Karvezide en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Karvezide en pacientes recientemente sometidos a trasplante renal.
Karvezide no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Karvezide en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Karvezide.
45 Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Karvezide, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Karvezide irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Karvezide y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Karvezide (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
46 Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Karvezide puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Karvezide podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Karvezide no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Karvezide con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
47 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
48 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Karvezide contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Karvezide está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Karvezide altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
Incrementos del BUN (Nitrógeno ureico en
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos respiratorios, torácicos y mediastínicos:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
No conocida:
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Trastornos del sistema inmunológico:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
Hepatitis, anomalías en la función hepática
Trastornos del aparato reproductor Poco frecuentes: y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Karvezide.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de Karvezide.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
50
Trastornos del sistema nervioso:
No conocida:
No conocida:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
Trastornos renales y urinarios:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
Trastornos psiquiátricos:
Ictericia (ictericia colestática intrahepática) Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Karvezide.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
C09DA04.
Karvezide es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13.3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Karvezide 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Karvezide 150 mg/ 12,5 mg y Karvezide 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
52 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Karvezide, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Karvezide en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Karvezide como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
53 modifican la biodisponibilidad de Karvezide.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
55 Croscarmelosa sódica Hipromelosa Sílice coloidal Estearato magnésico
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3000 Óxidos de hierro rojo y amarillo Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 30 comprimidos recubiertos con película; 3 láminas blister de 10 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 90 comprimidos recubiertos con película; 9 láminas blister de 10 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
56 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 016-020 EU/ 1/ 98/ 085/ 022 EU/ 1/ 98/ 085/ 030 EU/ 1/ 98/ 085/ 033
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 Octubre 1998 Fecha de la última renovación:
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
57 1.
NOMBRE DEL MEDICAMENTO
Karvezide, 300 mg/ 25 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de irbesartan y 25 mg de hidroclorotiazida.
Excipiente:
Cada comprimido recubierto con película contiene 53,3 mg de lactosa (como lactosa monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Rosa, biconvexo y de forma ovalada, con un corazón troquelado en una cara y el número 2788 grabado en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Esta combinación a dosis fija está indicada en pacientes adultos cuya presión arterial no se controla adecuadamente con irbesartan o hidroclorotiazida en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
Karvezide puede administrarse una vez al día, con o sin alimentos.
Puede ser recomendable el ajuste de dosis mediante el empleo de los componentes individuales (irbesartan e hidroclorotiazida).
Se puede considerar el cambio directo de la monoterapia a las combinaciones fijas, cuando desde el punto de vista clínico se considere apropiado:
Karvezide 300 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con irbesartan 300 mg o con Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Karvezide 300 mg/ 12,5 mg.
No se recomienda administrar dosis superiores a 300 mg de irbesartan/ 25 mg de hidroclorotiazida una vez al día.
Cuando sea necesario, Karvezide puede administrarse junto con otro medicamento antihipertensivo (ver sección 4.5).
Insuficiencia renal: en pacientes con deterioro grave de la función renal (aclaramiento de creatinina < 30 ml/ min) no se recomienda utilizar Karvezide, debido al componente hidroclorotiazida.
En esta población de pacientes es preferible administrar diuréticos del asa en lugar de diuréticos tiazídicos.
No es preciso realizar un ajuste de dosis en aquellos pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min (ver secciones 4.3 y 4.4).
58 Insuficiencia hepática:
Karvezide no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con alteración de la función hepática.
No es necesario realizar un ajuste de dosis de Karvezide en pacientes con alteración de la función hepática de leve a moderada (ver sección 4.3).
Pacientes ancianos: no es necesario realizar un ajuste de dosis de Karvezide en pacientes ancianos.
Pacientes pediátricos:
Karvezide no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, o a alguno de los excipientes (ver sección 6.1) o a otros fármacos derivados de la sulfonamida (la hidroclorotiazida es un fármaco derivado de la sulfonamida) Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6) Lactancia (ver sección 4.6) Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) Hipopotasemia refractaria, hipercalcemia Insuficiencia hepática grave, cirrosis biliar y colestasis
4.4 Advertencias y precauciones especiales de empleo
Hipotensión - Pacientes con depleción de volumen: en raras ocasiones se ha relacionado Karvezide con hipotensión sintomática en pacientes hipertensos sin otros factores de riesgo para la hipotensión.
Puede observarse hipotensión sintomática en pacientes con depleción de sal y/ o volumen por tratamientos prolongados con diuréticos, dietas restrictivas en sal, diarrea o vómitos.
Estas situaciones deben corregirse antes de iniciar el tratamiento con Karvezide.
Estenosis de la arteria renal - Hipertensión renovascular: existe un mayor riesgo de hipotensión grave e insuficiencia renal, cuando los pacientes que presentan estenosis bilateral de la arteria renal o estenosis de la arteria renal en riñón único funcionante se tratan con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II.
Aunque esto no se ha descrito con Karvezide, puede preverse un efecto similar.
Insuficiencia renal y trasplante renal: cuando se utiliza Karvezide en pacientes con insuficiencia renal, se recomienda realizar controles periódicos de los niveles séricos de potasio, creatinina y ácido úrico.
No existe experiencia con la administración de Karvezide en pacientes recientemente sometidos a trasplante renal.
Karvezide no debe utilizarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
En pacientes con deterioro de la función renal puede producirse uremia asociada a la utilización de diuréticos tiazídicos.
No es necesario realizar ajuste de dosis en pacientes con insuficiencia renal cuyo aclaramiento de creatinina sea ≥ 30 ml/ min.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina ≥ 30 ml/ min pero < 60 ml/ min) esta combinación a dosis fija se deberá administrar con precaución.
Insuficiencia hepática: las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática o enfermedad hepática progresiva, ya que ligeras alteraciones del equilibrio hidroelectrolítico podrían precipitar un coma hepático.
No existe experiencia clínica con Karvezide en pacientes con insuficiencia hepática.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva: como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Aldosteronismo primario: los pacientes con aldosteronismo primario generalmente no responden al tratamiento con medicamentos antihipertensivos que actúan por inhibición del sistema renina- angiotensina.
Por tanto, no se recomienda el uso de Karvezide.
59 Efectos metabólicos y endocrinos: el tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de la dosificación de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos; sin embargo, a la dosis de 12,5 mg de hidroclorotiazida contenida en Karvezide, estos efectos no se han observado o han sido mínimos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Desequilibrio electrolítico: al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de electrolitos séricos a los intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden producir desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia, y alcalosis hipoclorémica).
Son signos que indican un desequilibrio hidroelectrolítico: sequedad de boca, sed, debilidad, letargo, adormecimiento, inquietud, dolores musculares o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y alteraciones gastrointestinales como náuseas o vómitos.
Aunque los diuréticos tiazídicos pueden producir hipopotasemia, la terapia concomitante con irbesartan puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor en pacientes con cirrosis hepática, en pacientes con aumento de la diuresis, en pacientes que reciben una ingesta oral inadecuada de electrolitos y en pacientes en tratamiento concomitante con corticosteroides o ACTH.
Por el contrario, debido al componente de Karvezide irbesartan puede aparecer hiperpotasemia, especialmente en presencia de insuficiencia renal y/ o fallo cardiaco, y diabetes mellitus.
En pacientes con riesgo se recomienda monitorizar los niveles plasmáticos de potasio.
Debe realizarse con precaución la administración concomitante de Karvezide y diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver sección 4.5).
No hay evidencia de que irbesartan reduzca o prevenga la hiponatremia inducida por diuréticos.
En general, el déficit de cloruros es leve y habitualmente no requiere tratamiento.
Las tiazidas pueden disminuir la excreción urinaria de calcio y producir una elevación leve y transitoria del calcio sérico en ausencia de desequilibrios conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser indicativa de hiperparatiroidismo subclínico.
Antes de realizar las pruebas de función paratiroidea debe interrumpirse el tratamiento con tiazidas.
Las tiazidas han demostrado incrementar la excreción urinaria de magnesio, lo que puede dar lugar a hipomagnesemia.
Litio: no se recomienda la combinación de litio y Karvezide (ver sección 4.5).
Control del dopaje: la cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Generales: en pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (ej: pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), el tratamiento con inhibidores de la enzima de conversión de la angiotensina o con antagonistas de los receptores de la angiotensina-II que afectan a este sistema se ha asociado con hipotensión aguda, uremia, oliguria o, en raras ocasiones con insuficiencia renal aguda.
Como sucede con todos los antihipertensivos, el descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede provocar un infarto de miocardio o un accidente cerebrovascular.
Pueden aparecer reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, pero son más probables en pacientes con estos antecedentes.
Durante el tratamiento con diuréticos tiazídicos, se han observado casos de exacerbación o activación de lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con los diuréticos tiazídicos (ver sección 4.8).
Se recomienda interrumpir el tratamiento si se produce una reacción de fotosensibilidad.
60 Si se considera necesario volver a administrar el diurético, se recomienda proteger las áreas expuestas al sol o a los rayos UVA artificiales.
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Lactosa: este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros agentes antihipertensivos: el efecto antihipertensivo de Karvezide puede incrementarse con el uso concomitante de otros agentes antihipertensivos.
Irbesartan e hidroclorotiazida (con dosis de hasta 300 mg de irbesartan/ 25 mg de hidroclorotiazida) han sido administrados de forma segura con otros agentes antihipertensivos incluyendo calcio-antagonistas y bloqueantes beta-adrenérgicos.
Al iniciar la terapia con irbesartan con o sin diuréticos tiazídicos, el tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión, a no ser que previamente se corrija la depleción de volumen (ver sección 4.4).
Litio: durante la administración concomitante de litio con inhibidores de la enzima de conversión de la angiotensina, se han detectado incrementos reversibles de las concentraciones séricas de litio y de la toxicidad.
Muy raramente se han descrito efectos similares con irbesartan.
Además, las tiazidas reducen el aclaramiento renal de litio, por lo que Karvezide podría incrementar el riesgo de la toxicidad.
Por lo tanto, la combinación de litio y Karvezide no está recomendada (ver sección 4.4).
Si la combinación fuera necesaria, se recomienda monitorizar los niveles séricos de litio.
Medicamentos que modifican el potasio: el efecto deplecionante de potasio de la hidroclorotiazida es atenuado por el efecto ahorrador de potasio de irbesartan.
Sin embargo, este efecto de la hidroclorotiazida sobre el potasio sérico es posible que se potencie con otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (ej: otros diuréticos kaliuréticos, laxantes, anfotericina, carbenoxolona, penicilina G sódica).
Por el contrario, dada la experiencia con la utilización de otros medicamentos que bloquean el sistema renina-angiotensina, la utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos susceptibles de incrementar los niveles séricos de potasio (ej: heparina sódica) pueden producir elevaciones del potasio sérico.
Se recomienda la monitorización adecuada del potasio sérico en pacientes de riesgo (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio sérico: cuando se administre Karvezide con medicamentos que puedan verse afectados por alteraciones del potasio sérico (ej: glucósidos digitálicos, antiarrítmicos), se recomienda la monitorización periódica del potasio sérico.
Antiinflamatorios no esteroideos: cuando se administran antagonistas de angiotensina II simultáneamente con medicamentos antiinflamatorios no esteroideos (por ejemplo, inhibidores COX-2, ácido acetil salicilico (> 3 g/ dia) y AINEs no selectivos), podría ocurrir la atenuación del efecto antihipertensivo.
Como con los inhibidores de la ECA, la administración concomitante de los antagonistas de la angiotensina II y AINEs podría provocar un incremento del riesgo de empeoramiento de la función renal, incluyendo una posible insuficiencia renal aguda, y un aumento de potasio sérico especialmente en pacientes con una pobre función renal previa.
La combinación debe ser administrada con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la monitorización de la función renal después del comienzo de la terapia concomitante y periodicamente después.
61 Información adicional sobre las interacciones con irbesartan: en estudios clínicos, la hidroclorotiazida no modifica la farmacocinética de irbesartan.
Irbesartan se metaboliza principalmente por el CYP2C9 y en menor medida por glucuronización.
No se observaron interacciones farmacocinéticas o farmacodinámicas significativas cuando se administró irbesartan junto con warfarina, un medicamento metabolizado por CYP2C9.
No se han evaluado los efectos de los inductores del CYP2C9 como rifampicina en la farmacocinética de irbesartan.
La farmacocinética de digoxina no se modificó por la coadministración de irbesartan.
Información adicional sobre las interacciones con hidroclorotiazida: los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran conjuntamente:
Alcohol: pueden potenciar la hipotensión ortostática;
Medicamentos antidiabéticos (fármacos orales e insulina): pueden ser necesarios ajustes de la dosis de los antidiabéticos (ver sección 4.4);
Colestiramina y colestipol: la absorción de hidroclorotiazida puede verse modificada en presencia de resinas de intercambio aniónico;
Corticosteroides, ACTH: puede incrementarse la depleción de electrolitos, especialmente puede producirse hipopotasemia;
Glucósidos digitálicos: la hipopotasemia o la hipomagnesemia inducida por tiazidas favorece la aparición de arritmias cardiacas inducidas por digital (ver sección 4.4).
Antiinflamatorios no esteroideos: en algunos pacientes la administración de un fármaco antiinflamatorio no esteroideo puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos;
Aminas presoras (ej: noradrenalina): se puede disminuir el efecto de las aminas presoras, pero no lo suficiente como para no ser utilizadas;
Relajantes no despolarizantes del músculo esquelético (ej: tubocurarina): la hidroclorotiazida puede potenciar el efecto de los relajantes no despolarizantes del músculo esquelético;
Medicamentos antigotosos: pueden ser necesarios ajustes de la dosis de los medicamentos antigotosos, ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario un incremento en la dosificación de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede incrementar la incidencia de reacciones de hipersensibilidad al alopurinol;
Sales de calcio: los diuréticos tiazídicos pueden incrementar los niveles séricos de calcio debido a la reducción de la excreción.
Deben monitorizarse los niveles de calcio sérico y ajustar de forma adecuada la dosificación de calcio, si se prescriben suplementos de calcio o medicamentos facilitadores de la absorción de calcio (ej. tratamiento con vitamina D).
Otras interacciones: las tiazidas pueden aumentar el efecto hiperglucémico de los beta-bloqueantes y el diazóxido.
Los agentes anticolinérgicos (ej: atropina, beperideno) pueden incrementar la biodisponibilidad de los diuréticos tipo tiazida disminuyendo la motilidad gastrointestinal y la frecuencia del vaciamiento gástrico.
Las tiazidas pueden incrementar el riesgo de efectos adversos causados por la amantadina.
Las tiazidas pueden reducir la excreción renal de los medicamentos citotóxicos (ej: ciclofosfamida, metotrexato) y potenciar su efecto mielosupresor.
62 4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Las tiazidas atraviesan la barrera placentaria y se detectan en sangre del cordón umbilical.
Pueden provocar un descenso de la persufión placentaria, desequilibrios electrolíticos fetales y posiblemente otras reacciones observadas en adultos.
Se han comunicado casos de trombocitopenia neonatal o ictericia fetal o neonatal durante el tratamiento materno con tiazidas.
Debido a que Karvezide contiene hidroclorotiazida, no se recomienda su administración durante el primer trimestre del embarazo.
El tratamiento deberá cambiarse a una terapia alternativa adecuada en las pacientes que tengan intención de quedarse embarazadas.
Lactancia:
Karvezide está contraindicado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Atendiendo a sus propiedades farmacodinámicas, es improbable que Karvezide altere esta capacidad.
Al conducir o utilizar maquinaria, debe tenerse en cuenta que, ocasionalmente, durante el tratamiento de la hipertensión pueden aparecer mareos o fatiga.
4.8 Reacciones adversas
Irbesartan/ hidroclorotiazida en combinación:
La Tabla 1 enumera las reacciones adversas observadas en las notificaciones espontáneas y en ensayos controlados frente a placebo en los que 898 pacientes hipertensos recibieron varias dosis (rango de dosis: de 37,5 mg/ 6,25 mg a 300 mg/ 25 mg de irbesartan/ hidroclorotiazida).
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas en Ensayos clínicos controlados frente a placebo y Notificaciones espontáneas* Exploraciones complementarias:
Frecuentes:
63
sangre), creatinina y creatina-cinasa.
Poco frecuentes:
Descenso de los niveles séricos de sodio y potasio.
Trastornos cardíacos:
Trastornos del sistema nervioso:
Poco frecuentes:
Frecuentes:
Poco frecuentes:
No conocida:
Síncope, hipotensión, taquicardia, edema Mareo Mareo ortostático Dolor de cabeza
Trastornos del oido y del laberinto:
No conocida:
No conocida:
Tinnitus Tos
Trastornos gastrointestinales:
Frecuentes:
Poco frecuentes:
No conocida:
Náuseas/ vómitos Diarrea Dispepsia, disgeusia
Trastornos renales y urinarios:
Frecuentes:
No conocida:
Anomalías en la micción Insuficiencia renal incluyendo casos aislados de fallo renal en pacientes de riesgo (ver sección 4.4)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
Poco frecuentes No conocida:
No conocida:
Inflamación de las extremidades Artralgia, mialgia Hiperpotasemia
Trastornos vasculares:
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes:
Frecuentes:
Rubor Fatiga
Trastornos del sistema inmunológico:
No conocida:
Casos de reacciones de hipersensibilidad como angioedema, erupción cutánea y urticaria
Trastornos hepatobiliares
No conocida:
Trastornos del aparato reproductor Poco frecuentes: y de la mama:
*La frecuencia para las reacciones adversas detectadas por notificaciones espontáneas se describe como “ no conocida”
Información adicional sobre cada uno de los componentes: además de las reacciones adversas mencionadas anteriormente para la combinación, se han comunicado previamente otras reacciones adversas para cada uno de los componentes individuales y que pueden ser potenciales reacciones adversas para Karvezide.
Las Tablas 2 y 3 detallan las reacciones adversas notificadas para los principios activos individuales de Karvezide.
Tabla 2:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Dolor torácico
Tabla 3:
Reacciones adversas (independientemente de su relación con el medicamento) notificadas con la utilización de hidroclorotiazida en monoterapia Exploraciones complementarias:
No conocida:
Desequilibrio electrolítico (incluyendo hipopotasemia e hiponatremia, ver sección 4.4), hiperuricemia, glucosuria, hiperglicemia, incremento de los niveles de colesterol y triglicéridos.
Trastornos cardíacos No conocida:
Trastornos de la sangre y del No conocida: sistema linfático:
Arritmias cardíacas Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
64
Trastornos del sistema nervioso:
No conocida:
Trastornos oculares:
Trastornos respiratorios, No conocida: torácicos y mediastínicos Trastornos gastrointestinales:
No conocida:
Vértigo, parestesia, mareo, agitación Visión borrosa transitoria, xantopsia Insuficiencia respiratoria (incluyendo neumonitis y edema pulmonar) Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito,
Trastornos renales y urinarios:
Nefritis intersticial, trastornos de la función renal
Trastornos de la piel y del tejido No conocida: subcutáneo:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones cutáneas del tipo lupus eritematoso, reactivación del lupus eritematoso cutáneo, reacciones de fotosensibilidad, erupción cutánea, urticaria
Trastornos musculoesquelético y No conocida: del tejido conjuntivo:
Debilidad, espasmos musculares
Trastornos vasculares:
Trastornos generales y No conocida: alteraciones en el lugar de administración:
Hipotensión postural Fiebre
Trastornos hepatobiliares:
Trastornos psiquiátricos:
Ictericia (ictericia colestática intrahepática) Depresión, trastornos del sueño
Los efectos adversos dosis dependientes de hidroclorotiazida (especialmente las alteraciones electrolíticas) pueden incrementarse al aumentar la hidroclorotiazida.
4.9 Sobredosis
No se dispone de información específica para el tratamiento de la sobredosis por Karvezide.
El paciente debe ser monitorizado y debe administrarse el tratamiento sintomático y de soporte.
El manejo del paciente depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Las medidas sugeridas incluyen inducción de la emesis y/ o lavado gástrico.
El carbón vegetal activado puede ser útil en el tratamiento de la sobredosis.
Los valores de electrolitos y creatinina séricos deben monitorizarse con frecuencia.
Si aparece hipotensión, el paciente deberá ser colocado en posición supina, con aportes de sal y líquidos administrados rápidamente.
Las manifestaciones más probables por sobredosis con irbesartan son hipotensión y taquicardia; también podría aparecer bradicardia.
La sobredosis por hidroclorotiazida está relacionada con depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y deshidratación a consecuencia de una diuresis excesiva.
Los signos y síntomas más comunes de sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o acentuar las arritmias cardíacas asociadas con la utilización concomitante de glucósidos digitálicos o de determinados medicamentos antiarrítmicos.
Irbesartan no se elimina por hemodiálisis.
No se ha establecido el grado de eliminación de hidroclorotiazida por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la angiotensina-II, asociaciones
C09DA04.
Karvezide es una asociación de un antagonista del receptor de angiotensina-II, irbesartan, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes posee un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor medida que cada uno de ellos por separado.
Irbesartan es un potente antagonista selectivo del receptor de la angiotensina-II (subtipo AT1), activo por vía oral.
Parece bloquear todas las acciones de la angiotensina-II mediadas por el receptor AT1, con independencia del origen o la vía de síntesis de la angiotensina-II.
El antagonismo selectivo de los receptores de la angiotensina-II (AT1), produce incrementos de los niveles plasmáticos de renina y de angiotensina-II y una disminución en la concentración de aldosterona plasmática.
En los pacientes sin riesgo de desequilibrio electrolítico, los niveles séricos de potasio no se modifican significativamente a las dosis recomendadas de irbesartan en monoterapia (ver secciones 4.4 y 4.5).
Irbesartan no inhibe la ECA (kininasa-II), un enzima que genera angiotensina-II y que también degrada la bradiquinina a metabolitos inactivos.
Irbesartan no requiere activación metabólica para ser activo.
Hidroclorotiazida es un diurético tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo.
Las tiazidas alteran el mecanismo de reabsorción de electrolitos en el túbulo renal, incrementando de forma directa la excreción de sodio y cloruros en cantidades aproximadamente equivalentes.
La acción diurética de la hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática, aumenta la secreción de aldosterona, con el consiguiente aumento en la pérdida urinaria de potasio y bicarbonato y disminución en el potasio sérico.
Probablemente, a través del bloqueo del sistema renina-angiotensina- aldosterona, la administración conjunta de irbesartan tiende a revertir la pérdida de potasio asociada a estos diuréticos.
La diuresis comienza a las 2 horas de la administración de hidroclorotiazida, alcanzándose los máximos aproximadamente a las 4 horas y con una duración de unas 6 a 12 horas.
La combinación de hidroclorotiazida e irbesartan, en sus rangos de dosis terapéuticas, da lugar a reducciones aditivas dosis-dependientes de la presión arterial.
En pacientes no adecuadamente controlados con 300 mg de irbesartan en monoterapia, la adición de 12,5 mg de hidroclorotiazida a 300 mg de irbesartan en dosis única diaria, dio lugar a reducciones de la presión arterial diastólica superiores a las corregidas con placebo en el punto valle (24 horas post-dosificación) de 6,1 mmHg.
La combinación de 300 mg de irbesartan y 12,5 mg de hidroclorotiazida da lugar a unas reducciones globales sistólica/ diastólica tras la sustracción de placebo de hasta 13,6/ 11,5 mmHg.
Se disponen de datos clínicos limitados (7 de cada 22 pacientes), que sugieren que los pacientes no controlados con la combinación 300 mg/ 12,5 mg pueden responder si se les aumenta la dosis a 300 mg/ 25 mg.
En estos pacientes, se observó tanto un incremento en el descenso de la presión arterial sistólica (PAS) como de la presión arterial diastólica (PAD) (13.3 y 8,3 mmHg respectivamente).
Una dosis única diaria de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida proporcionó unas reducciones de la presión arterial media sistólica/ diastólica ajustada frente a placebo en el punto valle (24 horas post-dosificación) de 12,9/ 6,9 mmHg en pacientes con hipertensión de leve a moderada.
El efecto pico se alcanza a las 3 -6 horas.
En la monitorización ambulatoria de la presión arterial, la combinación de 150 mg de irbesartan y 12,5 mg de hidroclorotiazida una vez al día, da lugar a la reducción esperada de la presión arterial en el período de 24 horas con unas reducciones medias sistólica/ diastólica tras la sustracción de placebo durante 24 horas de 15,8/ 10,0 mmHg.
Cuando se midió la presión arterial mediante la monitorización ambulatoria, el efecto pico-valle de Karvezide 150 mg/ 12,5 mg fue del 100%.
El efecto pico-valle medido por manguito en la consulta fue del 68% y 76% para Karvezide 150 mg/ 12,5 mg y Karvezide 300 mg/ 12,5 mg, respectivamente.
Este efecto de 24 horas se observó sin detectarse una reducción excesiva de la presión arterial en el punto pico y el consistente con la seguridad y efectividad en la reducción de la presión arterial durante el intervalo de dosis de una administración única diaria.
66 En pacientes no controlados adecuadamente con 25 mg de hidroclorotiazida en monoterapia, la adición de irbesartan produce una reducción adicional media sistólica/ diastólica de 11,1/ 7,2 mmHg tras la sustracción de placebo.
El efecto reductor de la presión arterial con irbesartan en combinación con hidroclorotiazida es evidente tras la administración de la primera dosis y se mantiene sustancialmente en 1-2 semanas, alcanzándose el efecto máximo transcurridas 6-8 semanas.
En los estudios de seguimiento a largo plazo, el efecto de irbesartan/ hidroclorotiazida se mantuvo durante más de un año.
Aunque no se ha estudiado específicamente con Karvezide, no se ha observado hipertensión de rebote ni con irbesartan ni con hidroclorotiazida.
No se ha estudiado el efecto de la combinación irbesartan e hidroclorotiazida sobre la morbilidad y la mortalidad.
Los estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de mortalidad y morbilidad cardiovascular.
No existe diferencia en la respuesta a Karvezide en relación a la edad o el sexo.
Como ocurre con otros medicamentos que afectan al sistema renina-angiotensina, la respuesta a irbesartan en monoterapia de los pacientes de raza negra es notablemente inferior.
Cuando irbesartan se administra conjuntamente con una dosis baja de hidroclorotiazida (ej.
12,5 mg al día), la respuesta antihipertensiva en pacientes de raza negra se aproxima a la obtenida en pacientes de otras razas.
La eficacia y seguridad de Karvezide como tratamiento de inicio en hipertensión severa (definida como PADSe ≥ 110 mmHg) fue evaluada en un ensayo multicéntrico, randomizado, doble ciego, paralelo, controlado con comparador activo, de 8 semanas de duración.
Un total de 697 pacientes fueron randomizados a razón 2:1 para irbesartan/ hidroclorotiazida 150 mg/ 12,5 mg o para irbesartan 150 mg con escalado sistemático (antes de evaluar la respuesta a la dosis más baja), tras una semana, a irbesartan/ hidroclorotiazida 300 mg/ 25 mg o a irbesartan 300 mg respectivamente.
El 58% de los pacientes incluidos en el ensayo eran varones.
La edad media de los pacientes fue de 52,5 años, el 13% tenía una edad igual o superior a 65 años, y sólo el 2% tenía una edad igual o superior a 75 años.
El doce por ciento (12%) de los pacientes eran diabéticos, el 34% presentaban hiperlipidemia y la alteración cardiovascular más frecuente, en un 3,5% de los pacientes incluidos, era la angina de pecho estable.
El objetivo principal de este ensayo fue comparar la proporción de pacientes cuya PADSe estaba controlada (PADSe < 90 mmHg) en la semana 5 de tratamiento.
El cuarenta y siete por ciento (47,2%) de los pacientes tratados con la combinación alcanzaron valores de PADSe < 90 mmHg comparado con el 33,2% de los pacientes tratados con irbesartan (p = 0,0005).
La presión arterial basal media fue de, aproximadamente, 172/ 113 mmHg en cada grupo de tratamiento y la reducción de PASSe/ PADSe a las cinco semanas fue de 30,8/ 24,0 mmHg y 21,1/ 19,3 mmHg para irbesartan/ hidroclorotiazida e irbesartan, respectivamente (p < 0,0001).
Los tipos e incidencia de las reacciones adversas comunicadas por los pacientes tratados con la combinación fueron similares al perfil de reacciones adversas en los pacientes tratados en monoterapia.
Durante el periodo de 8 semanas de tratamiento, no se comunicaron casos de síncope en ninguno de los grupos de tratamiento.
El 0,6% y el 0% de pacientes presentaron hipotensión y el 2,8% y el 3,1% de los pacientes presentaron mareo como reacción adversa en los grupos tratados con la combinación y la monoterapia, respectivamente.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida e irbesartan no tiene efectos sobre la farmacocinética de ninguno de los componentes.
Irbesartan e hidroclorotiazida son agentes activos por vía oral y no requieren biotransformación para ejercer su actividad.
Los alimentos no
67 modifican la biodisponibilidad de Karvezide.
La concentración máxima plasmática se alcanza transcurridas 1,5-2 horas de la administración oral de irbesartan y de 1-2,5 horas de la de hidroclorotiazida.
La unión a las proteínas plasmáticas de irbesartan es aproximadamente del 96%, con fijación despreciable a los componentes celulares sanguíneos.
El volumen de distribución para irbesartan es de 53-93 litros.
La unión a las proteínas plasmáticas de hidroclorotiazida es del 68% y su volumen aparente de distribución de 0,83-1,14 l/ kg.
Irbesartan presenta una farmacocinética lineal y dosis-dependiente en el rango de dosis de 10 mg a 600 mg.
A dosis superiores a 600 mg se observó un incremento proporcional de la absorción oral inferior al esperado; se desconoce por qué mecanismo.
El aclaramiento corporal total y el renal son de 157-176 y 3,0-3,5 ml/ min, respectivamente.
La semivida de eliminación terminal de irbesartan es de 11-15 horas.
Después de la administración de dosis únicas diarias repetidas, se observa una acumulación plasmática limitada de irbesartan (< 20%).
En un estudio se observaron concentraciones plasmáticas ligeramente más elevadas de irbesartan en mujeres hipertensas.
Sin embargo, no se detectaron diferencias en la vida media y en la acumulación de irbesartan.
No es necesario realizar un ajuste de la dosis en mujeres.
Los valores de AUC y Cmax de irbesartan fueron también algo más elevados en pacientes ancianos (≥ 65 años) que en los más jóvenes (18-40 años).
Sin embargo, la semivida de eliminación no se modificó significativamente.
No es necesario realizar un ajuste de la dosis en pacientes ancianos.
La semivida media plasmática de hidroclorotiazida oscila entre 5-15 horas.
Tras la administración oral o intravenosa de irbesartan marcado con 14C, el 80-85% de la radioactividad plasmática circulante se atribuye a irbesartan inalterado.
Irbesartan se metaboliza en el hígado por la vía de la conjugación glucurónida y oxidación.
El principal metabolito circulante es el irbesartan glucurónido (aproximadamente el 6%).
Los estudios in vitro indican que irbesartan se oxida principalmente por el enzima del citocromo P450 CYP2C9; el isoenzima CYP3A4 tiene un efecto despreciable.
Irbesartan y sus metabolitos se eliminan por vía biliar y renal.
Después de la administración oral o intravenosa de irbesartan marcado con 14C, aproximadamente el 20% de la radioactividad se recupera en orina, y el resto en heces.
Menos del 2% de la dosis se excreta en orina como irbesartan inalterado.
La hidroclorotiazida no se metaboliza pero es rápidamente eliminada por el riñón.
Al menos, el 61% de la dosis oral se elimina inalterada en 24 horas.
La hidroclorotiazida atraviesa la placenta pero no la barrera hematoencefálica, y se excreta con la leche materna.
Insuficiencia renal: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con alteración renal o en pacientes en hemodiálisis.
Irbesartan no se elimina por hemodiálisis.
En pacientes con una aclaramiento de creatinina < 20 ml/ min, se ha observado que la semivida de eliminación de hidroclorotiazida aumenta a 21 horas.
Insuficiencia hepática: los parámetros farmacocinéticos de irbesartan no se modifican significativamente en pacientes con cirrosis de leve a moderada.
No se han realizado estudios en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
Irbesartan/ hidroclorotiazida: se evaluó la toxicidad potencial de la combinación irbesartan/ hidroclorotiazida tras la administración oral a ratas y macacos durante 6 meses.
No se observaron hallazgos toxicológicos de relevancia para su uso terapéutico en humanos.
Los siguientes cambios, observados en ratas y macacos que recibieron dosis de 10/ 10 y 90/ 90 mg/ kg/ día de la combinación irbesartan/ hidroclorotiazida, también se observaron con la administración de uno de los dos medicamentos en monoterapia y/ o fueron secundarios a la reducción de la presión arterial (no se observaron interaciones toxicológicas significativas): cambios renales, caracterizados por ligeros incrementos en los valores de urea y creatinina séricos, e hiperplasia/ hipertrofia del sistema yuxtaglomerular, que es una consecuencia directa de la interacción de irbesartan con el sistema renina-angiotensina;
Estas lesiones no se observaron en macacos; descensos del potasio sérico debidos a la hidroclorotiazida, y parcialmente evitado cuando la hidroclorotiazida se administró en combinación con irbesartan.
La mayoría de los efectos anteriormente mencionados parecen debidos a la actividad farmacológica de irbesartan (bloqueo de la inhibición inducida por la angiotensina-II sobre la liberación de renina, con estimulación de las células productoras de renina) y también ocurre con los inhibidores de la enzima de conversión de angiotensina.
Estos hallazgos parecen no tener relevancia para el uso de dosis terapéuticas de irbesartan/ hidroclorotiazida en humanos.
No se han observado efectos teratogénicos en ratas a las dosis de la asociación de irbesartan e hidroclorotiazida que producen toxicidad materna.
Los efectos sobre la fertilidad de la asociación irbesartan/ hidroclorotiazida, no han sido evaluados en estudios en animales, ya que no hay evidencia de efectos adversos sobre la fertilidad en animales o en el hombre cuando se administra irbesartan o hidroclorotiazida en monoterapia.
Sin embargo, los parámetros de fertilidad se vieron afectados por otros antagonistas de la angiotensina-II administrados en monoterapia.
Estos hallazgos también se observaron con dosis más bajas de estos antagonistas de la angiotensina-II cuando se administraron en combinación con hidroclorotiazida.
No hubo evidencia de mutagenicidad o clastogenicidad con la asociación irbesartan/ hidroclorotiazida.
No se han realizado estudios en animales para evaluar el potencial carcinogénico de irbesartan e hidroclorotiazida en asociación.
Irbesartan: no hubo evidencia de toxicidad sistémica ni toxicidad en órganos diana a dosis clínicamente significativas.
En estudios no-clínicos de seguridad, dosis elevadas de irbesartan (≥ 250 mg/ kg/ día en ratas y ≥ 100 mg/ kg/ día en macacos) causaron una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito).
A dosis muy superiores (≥ 500 mg/ kg/ día) en la rata y el macaco, irbesartan indujo cambios degenerativos en el riñón (como nefritis intersticial, distensión tubular, túbulos basofílicos, concentraciones plasmáticas elevadas de urea y creatinina) considerados como secundarios a los efectos hipotensores del medicamento que originan una disminución de la perfusión renal.
Además, irbesartan indujo hiperplasia/ hipertrofia de las células yuxtaglomerulares (en ratas con ≥ 90 mg/ kg/ día, en macacos con ≥ 10 mg/ kg/ día).
Todos estos hallazgos se consideraron relacionados con la acción farmacológica de irbesartan.
A dosis terapéuticas de irbesartan en humanos, la hiperplasia/ hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
No hubo evidencia de mutagenicidad, clastogenicidad o carcinogenicidad.
Los estudios realizados en animales con irbesartan han mostrado efectos tóxicos transitorios (aumento de la cavitación pélvica renal, hidrouréter o edema subcutáneo) en fetos de rata, que se resolvieron tras el nacimiento.
En conejos, se ha descrito aborto o resorción temprana a dosis que producen toxicidad materna significativa, incluyendo mortalidad.
No se han observado efectos teratogénicos en rata o conejo.
Hidroclorotiazida: aunque en algunos modelos experimentales se han observado evidencias equívocas de un efecto genotóxico o carcinogénico, la amplia experiencia disponible en humanos no ha demostrado ninguna asociación entre su utilización y un aumento de neoplasias.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
69 Croscarmelosa sódica Almidón pregelatinizado Sílice coloidal Estearato magnésico Óxidos de hierro rojo y amarillo
Recubrimiento:
Lactosa monohidrato Hipromelosa Dióxido de titanio Macrogol 3350 Óxidos de hierro rojo y negro Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Envases de cartón de 14 comprimidos recubiertos con película; 1 lámina blister de 14 comprimidos recubiertos con película en blister de PVC/ PVDC/ Aluminio.
Envases de cartón de 28 comprimidos recubiertos con película; 2 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 30 comprimidos recubiertos con película; 3 láminas blister de 10 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 comprimidos recubiertos con película; 4 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 84 comprimidos recubiertos con película; 6 láminas blister de 14 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 90 comprimidos recubiertos con película; 9 láminas blister de 10 comprimidos recubiertos con película en blisters de PVC/ PVDC/ Aluminio.
Envases de cartón de 56 x 1 comprimidos recubiertos con película; 7 láminas blister de 8 x 1 comprimidos recubiertos con película cada uno en blister precortado unidosis de PVC/ PVDC/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
70 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 023-028 EU/ 1/ 98/ 085/ 031 EU/ 1/ 98/ 085/ 034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 Octubre 1998 Fecha de la última renovación:
1 Octubre 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
71 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
72 A.
TITULARES DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex Francia
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Reino Unido
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hungría
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours Francia
El prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
73 ANEXO III
ETIQUETADO Y PROSPECTO
74 A.
ETIQUETADO
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvezide 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 150 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
76 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 007 14 comprimidos EU/ 1/ 98/ 085/ 001 28 comprimidos EU/ 1/ 98/ 085/ 002 56 comprimidos EU/ 1/ 98/ 085/ 009 56 x 1 comprimidos EU/ 1/ 98/ 085/ 003 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Karvezide 150 mg/ 12,5 mg
77 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvezide 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvezide 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 56 x 1 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
79 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 008 14 comprimidos EU/ 1/ 98/ 085/ 004 28 comprimidos EU/ 1/ 98/ 085/ 005 56 comprimidos EU/ 1/ 98/ 085/ 010 56 x 1 comprimidos EU/ 1/ 98/ 085/ 006 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Karvezide 300 mg/ 12,5 mg
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvezide 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
56 x 1 comprimidos:
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvezide 150 mg/ 12,5 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 150 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
82 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 011 14 comprimidos EU/ 1/ 98/ 085/ 012 28 comprimidos EU/ 1/ 98/ 085/ 029 30 comprimidos EU/ 1/ 98/ 085/ 013 56 comprimidos EU/ 1/ 98/ 085/ 014 56 x 1 comprimidos EU/ 1/ 98/ 085/ 021 84 comprimidos EU/ 1/ 98/ 085/ 032 90 comprimidos EU/ 1/ 98/ 085/ 015 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Karvezide 150 mg/ 12,5 mg
83 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvezide 150 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvezide 300 mg/ 12,5 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 12,5 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
85 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 016 14 comprimidos EU/ 1/ 98/ 085/ 017 28 comprimidos EU/ 1/ 98/ 085/ 030 30 comprimidos EU/ 1/ 98/ 085/ 018 56 comprimidos EU/ 1/ 98/ 085/ 019 56 x 1 comprimidos EU/ 1/ 98/ 085/ 022 84 comprimidos EU/ 1/ 98/ 085/ 033 90 comprimidos EU/ 1/ 98/ 085/ 020 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Karvezide 300 mg/ 12,5 mg
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvezide 300 mg/ 12,5 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Karvezide 300 mg/ 25 mg comprimidos recubiertos con película irbesartan/ hidroclorotiazida
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene: irbesartan 300 mg e hidroclorotiazida 25 mg
3.
LISTA DE EXCIPIENTES
Excipientes: también contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 56 x 1 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
88 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 085/ 023 14 comprimidos EU/ 1/ 98/ 085/ 024 28 comprimidos EU/ 1/ 98/ 085/ 031 30 comprimidos EU/ 1/ 98/ 085/ 025 56 comprimidos EU/ 1/ 98/ 085/ 028 56 x 1 comprimidos EU/ 1/ 98/ 085/ 026 84 comprimidos EU/ 1/ 98/ 085/ 034 90 comprimidos EU/ 1/ 98/ 085/ 027 98 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Karvezide 300 mg/ 25 mg
89 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Karvezide 300 mg/ 25 mg comprimidos irbesartan/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14-28-56-84-98 comprimidos:
Lun Mar Mie Jue Vie Sab Dom
30 - 56 x 1 - 90 comprimidos:
90 B.
PROSPECTO
INFORMACIÓN PARA EL USUARIO Karvezide 150 mg/ 12,5 mg comprimidos Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvezide y para qué se utiliza 2.
Antes de tomar Karvezide 3.
Cómo tomar Karvezide 4.
Posibles efectos adversos 5.
Conservación de Karvezide 6.
Información adicional
1.
QUÉ ES KARVEZIDE Y PARA QUÉ SE UTILIZA
Karvezide es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Karvezide actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Karvezide se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR KARVEZIDE
No tome Karvezide si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Karvezide o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Karvezide no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvezide Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
92 si padece alteraciones de riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Karvezide), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Karvezide, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con Karvezide los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Karvezide con los alimentos y bebidas Karvezide puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene Karvezide, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
93 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvezide, ya que no se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvezide por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvezide no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvezide en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvezide, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvezide modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de Karvezide Karvezide contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEZIDE
Siga exactamente las instrucciones de administración de Karvezide indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de Karvezide es uno o dos comprimidos al día. En general, el médico le prescribirá Karvezide cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Karvezide.
Forma de administración Karvezide se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar Karvezide con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando Karvezide hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más Karvezide del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvezide Karvezide no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvezide Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
94 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvezide puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvezide y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Karvezide fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina- cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de Karvezide, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de Karvezide (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
95 niveles altos de azúcar en la sangre; azúcar en la orina; aumentos en algunos tipos de grasas de la sangre; niveles altos de ácido úrico en la sangre, lo que puede causar gota.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEZIDE
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvezide después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvezide Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido de Karvezide 150 mg/ 12,5 mg contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maiz pregelatinizado, óxidos de hierro rojo y amarillo (E172).
Aspecto del producto y contenido del envase Los comprimidos de Karvezide 150 mg/ 12,5 mg son de color melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2775 grabado en la otra.
Karvezide 150 mg/ 12,5 mg comprimidos está disponible en envases tipo blister con 14, 28, 56, ó 98 comprimidos.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
96 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
97 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
98 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
INFORMACIÓN PARA EL USUARIO Karvezide 300 mg/ 12,5 mg comprimidos Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvezide y para qué se utiliza 2.
Antes de tomar Karvezide 3.
Cómo tomar Karvezide 4.
Posibles efectos adversos 5.
Conservación de Karvezide 6.
Información adicional
1.
QUÉ ES KARVEZIDE Y PARA QUÉ SE UTILIZA
Karvezide es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Karvezide actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Karvezide se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR KARVEZIDE
No tome Karvezide si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Karvezide o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Karvezide no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvezide Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
100 si padece alteraciones de riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Karvezide), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Karvezide, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con Karvezide los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Karvezide con los alimentos y bebidas Karvezide puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene Karvezide, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
101 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvezide, ya que no se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvezide por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvezide no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvezide en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvezide, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvezide modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de Karvezide Karvezide contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEZIDE
Siga exactamente las instrucciones de administración de Karvezide indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de Karvezide es un comprimido al día. En general, el médico le prescribirá Karvezide cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Karvezide.
Forma de administración Karvezide se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar Karvezide con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando Karvezide hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más Karvezide del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvezide Karvezide no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvezide Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
102 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvezide puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvezide y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Karvezide fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina- cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de Karvezide, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de Karvezide (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
103 niveles altos de azúcar en la sangre; azúcar en la orina; aumentos en algunos tipos de grasas de la sangre; niveles altos de ácido úrico en la sangre, lo que puede causar gota.
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEZIDE
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvezide después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvezide Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido de Karvezide 300 mg/ 12,5 mg contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son celulosa microcristalina, croscarmelosa sódica, lactosa monohidrato, estearato de magnesio, sílice coloidal hidratada, almidón de maiz pregelatinizado, óxidos de hierro rojo y amarillo (E172).
Aspecto del producto y contenido del envase Los comprimidos de Karvezide 300 mg/ 12,5 mg son de color melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2776 grabado en la otra.
Karvezide 300 mg/ 12,5 mg comprimidos está disponible en envases tipo blister con 14, 28, 56, ó 98 comprimidos.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
104 SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
105 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
106 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
107 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Karvezide 150 mg/ 12,5 mg comprimidos recubiertos con película Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvezide y para qué se utiliza 2.
Antes de tomar Karvezide 3.
Cómo tomar Karvezide 4.
Posibles efectos adversos 5.
Conservación de Karvezide 6.
Información adicional
1.
QUÉ ES KARVEZIDE Y PARA QUÉ SE UTILIZA
Karvezide es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Karvezide actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Karvezide se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR KARVEZIDE
No tome Karvezide si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Karvezide o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Karvezide no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvezide Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
108 si padece alteraciones del riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Karvezide), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Karvezide, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con Karvezide los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Karvezide con los alimentos y bebidas Karvezide puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene Karvezide, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
109 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvezide, ya que no se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvezide por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvezide no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvezide en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvezide, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvezide modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de Karvezide Karvezide contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEZIDE
Siga exactamente las instrucciones de administración de Karvezide indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de Karvezide es uno o dos comprimidos al día. En general, el médico le prescribirá Karvezide cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Karvezide.
Forma de administración Karvezide se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar Karvezide con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando Karvezide hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más Karvezide del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvezide Karvezide no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvezide Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
110 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvezide puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvezide y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Karvezide fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina-cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de Karvezide, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de Karvezide (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEZIDE
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvezide después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvezide Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de Karvezide 150 mg/ 12,5 mg contiene 150 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, óxidos de hierro rojo y amarillo, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Karvezide 150 mg/ 12,5 mg son melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2875 grabado en la otra.
Karvezide 150 mg/ 12,5 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido recubierto con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
112 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
113 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
114 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
115 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Karvezide 300 mg/ 12,5 mg comprimidos recubiertos con película Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvezide y para qué se utiliza 2.
Antes de tomar Karvezide 3.
Cómo tomar Karvezide 4.
Posibles efectos adversos 5.
Conservación de Karvezide 6.
Información adicional
1.
QUÉ ES KARVEZIDE Y PARA QUÉ SE UTILIZA
Karvezide es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Karvezide actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Karvezide se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR KARVEZIDE
No tome Karvezide si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Karvezide o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Karvezide no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvezide Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
116 si padece alteraciones del riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Karvezide), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Karvezide, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con Karvezide los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Karvezide con los alimentos y bebidas Karvezide puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene Karvezide, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
117 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvezide, ya que no se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvezide por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvezide no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvezide en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvezide, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvezide modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de Karvezide Karvezide contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEZIDE
Siga exactamente las instrucciones de administración de Karvezide indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de Karvezide es un comprimido al día. En general, el médico le prescribirá Karvezide cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Karvezide.
Forma de administración Karvezide se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar Karvezide con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando Karvezide hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más Karvezide del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvezide Karvezide no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvezide Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
118 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvezide puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvezide y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Karvezide fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina-cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de Karvezide, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de Karvezide (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEZIDE
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvezide después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvezide Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de Karvezide 300 mg/ 12,5 mg contiene 300 mg de irbesartan y 12,5 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3000, óxidos de hierro rojo y amarillo, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Karvezide 300 mg/ 12,5 mg son melocotón, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2876 grabado en la otra.
Karvezide 300 mg/ 12,5 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido recubierto con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
120 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
121 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
122 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
123 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Karvezide 300 mg/ 25 mg comprimidos recubiertos con película Irbesartan / hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Karvezide y para qué se utiliza 2.
Antes de tomar Karvezide 3.
Cómo tomar Karvezide 4.
Posibles efectos adversos 5.
Conservación de Karvezide 6.
Información adicional
1.
QUÉ ES KARVEZIDE Y PARA QUÉ SE UTILIZA
Karvezide es una asociación de dos principios activos, irbesartan e hidroclorotiazida.
Irbesartan pertenece al grupo de medicamentos conocidos como antagonistas de los receptores de la angiotensina-II.
La angiotensina-II es una sustancia producida en el organismo que se une a los receptores de los vasos sanguíneos produciendo su contracción.
Ello origina un incremento de la presión arterial.
Irbesartan impide la unión de la angiotensina-II a estos receptores, relajando los vasos sanguíneos y reduciendo la presión arterial.
Hidroclorotiazida pertenece al grupo de medicamentos (llamados diuréticos tiazídicos) que aumentando la cantidad de orina eliminada, disminuyen la presión arterial.
Los dos principios activos de Karvezide actúan conjuntamente para lograr una disminución de la presión arterial superior a la obtenida con cada uno de ellos por separado.
Karvezide se utiliza para el tratamiento de la presión arterial elevada (hipertensión esencial), cuando el tratamiento sólo con irbesartan o sólo con hidroclorotiazida no proporciona el control adecuado de su presión arterial.
2.
ANTES DE TOMAR KARVEZIDE
No tome Karvezide si es alérgico (hipersensible) a irbesartan e hidroclorotiazida, o a cualquiera de los demás componentes de Karvezide o a medicamentos químicamente relacionados con la sulfonamida (para más información pregunte a su médico o farmacéutico) durante los 6 últimos meses de embarazo, ver sección Embarazo y Lactancia si está en período de lactancia, si tiene problemas graves de hígado o riñón, si tiene dificultades para orinar, si tiene algún problema relacionado con niveles persistentemente elevados de calcio o niveles bajos de potasio en sangre
Karvezide no se debe administrar a niños y adolescentes (menores de 18 años).
Tenga especial cuidado con Karvezide Informe a su médico en cualquiera de los siguientes casos: si tiene vómitos o diarrea excesivos,
124 si padece alteraciones del riñón, incluyendo trasplante de riñón, si padece alteraciones del corazón, si padece alteraciones del hígado, si padece diabetes, si padece lupus eritematoso (también conocido como lupus o LES), si padece aldosteronismo primario (una condición relacionada con la producción elevada de la hormona aldosterona, lo que provoca retención de sodio y, a su vez, un aumento de la presión arterial).
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé, después de 3 meses de embarazo, ver sección Embarazo y Lactancia.
También debe comunicar a su médico: si sigue una dieta baja en sal, si presenta alguno de estos signos: sensación de sed, sequedad de boca, debilidad generalizada, sensación de sueño, dolores musculares o calambres, náuseas, vómitos, o latido cardiaco acelerado, ya que pueden indicar un efecto excesivo de hidroclorotiazida (contenida en Karvezide), si experimenta un aumento de la sensibilidad de la piel al sol con síntomas de quemadura solar (como enrojecimiento, picor, hinchazón, ampollas) que se produce más rápidamente de lo normal, si va a ser operado (intervención quirúrgica) o si le van a administrar anestésicos.
La cantidad de hidroclorotiazida que contiene este medicamento puede ocasionar resultados positivos en el control del dopaje.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos, como la hidroclorotiazida que contiene Karvezide, pueden tener un efecto sobre otros medicamentos.
No debe tomar junto con Karvezide los preparados que contengan litio sin la supervisión de su médico.
Puede que necesite hacerse análisis de sangre si toma: suplementos de potasio, sustitutos de la sal que contengan potasio, medicamentos ahorradores de potasio u otros diuréticos (comprimidos que aumentan la producción de orina), algunos laxantes, medicamentos utilizados en el tratamiento de la gota, suplementos de vitamina D, medicamentos para controlar el ritmo cardíaco, medicamentos para la diabetes (agentes orales o insulinas).
También es importante comunicar a su médico si está tomando otros medicamentos para bajar su presión arterial, esteroides, medicamentos para tratar el cáncer, analgésicos o medicamentos para la artritis.
Toma de Karvezide con los alimentos y bebidas Karvezide puede tomarse con o sin alimentos.
Debido a la hidroclorotiazida que contiene Karvezide, si bebe alcohol mientras está en tratamiento con este medicamento, puede tener una mayor sensación de mareo al ponerse de pie, especialmente al levantarse de una posición sentada
125 Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Karvezide, ya que no se recomienda el uso de Karvezide al inicio del embarazo; puede causar daños graves a su bebé si se toma después de los 3 meses del embarazo.
Normalmente, antes de que se quede embarazada, su médico sustituirá Karvezide por otro medicamento antihipertensivo adecuado.
En cualquier caso, Karvezide no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Karvezide en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Karvezide, informe y acuda a su médico inmediatamente.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Karvezide modifique su capacidad para conducir vehículos o utilizar máquinas.
Sin embargo, durante el tratamiento de la hipertensión pueden aparecer ocasionalmente mareos o fatiga.
Si presenta estos síntomas hable con su médico antes de conducir o usar máquinas.
Información importante sobre algunos de los componentes de Karvezide Karvezide contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares (p. e. lactosa), consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR KARVEZIDE
Siga exactamente las instrucciones de administración de Karvezide indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal de Karvezide es un comprimido al día. En general, el médico le prescribirá Karvezide cuando los tratamientos anteriores que recibiera para la hipertensión no hubieran proporcionado la disminución adecuada de la presión arterial.
El médico le indicará cómo pasar de tratamientos anteriores a Karvezide.
Forma de administración Karvezide se administra por vía oral.
Los comprimidos deben tragarse con una cantidad suficiente de líquido (p. e. un vaso de agua).
Puede tomar Karvezide con o sin alimentos.
Debe intentar tomar su dosis diaria a la misma hora cada día.
Es importante que continúe tomando Karvezide hasta que su médico le aconseje lo contrario.
El efecto máximo reductor de la presión arterial debe alcanzarse a las 6-8 semanas después del inicio del tratamiento.
Si toma más Karvezide del que debiera Si accidentalmente toma demasiados comprimidos, póngase en contacto con su médico inmediatamente.
Los niños no deben tomar Karvezide Karvezide no debe darse a niños menores de 18 años de edad.
Si un niño traga algunos comprimidos, póngase en contacto con su médico inmediatamente.
Si olvidó tomar Karvezide Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
126 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Karvezide puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves y pueden requerir atención médica.
Como sucede con medicamentos similares, en raras ocasiones se han comunicado casos de reacciones alérgicas cutáneas (erupción cutánea, urticaria) en pacientes tratados con irbersartan, así como también inflamación localizada en la cara, labios y/ o lengua.
Si cree que puede tener una reacción de este tipo o presenta respiración entrecortada, deje de tomar Karvezide y póngase en contacto con su médico inmediatamente.
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según frecuencia, en:
Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos comunicados en los estudios clínicos para los pacientes tratados con Karvezide fueron:
Frecuentes: naúseas/ vómitos, anomalías en la micción, fatiga y mareos (incluyendo el que se produce al ponerse de pie desde una posición tumbada o sentada) y los análisis de sangre pueden mostrar niveles elevados de un enzima que mide la función del músculo y corazón (creatina-cinasa) o niveles elevados de sustancias que miden la función del riñón (nitrógeno uréico en la sangre, creatinina).
Poco frecuentes: diarrea, presión arterial baja, desmayo, taquicardia, enrojecimiento, hinchazón por retención de líquido (edema) y disfunción sexual (alteraciones de la función sexual).
Los análisis de sangre pueden mostrar bajos niveles de sodio y potasio en su sangre.
Se han comunicado algunos efectos adversos desde la comercialización de Karvezide, pero la frecuencia de aparición de los mismos es desconocida.
Estos efectos adversos son: dolor de cabeza, zumbidos en los oidos, tos, alteración del gusto, indigestión, dolor de las articulaciones y muscular, alteraciones de la función hepática e insuficiencia del riñón, niveles elevados de potasio en su sangre y reacciones alérgicas tales como erupción cutánea, urticaria, hinchazón de la cara, labios, boca, lengua o garganta.
Tal y como sucede con todas las combinaciones de dos principios activos, no se pueden excluir los efectos adversos asociados a cada uno de los componentes.
En los pacientes en tratamiento únicamente con irbesartan, además de los efectos adversos descritos anteriormente, también se ha observado dolor en el pecho.
Otros efectos adversos adicionales asociados con el otro componente de Karvezide (hidroclorotiazida) en monoterapia, son: pérdida del apetito, irritación del estómago; calambres en el estómago; estreñimiento; ictericia (coloración amarillenta de la piel y/ o blanco de los ojos); inflamación del páncreas caracterizada por dolor severo del estómago superior, a menudo con náuseas y vómitos; trastornos del sueño; depresión; visión borrosa; falta de glóbulos blancos, lo que puede dar lugar a infecciones frecuentes, fiebre; disminución del número de plaquetas (células sanguíneas esenciales para la coagulación de la sangre), disminución del número de glóbulos rojos (anemia) caracterizado por cansancio, dolores de cabeza, respiración entrecortada al realizar ejercicio, mareos y palidez; enfermedad renal; alteraciones pulmonares incluyendo neumonía o acumulación de líquido en los pulmones; aumento de la sensibilidad de la piel al sol; inflamación de los vasos sanguíneos; una enfermedad de la piel caracterizada por el pelado de la piel en todo el cuerpo; lupus eritematoso cutáneo, que se identifica por una erupción que puede aparecer en la cara, cuello y cuero cabelludo; reacciones alérgicas; debilidad y espasmos musculares; alteración del ritmo cardíaco; reducción de la presión arterial después de un cambio de la posición corporal; hinchazón de las glándulas salivares;
Se sabe que los efectos adversos asociados a la hidroclorotiazida pueden aumentar con dosis mayores de hidroclorotiazida.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KARVEZIDE
Mantener fuera del alcance y de la vista de los niños.
No utilice Karvezide después de la fecha de caducidad que aparece en el cartón y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Karvezide Los principios activos son irbesartan e hidroclorotiazida.
Cada comprimido recubierto con película de Karvezide 300 mg/ 25 mg contiene 300 mg de irbesartan y 25 mg de hidroclorotiazida.
Los demás componentes son lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, hipromelosa, sílice coloidal, estearato de magnesio, dióxido de titanio, macrogol 3350, óxidos de hierro rojo, amarillo y negro, almidón pregelatinizado, cera carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de Karvezide 300 mg/ 25 mg son rosa, biconvexos, de forma ovalada, con un corazón troquelado en una cara y el número 2788 grabado en la otra.
Karvezide 300 mg/ 25 mg comprimidos recubiertos con película está disponible en envases tipo blister con 14, 28, 30, 56, 84, 90 ó 98 comprimidos recubiertos con película.
También se encuentra disponible en envases tipo blister de dosis unitaria de 56 x 1 comprimido recubierto con película para su suministro en hospitales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Reino Unido
128 Responsable de la fabricación SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - Francia
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Reino Unido
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hungría
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - Francia
129 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
130 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
131
European Medicines Agency
EMEA/ H/ C/ 532
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KENTERA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Kentera?
Kentera es un parche transdérmico (libera el fármaco para su absorción a través de la piel) que contiene el principio activo oxibutinina.
¿Para qué se utiliza Kentera?
Kentera se utiliza en pacientes adultos con una vejiga inestable (una vejiga hiperactiva, cuando los músculos de la vejiga se contraen repentinamente) para tratar la incontinencia de urgencia (falta de control repentina sobre la micción) y el aumento de la frecuencia (necesidad frecuente de orinar) y urgencia (ganas repentinas de orinar) miccionales que se asocian con la enfermedad.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Kentera?
La dosis recomendada de Kentera es un parche dos veces por semana (cada 3 ó 4 días).
El parche debe aplicarse sobre la piel seca y sana en el abdomen (tripa), la cadera o las nalgas inmediatamente después de retirarlo del embalaje protector.
Cada parche debe aplicarse en un lugar diferente: no se aplicarán dos parches en el mismo lugar en un período de 7 días.
¿Cómo actúa Kentera?
El principio activo de Kentera, la oxibutinina, es un fármaco anticolinérgico que bloquea algunos receptores del cuerpo humano, los receptores muscarínicos M1 y M3, y de la vejiga, lo que provoca la relajación de los músculos que expulsan la orina fuera de la vejiga.
Esto conlleva un aumento de la capacidad de la vejiga y da lugar a cambios en la forma en que se contraen los músculos de la vejiga cuando ésta se llena.
De esta manera Kentera evita la micción involuntaria.
La oxibutinina se ha utilizado en forma de comprimido para el tratamiento de la vejiga hiperactiva desde los años 70.
¿Qué tipo de estudios se han realizado sobre Kentera?
Se han realizado dos estudios principales con Kentera en un total de 881 pacientes, la mayoría mujeres ancianas, con vejigas hiperactivas.
En uno de los estudios (520 pacientes), Kentera se comparó con un placebo (tratamiento simulado); en el otro estudio (361 pacientes), Kentera se comparó con cápsulas de tolterodina (otro fármaco utilizado para tratar la incontinencia de urgencia).
La medida principal de la eficacia fue el efecto del tratamiento sobre el número de episodios de incontinencia durante un período de 3 días o de 7 días.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficios ha demostrado Kentera durante dichos estudios?
Kentera fue más eficaz que el placebo: tras 12 semanas, el promedio de episodios de incontinencia por semana había disminuido en 19 (o aproximadamente 3 por día) con Kentera, frente a una disminución de 15 episodios en el grupo de placebo.
Kentera fue igual de eficaz que la tolterodina, ambos tratamientos disminuyeron el número de episodios en aproximadamente 3 por día.
¿Cuáles son los efectos secundarios de Kentera?
El efecto secundario más frecuente (observado en más de 1 de cada 10 pacientes) es la reacción en la zona de aplicación (que incluye picor alrededor del lugar de aplicación del parche).
Otros efectos secundarios comunicados fueron enrojecimiento en el lugar de aplicación, sequedad de boca, estreñimiento, diarrea, malestar estomacal, dolor de cabeza, o somnolencia, mareo, visión borrosa e infección urinaria.
La lista completa de efectos secundarios comunicados sobre Kentera puede consultarse en el prospecto.
Kentera no debe administrarse a personas hipersensibles (alérgicas) a la oxibutinina o a cualquiera de los demás componentes del medicamento, ni tampoco a pacientes con retención urinaria (dificultad para dejar pasar la orina), trastornos gastrointestinales graves, glaucoma de ángulo cerrado no controlado (aumento de la presión ocular incluso bajo tratamiento) o miastenia grave (una enfermedad de los nervios que causa debilidad muscular).
¿En qué se basa la aprobación de comercialización de Kentera?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que la eficacia de Kentera había probado estar al nivel de la presentación oral ya comercializada, decidió que los beneficios de Kentera son mayores que sus riesgos en el tratamiento sintomático de la incontinencia de urgencia y/ o del aumento de la frecuencia y urgencia miccionales que pueden observarse en pacientes con síndrome de vejiga hiperactiva, y recomendó conceder su autorización de comercialización.
Más información sobre Kentera:
La Comisión Europea concedió una autorización de comercialización de Kentera válida para toda la Unión Europea a Nicobrand Limited el 15 de junio de 2004.
La versión completa del EPAR de Kentera puede consultarse aquí.
10-2006.
©EMEA 2007
2/ 2
Vía de administración
Kentera
3,9 mg/ 24
Parche transdérmico
Uso transdérmico
Sobre Polietileno de baja densidad/ papel laminado)
8 parches transdérmicos
EU/ 1/ 03/ 270/ 002
Kentera
3,9 mg/ 24 h
Parche transdérmico
Uso transdérmico
Sobre Polietileno de baja densidad/ papel laminado)
24 parches transdérmicos
EU/ 1/ 03/ 270/ 003
Kentera
3,9 mg/ 24 h
Parche transdérmico
Uso transdérmico
Sobre Polietileno de baja densidad/ papel laminado)
2 parches transdérmicos
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Kentera 3,9 mg / 24 horas, parche transdérmico.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche transdérmico contiene 36 mg de oxibutinina.
El área del parche es de 39 cm2 y libera una cantidad nominal de 3,9 mg de oxibutinina en un período de 24 horas.
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la incontinencia de urgencia y/ o del aumento de la frecuencia y urgencia miccionales que pueden observarse en pacientes con vejiga inestable.
4.2 Posología y forma de administración
El parche debe aplicarse sobre la piel seca y sana, en el abdomen, la cadera o las nalgas, inmediatamente después de retirarlo del embalaje protector.
Cada parche debe aplicarse en un lugar diferente: no se aplicarán dos parches en el mismo lugar en un período de 7 días.
Se recomienda aplicar un parche transdérmico de 3,9 mg dos veces por semana (cada 3 ó 4 días).
En ausencia de estudios en niños y adolescentes, no se recomienda utilizar Kentera en niños ni adolescentes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes del parche transdérmico.
Kentera está contraindicado en personas que sufran de retención urinaria, trastornos gastrointestinales graves, miastenia grave o glaucoma de ángulo cerrado, o que presenten un riesgo de estas afecciones.
4.4 Advertencias y precauciones especiales de empleo
Kentera deberá utilizarse con precaución en pacientes que presenten insuficiencia hepática o renal.
El uso de Kentera en pacientes con insuficiencia hepática debe monitorizarse cuidadosamente.
Deben evaluarse otras causas de micción frecuente (insuficiencia cardiaca o nefropatía) antes de iniciar el tratamiento con Kentera.
Si hay infección de las vías urinarias, deberá instaurarse un tratamiento antibiótico adecuado.
2 Dado que los anticolinérgicos como la oxibutinina pueden provocar somnolencia o visión borrosa, deberá advertirse a los pacientes para que guarden las precauciones necesarias.
También se deberá informar al paciente de que la ingestión de alcohol puede agravar la somnolencia causada por los anticolinérgicos como la oxibutinina.
Kentera deberá utilizarse con precaución en pacientes de edad avanzada, que pueden ser más sensibles a los efectos de los anticolinérgicos de acción central y presentar diferencias en la farmacocinética.
La administración oral de oxibutinina justifica las indicaciones de precaución que aparecen a continuación, si bien estos acontecimientos no se observaron durante los ensayos clínicos con Kentera:
Trastornos gastrointestinales: los fármacos anticolinérgicos pueden reducir la motilidad gastrointestinal y deben utilizarse con precaución en pacientes con trastornos gastrointestinales obstructivos debido al riesgo de retención gástrica, y también en trastornos como la colitis ulcerosa y la atonía intestinal.
Los anticolinérgicos deben utilizarse con precaución en pacientes que tengan hernia de hiato o que padezcan reflujo gastroesofágico, así como en las personas que tomen simultáneamente medicamentos (como los bisfosfonatos) que pueden causar esofagitis o empeorarla.
Los anticolinérgicos deben utilizarse con precaución en pacientes que padezcan una neuropatía autónoma, trastornos cognitivos o la enfermedad de Parkinson.
Se debe informar a los pacientes de que puede haber postración por calor (fiebre y golpe de calor debido a una disminución de la transpiración) cuando se utilizan anticolinérgicos como la oxibutinina en un ambiente caliente.
La oxibutinina puede exacerbar los síntomas de hipertiroidismo, cardiopatía coronaria, insuficiencia cardiaca congestiva, arritmias cardíacas, taquicardia, hipertensión e hipertrofia prostática.
La oxibutinina puede provocar una disminución de las secreciones salivares, que puede causar caries, parodontosis o candidiasis bucal.
4.5 Interacción con otros medicamentos y otras formas de interacción
La utilización simultánea de oxibutinina y otros medicamentos anticolinérgicos u otras sustancias que compitan por el metabolismo de la enzima CYP3A4 puede aumentar la frecuencia o la gravedad de la sequedad de boca, el estreñimiento y la somnolencia.
Los anticolinérgicos podrían alterar la absorción de otros fármacos administrados simultáneamente debido a su efecto sobre la motilidad gastrointestinal.
Puesto que la oxibutinina es metabolizada por la isozima CYP 3A4 del citocromo P450, no pueden descartarse las interacciones con los fármacos que inhiben esta isozima.
Esto debe tenerse en cuenta al utilizar antifúngicos azólicos (p. ej., ketoconazol) o antibióticos macrólidos (p. ej., eritromicina) simultáneamente con oxibutinina.
La actividad anticolinérgica de la oxibutinina aumenta con el uso simultáneo de otros anticolinérgicos o fármacos con actividad anticolinérgica, como la amantadina u otros antiparkinsonianos anticolinérgicos (p. ej., biperideno, levodopa), los antihistamínicos, los antipsicóticos, (p. ej., fenotiazinas, butirofenonas, clozapina), la quinidina, los antidepresivos tricíclicos, la atropina y compuestos relacionados, como los antiespasmódicos atropínicos o el dipiridamol.
La oxibutinina puede antagonizar los efectos de los estimulantes de la motilidad gastrointestinal.
3 4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización del parche transdérmico de oxibutinina en mujeres embarazadas.
Los estudios en animales han mostrado una toxicidad reproductiva mínima (véase 5.3).
Kentera no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Lactancia Una pequeña cantidad de oxibutinina se excreta en la leche materna durante la lactancia.
Por tanto, no se recomienda la lactancia durante el uso de oxibutinina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La oxibutinina puede causar somnolencia, visión borrosa, mareos y cansancio, por lo que se recomienda precaución al de conducir o manejar máquinas.
4.8 Reacciones adversas
La reacción adversa del medicamento notificada con más frecuencia es la reacción en el lugar de aplicación (Kentera 23,1%, placebo 7,6%).
Otras reacciones adversas notificadas fueron sequedad de boca (Kentera 8,6%, placebo 5,2%), estreñimiento (Kentera 3,9%, placebo 2%), diarrea (Kentera 3,2%, placebo 2%), dolor de cabeza (Kentera 3,0%, placebo 2,4%), mareos (Kentera 2,3%, placebo 1,2%) y visión borrosa (Kentera 2,3%, placebo 0,89%).
Las reacciones adversas conocidas del tratamiento anticolinérgico, pero no observadas con Kentera durante los ensayos clínicos son: anorexia, vómitos, reflujo gastroesofágico, disminución de la transpiración, golpe de calor, lagrimeo disminuido, midriasis, taquicardia, arritmia, desorientación, poca capacidad de concentración, cansancio, pesadillas, agitación, convulsiones, hipertensión intraocular e inducción de glaucoma, confusión, ansiedad, paranoia, alucinaciones, fotosensibilidad y disfunción eréctil.
Reacciones adversas observadas y frecuencia de aparición:
Reacciones en el lugar de aplicación
Todas las reacciones en el lugar de aplicación - Prurito en el lugar de aplicación - Eritema en el lugar de aplicación - Reacción en el lugar de aplicación - Erupción en el lugar de aplicación Infecciones e infestaciones:
23,1% 14,3% 5,7% 3,5% 3,0%
muy frecuentes muy frecuentes frecuentes frecuentes frecuentes
Tracto urinario Tracto respiratorio superior Infecciones fúngicas Trastornos oculares
1,2% 0,2% 0,2%
frecuentes poco frecuentes poco frecuentes
Anomalías de la visión Trastornos del oído y del laberinto
2,3%
frecuentes
Mareos Trastornos cardíacos
2,3%
frecuentes
Palpitaciones Trastornos vasculares
0,3%
poco frecuentes
Sofocos Urticaria
0,3% 0,4%
poco frecuentes poco frecuentes
4 Trastornos gastrointestinales
Sequedad de boca Estreñimiento Diarrea Náuseas Dolor abdominal Dispepsia Molestias abdominales Trastornos musculoesqueléticos
8,6% 3,9% 3,2% 2,1% 1,2% 0,4% 0,5%
frecuentes frecuentes frecuentes frecuentes frecuentes poco frecuentes poco frecuentes
Dolor de espalda Trastornos renales y urinarios
0,8%
poco frecuentes
Retención urinaria Disuria Trastornos generales
0,3% 0,9%
poco frecuentes poco frecuentes
Dolor de cabeza Somnolencia Rinitis Lesiones
3,0% 1,2% 0,5%
frecuentes frecuentes poco frecuentes
Lesión provocada
0,3%
poco frecuentes
4.9 Sobredosis
La concentración plasmática de oxibutinina disminuye una o dos horas después de retirar el parche o parches transdérmicos.
Los pacientes deben ser monitorizados hasta la resolución de los síntomas.
La sobredosis de oxibutinina se ha asociado con efectos anticolinérgicos, incluida la excitación del SNC, sofocos, fiebre, deshidratación, arritmia cardíaca, vómitos y retención urinaria.
Se ha notificado un caso de ingestión de 100 mg de cloruro de oxibutinina por vía oral junto con alcohol en un niño de 13 años, que experimentó pérdida de la memoria, y en una mujer de 34 años, que presentó estupor, seguido de desorientación y agitación al despertar, pupilas dilatadas, piel seca, arritmia cardíaca y retención de orina.
Ambos pacientes se recuperaron completamente con un tratamiento sintomático.
No se han descrito casos de sobredosis con Kentera.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiespasmódico urinario, código ATC:
G04B D04.
Mecanismo de acción: la oxibutinina actúa como antagonista competitivo de la acetilcolina en los receptores muscarínicos post-gangliónicos, que produce como resultado una relajación del músculo liso de la vejiga.
Efectos farmacodinámicos:
Los estudios cistométricos realizados en pacientes con vejiga hiperactiva, que se caracteriza por la inestabilidad o la hiperreflexia del músculo detrusor, indican que la oxibutinina aumenta la capacidad urinaria máxima de la vejiga y el volumen hasta la primera contracción del detrusor.
Por tanto, la oxibutinina reduce la urgencia miccional y la frecuencia tanto de los episodios de incontinencia como de la micción voluntaria.
La oxibutinina es una mezcla racémica (50:50) de isómeros R y S.
La actividad antimuscarínica reside principalmente en el isómero R.
El isómero R de la oxibutinina presenta una mayor afinidad por los subtipos muscarínicos M1 y M3 (predominantes en el músculo detrusor de la vejiga y la glándula parótida) que por el subtipo M2 (predominante en el tejido cardíaco).
5 El metabolito activo (N-desetiloxibutinina) presenta una actividad farmacológica sobre el músculo detrusor humano similar a la observada en estudios de la oxibutinina in vitro, pero tiene mayor afinidad de fijación por el tejido parótido que la oxibutinina.
La forma libre básica de la oxibutinina y el clorhidrato de oxibutinina son equivalentes desde el punto de vista farmacológico.
Eficacia clínica:
Se hizo una evaluación de 957 pacientes con incontinencia urinaria de urgencia en tres estudios controlados para comparar Kentera con un placebo, con la oxibutinina oral y/ o con cápsulas de tolterodina de acción prolongada.
Se evaluaron la disminución del número de episodios de incontinencia por semana,, la frecuencia urinaria y el volumen de vaciado vesical.
Kentera mejoró invariablemente los síntomas de vejiga hiperactiva comparado con placebo.
5.2 Propiedades farmacocinéticas
Absorción Kentera tiene una concentración de oxibutinina suficiente para mantener un transporte continuo durante el intervalo entre administraciones de 3 ó 4 días.
La oxibutinina atraviesa la piel sana y es transportada a la circulación sistémica mediante difusión pasiva a través del estrato córneo.
Tras la aplicación de Kentera, la concentración plasmática de oxibutinina va en aumento durante 24 a 48 horas aproximadamente, alcanzando valores de concentración máxima promedio de entre 3 y 4 ng/ ml.
La situación de equilibrio dinámico se consigue durante la segunda aplicación de un parche transdérmico.
Después se mantienen concentraciones estables durante un período de hasta 96 horas.
Las diferencias en la AUC y la Cmáx entre la oxibutinina y el metabolito activo N-desetiloxibutinina tras la administración transdérmica de Kentera en el abdomen, las nalgas o la cadera no tienen trascendencia clínica.
Distribución La oxibutinina se distribuye ampliamente en los tejidos del organismo tras la absorción sistémica.
Las estimaciones indican un volumen de distribución de 193 l tras la administración intravenosa de 5 mg de clorhidrato de oxibutinina.
Metabolismo La oxibutinina administrada por vía oral es metabolizada fundamentalmente por los sistemas enzimáticos del citocromo P450, en particular el CYP3A4, que se encuentran principalmente en el hígado y la pared intestinal.
Los metabolitos son el ácido fenilciclohexilglicólico, que es inerte desde el punto de vista farmacológico, y la N-desetiloxibutinina, que presenta actividad farmacológica.
La administración transdérmica de la oxibutinina evita el metabolismo gastrointestinal y hepático de primer paso, con lo que se reduce la formación del metabolito N-desetilo.
Excreción La mayor parte de la oxibutinina es metabolizada por el hígado (véanse los anteriores apartados) y la excreción de producto administrado intacto en la orina es inferior al 0,1%.
Por otra parte, la excreción de producto administrado en forma de metabolito N-desetiloxibutinina es inferior al 0,1%.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para los seres humanos según los estudios de toxicidad de dosis única, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad local.
A una concentración de 0,4 mg/ kg/ día de oxibutinina administrada por vía subcutánea, la aparición de anomalías de los órganos aumenta significativamente, pero sólo se observa en presencia de toxicidad materna.
Aunque con Kentera se administran aproximadamente 0,08 mg/ kg/ día, al desconocerse la asociación entre la toxicidad materna y el efecto sobre el desarrollo no es posible abordar adecuadamente las repercusiones para la seguridad en los seres humanos.
En el estudio de fertilidad en ratas con administración subcutánea, si bien no se observaron efectos en los machos, en las hembras la fertilidad estaba alterada, identificándose un NOAEL (nivel de ningún efecto adverso observado) de 5 mg/ kg.
6 6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
El parche transdérmico está formado por tres capas: una película de refuerzo, una capa de adhesivo/ medicamento y un recubrimiento de liberación.
La película de refuerzo garantiza el cierre hermético y la integridad del parche compuesto y protege la capa de adhesivo/ medicamento, que contiene oxibutinina y triacetina.
El recubrimiento de liberación está formado por dos bandas superpuestas de poliéster siliconado, que deben ser retiradas y desechadas por el paciente antes de aplicar el parche.
Película de refuerzo: poliéster / acetato de etilenvinilo (PET/ EVA), transparente.
Capa intermedia: triacetina Solución adhesiva de copolímero acrílico que contiene dominios de 2-etilhexil acrilato, N-vinilo pirrolidona y polimero de hexametilenglicol dimetacrilato.
Recubrimiento de liberación:
Poliéster siliconado
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
No refrigerar.
No congelar.
6.5 Naturaleza y contenido del recipiente
Los parches transdérmicos se suministran en sobres de LDPE/ papel laminado individuales, que se presentan en cajas de 2, 8 ó 24 parches con calendario para el paciente.
6.6 Instrucciones de uso y manipulación y eliminación
Aplicar inmediatamente al retirar del sobre protector.
Después de usarlo, el parche todavía contiene cantidades importantes de principios activos, que pueden resultar nocivos para el medio acuático.
Por tanto, después de retirarlo, el parche usado debe doblarse por la mitad, con la cara adhesiva hacia dentro para que la membrana de liberación no quede expuesta, colocarse en su sobre original y luego desecharse de forma segura fuera del alcance de los niños.
Todos los parches, tanto usados como sin utilizar, deberán eliminarse de acuerdo con las exigencias locales o devolverse a la farmacia.
Los parches usados no deben tirarse al inodoro, ni desecharse en sistemas de eliminación de residuos líquidos.
Las actividades que puedan producir una transpiración excesiva o la exposición al agua o a temperaturas extremas pueden causar problemas de adherencia.
No exponer el parche al sol.
7 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nicobrand Limited 189 Castleroe Road Coleraine Irlanda del Norte BT51 3RP
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 270/ 001 EU/ 1/ 03/ 270/ 002 EU/ 1/ 03/ 270/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
15/ 06/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Nicobrand Limited 189 Castleroe Road, Coleraine BT51 3RP Irlanda del Norte
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a receta médica
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CAJA (que contiene 8 parches transdérmicos)
1.
DENOMINACIÓN DEL MEDICAMENTO
Oxibutinina
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche transdérmico contiene 36 mg de oxibutinina.
El área del parche es de 39 cm2, y libera una cantidad nominal de 3,9 mg de oxibutinina cada 24 horas.
3.
LISTA DE EXCIPIENTES
Excipientes: triacetina; adhesivo acrílico (que contiene dominios de 2-etilhexil acrilato, N-vinilo pirrolidona y polimero de hexametilenglicol dimetacrilato).
Refuerzo: película de poliéster / etileno-acetato de vinilo; película de poliéster siliconado.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
8 parches transdérmicos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía transdérmica exclusivamente.
No utilizar si el sello del sobre está roto.
Aplicar inmediatamente al retirarlo del sobre.
Leer el prospecto antes de utilizarlo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
13 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
No refrigerar.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nicobrand Limited 189 Castleroe Road Coleraine Irlanda del Norte BT51 3RP
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 270/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Do/ Mi Lu/ Ju Ma/ Vi Mi/ Sa Ju/ Do Vi/ Lu Sa/ Ma
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CAJA (que contiene 24 parches transdérmicos)
1.
DENOMINACIÓN DEL MEDICAMENTO
Oxibutinina
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche contiene 36 mg de oxibutinina.
El área del parche es de 39 cm2, y libera una cantidad nominal de 3,9 mg de oxibutinina cada 24 horas..
3.
LISTA DE EXCIPIENTES
Excipientes: triacetina; adhesivo acrílico (que contiene dominios de 2-etilhexil acrilato, N-vinilo pirrolidona y polimero de hexametilenglicol dimetacrilato).
Refuerzo: película de poliéster / etileno-acetato de vinilo; película de poliéster siliconado.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
24 parches transdérmicos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
No utilizar si el sello del sobre está roto.
Aplicar inmediatamente al retirar del sobre.
Leer el prospecto antes de utilizarlo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
15 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
No refrigerar.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO, CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nicobrand Limited 189 Castleroe Road Coleraine Irlanda del Norte BT51 3RP
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 270/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Do/ Mi Lu/ Ju Ma/ Vi Mi/ Sa Ju/ Do Vi/ Lu Sa/ Ma
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CAJA (que contiene 2 parches transdérmicos)
DENOMINACIÓN DEL MEDICAMENTO
Oxibutinina
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche contiene 36 mg de oxibutinina.
El área del parche es de 39 cm2, y libera una cantidad nominal de 3,9 mg de oxibutinina cada 24 horas..
3.
LISTA DE EXCIPIENTES
Excipientes: triacetina; adhesivo acrílico (que contiene dominios de 2-etilhexil acrilato, N-vinilo pirrolidona y polimero de hexametilenglicol dimetacrilato).
Refuerzo: película de poliéster / etileno-acetato de vinilo; película de poliéster siliconado.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 parches transdérmicos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía transdérmica exclusivamente.
No utilizar si el sello del sobre está roto.
Aplicar inmediatamente al retirar del sobre.
Leer el prospecto antes de utilizarlo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
17 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
No refrigerar.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO, CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nicobrand Limited 189 Castleroe Road Coleraine Irlanda del Norte BT51 3RP
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 270/ 003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Do/ Mi Lu/ Ju Ma/ Vi Mi/ Sa Ju/ Do Vi/ Lu Sa/ Ma
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE (que contiene 1 parche transdérmico)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍAS(S) DE ADMINISTRACIÓN
Oxibutinina
2.
FORMA DE ADMINISTRACIÓN
Para vía transdérmica exclusivamente.
Aplicar inmediatamente al retirar del sobre.
Leer el prospecto antes de utilizarlo
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Contiene 1 parche transdérmico.
19 B.
PROSPECTO
20 PROSPECTO
Lea todo el prospecto detenidamente antes de empezar a usar Kentera.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
En este prospecto:
1.
Qué es Kentera y para qué se utiliza 2.
Antes de usar Kentera 3.
Cómo usar Kentera 4.
Posibles efectos adversos 5.
Conservación de Kentera 6.
Información adicional
Parche transdérmico de Kentera 3,9 mg / 24 h
El principio activo es la oxibutinina.
Cada parche transdérmico contiene 36 mg de oxibutinina.
El área del parche es de 39 cm2 y libera una cantidad nominal de 3,9 mg de oxibutinina cada 24 horas.
Los demás componentes son triacetina, solución adhesiva acrílica (que contiene dominios de 2-etilhexil acrilato, N-vinilo pirrolidona y polimero de hexametilenglicol dimetacrilato), película de refuerzo transparente de poliéster / acetato de etilenvinilo (PET/ EVA) y recubrimiento del producto de poliéster siliconado (PET).
Titular de la autorización de comercialización y fabricante:
Nicobrand Limited 189 Castleroe Road Coleraine Irlanda del Norte BT51 3RP
1.
QUÉ ES KENTERA Y PARA QUÉ SE UTILIZA
Kentera es un parche transdérmico fino, flexible y transparente que se aplica sobre la piel.
La oxibutinina es el principio activo del parche y está disuelta en la fina capa de adhesivo que fija el parche sobre la piel.
Cada caja contiene 2, 8 ó 24 parches.
Kentera controla los síntomas de la incontinencia de urgencia y/ o del aumento de la frecuencia y urgencia miccionales.
2.
ANTES DE USAR KENTERA
No use Kentera:
Si es hipersensible (alérgico) a la oxibutinina o a cualquiera de los demás componentes de Kentera.
Si es alérgico al esparadrapo o a otros parches transdérmicos, consulte a su médico antes de utilizar Kentera.
Si al orinar su vejiga no se vacía completamente, la utilización de oxibutinina puede agravar el problema.
Debe comentarlo con su médico antes de utilizar Kentera Si tiene problemas digestivos a causa de una reducción del vaciado del estómago después de las comidas, debe consultar a su médico antes de utilizar Kentera.
Si sufre de glaucoma o tiene antecedentes familiares de glaucoma, dígaselo a su médico.
21 Tenga especial cuidado con Kentera:
- Si Vd. padece:
• Afecciones del hígado • Afecciones de los riñones • Obstrucción de la vejiga • Obstrucción gastrointestinal • Colitis ulcerosa • Debilidad muscular generalizada • Inflamación del esófago
Como el tratamiento con oxibutinina puede reducir la transpiración, el riesgo de fiebre y golpe de calor es mayor cuando la temperatura ambiental es más alta.
El uso de Kentera no está recomendado en niños o adolescentes.
Uso de Kentera con los alimentos y bebidas:
La oxibutinina puede causar somnolencia y visión borrosa.
El consumo de alcohol puede aumentar la somnolencia.
Embarazo
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Kentera no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Lactancia
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Una pequeña cantidad de oxibutinina se excreta en la leche materna.
Por tanto, no se recomienda la lactancia durante el uso de Kentera.
Conducción y uso de máquinas:
Dado que Kentera puede provocar somnolencia o visión borrosa, debe tomar precauciones si conduce o maneja máquinas.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
3.
CÓMO USAR KENTERA
Siga exactamente las instrucciones de administración de Kentera de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Aplique un parche de Kentera nuevo dos veces por semana (cada 3 ó 4 días) en la forma indicada.
Cambie el parche siempre los mismos dos días, por ejemplo los domingos y los miércoles, o los lunes y los jueves.
En la parte interna del envase de Kentera encontrará un calendario que le ayudará a recordar cuándo le toca su dosis.
Marque los días en que ha decidido aplicar el medicamento y no olvide cambiarse el parche siempre en los mismos dos días de la semana que haya elegido.
Asegúrese de que sólo tiene un parche en el cuerpo cada vez, y manténgalo aplicado permanentemente hasta el momento en que tenga que cambiarlo por uno nuevo.
22 Dónde se aplica
Aplicar el parche sobre una zona limpia, seca y lisa de la piel del abdomen, la cadera o las nalgas.
No se recomienda aplicar el parche en la cintura, por el riesgo de roce contra la ropa ceñida.
No exponer al sol.
Colocar el parche bajo la ropa.
Alternar los lugares de aplicación en cada nueva aplicación.
No volver a aplicar otro parche en el mismo sitio durante al menos una semana.
abdomen
cadera
nalgas
Cómo se aplica
Cada parche se envuelve separadamente en un sobre protector.
Lea las siguientes instrucciones antes de aplicar Kentera por primera vez.
Para aplicar Kentera:
1) Elegir un lugar apropiado para aplicar el parche.
• Piel recién lavada, pero seca y fresca (espere unos minutos después de un baño o ducha calientes). • Donde no haya aplicado talco, lociones ni aceites corporales. • Donde no tenga cortes, erupciones ni otras formas de irritación de la piel.
2) Abrir el sobre que contiene el parche.
• Rompa la bolsa por las flechas situadas en el lado derecho del sobre, como se indica en el dibujo. • No utilice tijeras para cortar la bolsa: podría dañar el parche. • Retire el parche de la bolsa. • Aplíquelo inmediatamente sobre la piel; no conserve el parche fuera del sobre hermético.
3) Aplicar la mitad del parche sobre la piel.
• Doble con cuidado el parche y desprenda una mitad del protector que recubre la superficie adhesiva del parche. • Sin tocar la superficie adhesiva, aplique la parte adhesiva en la piel del lugar seleccionado en el abdomen, la cadera o las nalgas y haga presión.
23 PULL HERE = TIRE AQUÍ
4) Aplicar la otra mitad del parche sobre la piel.
• Doble el parche sobre sí mismo, apretando sobre el recubrimiento. • Tire ligeramente del recubrimiento para levantar el borde. • Sujete el borde por una de sus esquinas y retire la segunda mitad del protector.
Intente no tocar la parte adhesiva del parche. • Haga presión con los dedos sobre todo el parche durante 10 segundos como mínimo para fijarlo bien.
Asegúrese de que todo el parche queda adherido a la piel, incluso en los bordes. • Deseche los protectores de recubrimiento.
LINER = PROTECTOR
Debe llevar el parche continuamente hasta que se aplique uno nuevo.
El baño, la ducha, la natación y el ejercicio no afectarán al parche siempre y cuando no lo frote cuando se lave.
Evite permanecer en la bañera durante un período largo de tiempo, puesto que podría despegarse el parche.
Si el parche se despega:
Si el parche empieza a separarse de la piel, aplique una presión ligera con los dedos.
El parche ha sido diseñado para volver a adherirse.
En raras ocasiones el parche se puede despegar completamente.
En ese caso, intente volver a poner ese parche en el mismo lugar.
Si todo el parche se adhiere firmemente, déjeselo puesto.
Si no, retírelo y ponga un parche nuevo en un lugar diferente.
Independientemente del día en que ocurra, siga con la misma pauta de dos veces por semana que tiene marcada en la caja de los parches.
Si se olvida de cambiar el parche después de 3-4 días:
En cuanto se acuerde, retire el parche viejo y aplique uno nuevo en un lugar distinto de su abdomen, cadera o nalgas.
Independientemente del día en que ocurra, siga con la misma pauta de dos veces por semana para su próximo parche, incluso aunque deba cambiarlo antes de que hayan pasado 3 ó 4 días.
Cómo debe retirarlo Para cambiarlo, retire lentamente el parche usado.
Dóblelo en dos (con la superficie adhesiva hacia dentro) y deséchelo de forma que quede fuera del alcance de los niños y los animales domésticos.
El lugar de aplicación puede quedar ligeramente enrojecido, pero el enrojecimiento debe desaparecer unas horas después de retirar el parche.
Consulte a su médico si la irritación persiste.
Normalmente, los restos de adhesivo del parche retirado se pueden eliminar lavando delicadamente la piel con agua tibia y un jabón suave.
También pueden limpiarse con un poco de aceite para bebé.
Para eliminar las marcas de adhesivos anteriores que se hayan ensuciado puede ser necesario utilizar una toallita especial para limpiar restos de esparadrapo (en farmacias).
No utilice alcohol ni otros disolventes fuertes que pueden irritar la piel.
24 Después de usarlo, el parche todavía contiene cantidades importantes de principios activos que pueden resultar nocivos para el medio acuático.
Por tanto, después de retirarlo, el parche usado debe doblarse por la mitad, con la cara adhesiva hacia dentro para que la membrana de liberación no quede expuesta, colocarse en su sobre original y luego desecharse de forma segura y fuera del alcance de los niños.
Todos los parches, tanto usados como sin utilizar, deberán eliminarse de acuerdo con las exigencias locales o devolverse a la farmacia.
Los parches usados no deben tirarse al inodoro, ni desecharse en sistemas de eliminación de residuos líquidos.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kentera puede tener efectos adversos.
Los pacientes que utilizan Kentera pueden experimentar los siguientes efectos adversos muy frecuentes (una de cada diez personas): picor alrededor del lugar de aplicación.
También pueden experimentar frecuentemente (una de cada cien personas): enrojecimiento o erupción en el lugar de aplicación; sequedad de boca, estreñimiento, diarrea, molestias estomacales, dolor de estómago, dolor de cabeza o somnolencia, infecciones de las vías urinarias, visión borrosa y mareos.
En casos poco frecuentes (una de cada mil personas) se han producido los siguientes efectos adversos: infecciones de las vías respiratorias altas o infecciones por hongos, palpitaciones, sofocos, dolor de espalda, retención de orina, micción dificultosa, resfriado y lesión accidental.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE KENTERA
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No refrigerar.
No congelar.
No usar Kentera una vez superada la fecha de caducidad que figura en el sobre y la caja.
6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Vigilex B. V.
Nederland/ Pays-Bas/ Neiderlande Tel/ Tél: +31 (0)10 244 73 99
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
() Te. :+44 (0)28 7086 8733
eská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velká Británie Tel: +44 (0)28 7086 8733
Danmark Orion Pharma A/ S Tlf: + 45 49 12 66 00
25 Deutschland Merckle Recordati GmbH Tel: +49 (0) 731 7047 0
Eesti Orion Corporation Soome Puh/ Tel: + 358 10 4261
España Recordati Hellas Pharmaceuticals A. E..: +30 210-6773822
RECORDATI ESPAÑA, S. L.
Tel: + 34 91 6591550
France BOUCHARA RECORDATI Laboratories Tél: +33 (0) 1 45 19 10 00
Ireland RECORDATI IRELAND LTD.
Tel: +44 (0) 845 0942936
Ísland Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Bretland Tel: +44 (0)28 7086 8733
Italia RECORDATI Industria Chimica e Farmaceutica S. p. A.
Tel: +39 02 48787.1
Latvija Recordati Hellas Pharmaceuticals A. E.
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
.: +30 210-6773822
Lielbrit nija Tel: +44 (0)28 7086 8733
Lietuva Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Jungtin Karalyst Tel: +44 (0)28 7086 8733
Luxembourg/ Luxemburg Vigilex B. V.
Pays-Bas/ Neiderlande Tel/ Tél: +31 (0)10 244 73 99
Magyarország Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Nagy-Britannia Tel: +44 (0)28 7086 8733
Malta Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ir-Renju Unit Tel: +44 (0)28 7086 8733
Nederland Vigilex B. V.
Tel/ Tél: +31 (0)10 244 73 99
Norge Orion Pharma AS Tel: + 47 40 00 42 10
Österreich Merckle Recordati GmbH Deutschland Tel: +49 (0) 731 7047 0
Polska Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Wielka Brytania Tel: +44 (0)28 7086 8733
26 Portugal JABA RECORDATI S. A.
Tel: ++351 21 4329 500
România Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Marea Britanie Tel: +44 (0)28 7086 8733
Slovenija Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velika Britanija Tel: +44 (0)28 7086 8733
Slovenská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ve ká Británia Tel: +44 (0)28 7086 8733
Suomi/ Finland Orion Corporation Puh/ Tel: + 358 10 4261
Sverige Orion Pharma AB Tel: + 46 8 623 64 40
United Kingdom RECORDATI Pharmaceuticals Ltd.
Tel: +44 (0) 845 0942936
Este prospecto fue aprobado el
27
European Medicines Agency
EMEA/ H/ C/ 609
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KEPIVANCE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Kepivance?
Kepivance es un polvo incluido en un vial para formar una solución inyectable.
Cada vial contiene 6,25 mg del principio activo palifermina.
¿Para qué se utiliza Kepivance?
Kepivance se utiliza para reducir la frecuencia, la duración y la intensidad de la mucositis oral (inflamación del revestimiento de la boca que va del enrojecimiento y la irritación a las úlceras intensas).
Kepivance se usa en pacientes que son propensos a presentar mucositis grave por tener algún cáncer de la sangre y estar en tratamiento con fármacos mieloablativos (tratamientos que destruyen la médula ósea) y autotrasplante de células madre (trasplante de las propias células productoras de sangre).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Kepivance?
El uso de Kepivance debe ser supervisado por un médico con experiencia en el tratamiento del cáncer.
Se administra en inyección intravenosa (en vena), en dosis de 60 microgramos por kilogramo de peso corporal al día, hasta un total de seis dosis.
Las tres primeras dosis se administran durante tres días consecutivos antes del tratamiento mieloablativo, de forma que se termine de 24 a 48 horas antes de dicho tratamiento.
Las tres dosis restantes se administran durante tres días consecutivos después del tratamiento mieloablativo, la primera dosis el día del trasplante de células madre.
Kepivance no se ha estudiado en niños, adolescentes ni en ancianos.
¿Cómo actúa Kepivance?
El principio activo de Kepivance, la palifermina, es un factor de crecimiento que estimula el crecimiento y el desarrollo de las células “ epiteliales” que revisten la boca y el tubo digestivo.
La palifermina es muy parecida a uno de los factores de crecimiento naturales del organismo, el factor de crecimiento queratinocítico (KGF).
El organismo sustituye normalmente las células epiteliales de la boca cada pocos días.
En los pacientes tratados con quimioterapia o radioterapia, las células no se sustituyen tan deprisa, lo que determina la aparición de la mucositis.
Kepivance estimula el crecimiento de estas células, ayudando así a reducir la incidencia, la intensidad y la duración de la mucositis oral en los enfermos de cáncer sometidos a tratamiento intensivo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La palifermina se obtiene mediante un método conocido como “ tecnología de ADN recombinante”.
La palifermina es producida por una bacteria que ha recibido un gen (ADN) que la hace capaz de producirla.
La palifermina administrada actúa de la misma forma que el KGF natural.
¿Qué tipo de estudios se han realizado con Kepivance?
Kepivance se ha estudiado en 212 pacientes tratados con citotóxicos en dosis altas a causa de un cáncer sanguíneo (la mayoría, linfoma no hodgkiniano).
La palifermina se comparó con un placebo (un tratamiento ficticio).
El criterio de eficacia principal fue el número de días en que los enfermos tuvieron mucositis oral grave.
¿Qué beneficio ha demostrado tener Kepivance durante los estudios?
El tiempo medio que los pacientes presentaron mucositis oral grave fue significativamente menor con Kepivance (3,7 días) que con el placebo (10,4 días).
Los pacientes tratados con Kepivance refirieron también menos irritación bucal y faríngea, y mejoría al tragar, beber, comer y hablar.
¿Cuál es el riesgo asociado a Kepivance?
Los efectos secundarios más frecuentes de Kepivance (observados en más de uno de cada 10 pacientes) son: disgeusia (alteración del sentido del gusto), engrosamiento o cambio de color de la boca o la lengua, erupción, prurito (picor), eritema (enrojecimiento), artralgia (dolor de las articulaciones), edema (retención de líquidos), dolor y fiebre.
La lista completa de efectos secundarios comunicados sobre Kepivance puede consultarse en el prospecto.
Kepivance no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la palifermina, a las proteínas producidas por Escherichia coli (una bacteria) o a cualquiera de los demás componentes del medicamento.
¿Por qué se ha aprobado Kepivance?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Kepivance son mayores que sus riesgos cuando se utiliza para reducir la incidencia, la duración y la intensidad de la mucositis oral en pacientes con cánceres hematológicos tratados con fármacos mieloablativos asociados a una incidencia alta de mucositis grave y con necesidad de autotrasplante de células madre.
En consecuencia, recomendó que se autorizase la comercialización de Kepivance.
Otras informaciones sobre Kepivance:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Kepivance a Amgen Europe B. V. el 25 de octubre de 2005.
El texto completo del EPAR de Kepivance puede encontrarse aquí.
03-2007
©EMEA 2007
2/ 2
ANEXO I
FICHA TÉCNICA
1 1.
NOMBRE DEL MEDICAMENTO
Kepivance 6,25 mg polvo para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 6,25 mg de palifermina.
Palifermina es un factor de crecimiento queratinocítico (KGF) humano, producido mediante tecnología de ADN recombinante en Escherichia coli.
Kepivance reconstituido contiene 5 mg/ ml de palifermina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable (polvo para inyectable).
Polvo blanco liofilizado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Kepivance está indicado en la disminución de la incidencia, duración y severidad de la mucositis oral en pacientes con neoplasias hematológicas sometidos a tratamiento mieloablativo asociado a una incidencia elevada de mucositis grave, que precisen tratamiento con células madre autólogas hematopoyéticas.
4.2 Posología y forma de administración
El tratamiento con Kepivance, debe estar supervisado por un médico con experiencia en el uso de terapia anticancerosa.
Adultos
La dosis recomendada de Kepivance es de 60 microgramos/ kg/ día, administrada en forma de inyección intravenosa tipo bolus durante tres días consecutivos antes y tres días consecutivos después del tratamiento mieloablativo, lo que da un total de seis dosis (ver abajo).
Kepivance no debe administrarse por vía subcutánea debido a la baja tolerabilidad local.
Una vez reconstituido, Kepivance no debe dejarse a temperatura ambiente durante más de una hora y debe protegerse de la luz.
Antes de la administración, la solución debe inspeccionarse visualmente para descartar la decoloración y la presencia de partículas, ver sección 6.6.
Las tres primeras dosis deben administrarse antes del tratamiento mieloablativo, administrando la tercera dosis entre 24 y 48 horas antes del tratamiento mieloablativo.
Las tres últimas dosis deben administrarse después del tratamiento mieloablativo.
La primera de estas dosis debe administrarse después de la infusión de
Ver sección 4.4.
Niños y adolescentes
No se han establecido la seguridad y la eficacia de Kepivance en niños y adolescentes, por lo que Kepivance no debe utilizarse en niños y adolescentes hasta disponer de más datos.
Insuficiencia renal
No es necesario realizar ajustes de la dosis en pacientes con insuficiencia renal (ver sección 5.2).
Insuficiencia hepática
No se ha evaluado la seguridad y eficacia en pacientes con insuficiencia hepática (ver sección 5.2).
Ancianos
No se ha evaluado la seguridad y eficacia en pacientes ancianos (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad a palifermina, a alguno de los excipientes o a proteínas derivadas de Escherichia coli.
4.4 Advertencias y precauciones especiales de empleo
Kepivance no debe administrarse dentro de las 24 horas antes, durante, o dentro de las 24 horas después de la infusión de una quimioterapia citotóxica.
En un ensayo clínico, la administración de Kepivance dentro de las 24 horas previas a la quimioterapia se asoció con un aumento de la severidad y duración de la mucositis oral.
Si se utiliza heparina para mantener la permeabilidad de una vía intravenosa, debe utilizarse solución de cloruro sódico para aclarar la vía antes y después de la administración de Kepivance, ver sección 6.2.
Se sabe que los receptores de KGF se expresan en el cristalino ocular.
Hasta la fecha, no se han observado indicios de un aumento de la opacidad del cristalino en pacientes tratados con Kepivance en el marco de ensayos clínicos.
Se desconocen los efectos a largo plazo.
La seguridad a largo plazo de Kepivance no ha sido evaluada plenamente en lo que se refiere a la supervivencia global, supervivencia libre de progresión y neoplasias secundarias.
Kepivance es un factor de crecimiento que estimula la proliferación de células epiteliales que expresan receptores de KGF.
La seguridad y la eficacia de Kepivance no han sido establecidas en pacientes con neoplasias no hematológicas que expresan receptores de KGF.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han llevado a cabo estudios de interacción con Kepivance.
Al ser un agente terapéutico de base proteica, el riesgo de interacción de Kepivance con otros medicamentos es bajo.
3 Los datos in-vitro e in-vivo sugieren que palifermina se une tanto a heparinas de bajo peso molecular como a heparinas no fraccionadas, las cuales deben utilizarse con cuidado en pacientes a los que se les administra palifermina concomitantemente.
No está clara la relevancia clínica de esta interacción.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre la utilización de Kepivance en mujeres embarazadas.
Estudios realizados en animales han evidenciado toxicidad reproductiva y del desarrollo (ver sección 5.3).
Se desconoce el riesgo potencial para el embrión o feto humano.
Kepivance no debe administrarse durante el embarazo a no ser que sea claramente necesario.
Por lo tanto, Kepivance no debe administrarse a mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han llevado a cabo estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Los datos de seguridad se basan en 650 pacientes con neoplasias hematológicas incluidos en 3 ensayos clínicos con asignación aleatoria controlados con placebo y en un estudio farmacocinético.
Los pacientes recibieron Kepivance (n = 409) o placebo (n = 241) o bien antes o bien antes y después de una quimioterapia mielotóxica con o sin irradiación corporal total (ICT) y soporte con células progenitoras de sangre periférica (CPSP).
Las reacciones adversas fueron compatibles con la acción farmacológica de Kepivance sobre la piel y el epitelio bucal (ver Tabla 1).
Estas reacciones fueron principalmente de intensidad leve a moderada y reversibles.
La mediana del tiempo hasta el comienzo de estas reacciones fue de 6 días contados a partir de la primera de 3 dosis diarias consecutivas de Kepivance, con una duración media de 5 días.
Las reacciones adversas de dolor y artralgia en pacientes tratados con Kepivance se correspondieron con una menor analgesia opioide recibida por estos pacientes en comparación con los pacientes tratados con placebo (ver Tabla 2).
Tabla 1.
Reacciones adversas con una incidencia ≥ 5% con Kepivance frente a placebo
Sistema corporal (SOC)
Reacción adversa Muy frecuente (> 1/ 10)
Trastornos del sistema nervioso Trastornos Gastrointestinales Trastornos de la piel y del tejido subcutáneo Trastornos musculoesqueléticos y del tejido conjuntivo
Alteración del gusto Engrosamiento o decoloración de la boca/ lengua Erupción, prurito y eritema Artralgia
Trastornos generales y alteraciones en el lugar de inyección
Edema, dolor y fiebre
La recuperación hematopoyética después de la infusión de CPSP fue similar en los pacientes tratados con Kepivance y los que recibieron placebo, y no se observaron diferencias en la progresión de la enfermedad o la supervivencia.
Kepivance puede provocar aumentos de los niveles de lipasa y amilasa en algunos pacientes, con o sin síntomas de dolor abdominal o de espalda.
Las incidencias de estos cambios, presentadas para Kepivance frente a placebo, fueron: lipasa (28% vs.
23%) y amilasa (62% vs.
54%).
No se han comunicado casos manifiestos de pancreatitis en esta población de pacientes.
El fraccionamiento de los niveles aumentados de amilasa según su procedencia, reveló que el incremento era predominantemente de origen salival.
4 Se observó toxicidad limitante de la dosis en el 36% (5 de 14) de los pacientes que recibieron 6 dosis de 80 microgramos/ kg/ día administrados por vía intravenosa a lo largo de un período de 2 semanas (3 dosis antes y tres dosis después del tratamiento mieloablativo).
Estos episodios concordaban con los observados a la dosis recomendada pero generalmente eran de mayor gravedad.
Durante la experiencia post-comercialización con Kepivance, se han identificado las siguientes reacciones adversas: trastornos de la lengua (por ejemplo enrojecimiento, bultos, edema); edema facial y edema bucal; hiperpigmentación de la piel; y reacciones anafilácticas/ alérgicas.
4.9 Sobredosis
No existe experiencia con dosis de Kepivance superiores a 80 microgramos/ kg/ día administrados por vía intravenosa en pacientes a lo largo de un período de 2 semanas (3 dosis antes y 3 dosis después del tratamiento mieloablativo).
Para información sobre la toxicidad limitante de la dosis, ver sección 4.8.
Se ha administrado por vía intravenosa una dosis única de 250 microgramos/ kg a 8 voluntarios sanos sin observar reacciones adversas severas o graves.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes detoxificantes para tratamientos antineoplásicos, código ATC:
V03AF08.
Palifermina es una proteína de 140 aminoácidos con un peso molecular de 16,3 kD.
Se diferencia del KGF humano endógeno por la eliminación de los 23 primeros aminoácidos del extremo N-terminal para mejorar la estabilidad de la proteína.
Mecanismo de acción
El KGF es una proteína que se une a receptores específicos en la superficie de las células epiteliales, estimulando la proliferación, diferenciación y regulación al alza de mecanismos citoprotectores (p. ej. inducción de enzimas antioxidantes).
El KGF endógeno es un factor de crecimiento específico de las células epiteliales producido por las células mesenquimales y se regula de forma natural al alza en respuesta a lesiones del tejido epitelial.
Farmacología
Se valoró en sujetos sanos la proliferación de células epiteliales mediante tinción inmunohistoquímica para Ki67.
Se observó un incremento de 3 veces o más de la tinción Ki67 en 3 de 6 biopsias bucales obtenidas de sujetos sanos que recibieron palifermina a una dosis de 40 microgramos/ kg/ día por vía intravenosa durante 3 días, al medirse 24 horas después de la tercera dosis.
Se observó 48 horas después de la administración, una proliferación dependiente de la dosis de células epiteliales en sujetos sanos que recibieron dosis intravenosas únicas de 120 a 250 microgramos/ kg.
5 Se establecieron la eficacia y la seguridad de palifermina en un ensayo de asignación aleatoria, doble ciego, controlado con placebo en el que los pacientes recibieron terapia citotóxica a altas dosis consistente en ICT fraccionada (dosis total:
12 Gy), etopósido a dosis alta (60 mg/ kg) y ciclofosfamida a dosis alta (100 mg/ kg) seguida de soporte de CPSP para el tratamiento de neoplasias hematológicas (Linfoma No Hodgkiniano (LNH), enfermedad de Hodgkin, Leucemia Mieloide Aguda (LMA), Leucemia Linfática Aguda (LLA), Leucemia Mieloide Crónica (LMC), Leucemia Linfática Crónica (LLC) o mieloma múltiple).
En este ensayo, 212 pacientes fueron asignados de manera aleatoria a recibir palifermina o placebo.
Palifermina se administró en forma de inyección intravenosa diaria de 60 microgramos/ kg durante 3 días consecutivos antes de iniciar la terapia citotóxica y durante 3 días consecutivos después de la infusión de células progenitoras de sangre periférica.
La variable principal de valoración de la eficacia fue el número de días durante los cuales los pacientes experimentaron mucositis oral severa (grado 3/ 4 en la escala de la Organización Mundial de la Salud (OMS)).
Otras variables estudiadas incluyeron la incidencia, duración y severidad de la mucositis oral y la necesidad de analgesia opioide.
No hubo evidencia de una demora en el tiempo hasta la recuperación hematopoyética en los pacientes tratados con palifermina comparado con los pacientes tratados con placebo.
Tabla 2.
Mucositis oral y secuelas clínicas relacionadas - Ensayo de trasplante de Células Madre Hematopoyéticas
Placebo n = 106
Palifermina (60 microgramos/ kg/ día) n = 106
Valor p*
Mediana (percentil 25, 75) de días de mucositis oral Grado 3/ 4 de la OMS
9 (6, 13)
3 (0, 6)
< 0,001
Incidencia de mucositis oral Grado 3/ 4 de la OMS
98%
63%
< 0,001
Mediana (percentil 25, 75) de días de mucositis oral Grado 3/ 4 de la OMS en pacientes afectados
9 (6, 13) (n = 104)
6 (3, 8) (n = 67)
Incidencia de mucositis oral Grado 4 de 62% la OMS
20%
< 0,001
Mediana (percentil 25, 75) de días de 14 (11, 19) mucositis oral Grado 2/ 3/ 4 de la OMS Analgesia opioide para mucositis oral:
8 (4, 12)
< 0,001
Mediana (percentil 25, 75) Días 11 (8, 14) Mediana (percentil 25, 75)
7 (1, 10)
< 0,001
Dosis Acumulativa 535 (269, (equivalentes de mg de morfina) 1429)
212 (3, 558)
< 0,001
Incidencia de Nutrición Parenteral Total 55% Incidencia de Neutropenia Febril 92%
31% 75%
< 0,001 < 0,001
6 5.2 Propiedades farmacocinéticas
Se estudió la farmacocinética de palifermina en voluntarios sanos y pacientes con neoplasias hematológicas.
Tras dosis intravenosas únicas de 20 a 250 microgramos/ kg (voluntarios sanos) y 60 microgramos/ kg (pacientes oncológicos), palifermina presentó una distribución extravascular rápida.
En pacientes con neoplasias hematológicas, el Vss medio era de 5 l/ kg y el aclaramiento medio alrededor de 1300 ml/ hora/ kg con una semivida terminal media de aproximadamente 4,5 horas.
Se observó una farmacocinética aproximadamente lineal con la dosis en voluntarios sanos después de la administración de una dosis única de hasta 250 microgramos/ kg.
No se produjo acumulación de palifermina después de 3 dosis diarias consecutivas de 20 y 40 microgramos/ kg (voluntarios sanos) ó 60 microgramos/ kg (pacientes oncológicos).
La variabilidad entre sujetos es alta, con un CV% de cerca del 50% para CL y 60% para Vss.
No se observaron diferencias de género en la farmacocinética de palifermina.
La farmacocinética de palifermina no fue influenciada por insuficiencia renal de leve a moderada (aclaramiento de creatinina 30-80 ml/ min).
En pacientes con insuficiencia renal severa (aclaramiento de creatinina < 30 ml/ min), el aclaramiento disminuyó un 22% (n=5).
En pacientes con insuficiencia renal crónica terminal (requiriendo diálisis), el aclaramiento de palifermina disminuyó un 10% (n=6).
No se ha valorado el perfil farmacocinético en poblaciones pediátricas y geriátricas (edad > 70 años) o en pacientes con insuficiencia hepática.
5.3 Datos preclínicos de seguridad
Los hallazgos más destacados en los estudios toxicológicos realizados en ratas y monos generalmente eran atribuibles a la actividad farmacológica de palifermina, concretamente, la proliferación de tejidos epiteliales.
En estudios de toxicidad reproductiva general/ fertilidad realizados en ratas, el tratamiento con palifermina se asoció a toxicidad sistémica (signos clínicos y/ o cambios en el peso corporal) y efectos adversos en los parámetros de reproducción/ fertilidad de los animales macho y hembra a dosis ≥ 300 microgramos/ kg/ día.
No se observaron efectos adversos sobre los parámetros de reproducción/ fertilidad a dosis de hasta 100 microgramos/ kg/ día.
Estas dosis de nivel sin efecto adverso observado (NOAEL) se asociaron a exposiciones sistémicas hasta 2,5 veces superiores a la exposición clínica prevista.
En estudios de toxicidad de desarrollo embriofetal realizados en ratas y conejos, el tratamiento con palifermina se asoció a toxicidad de desarrollo (aumento de las pérdidas postimplantación, reducción del tamaño de la camada y/ o reducción del peso fetal) a dosis de 500 y 150 microgramos/ kg/ día, respectivamente.
El tratamiento con estas dosis también se asoció a efectos maternos (signos clínicos y/ o cambios en el peso corporal/ consumo de alimento), lo que sugiere la ausencia de una toxicidad selectiva del desarrollo de palifermina en las dos especies.
No se observaron efectos adversos sobre el desarrollo en ratas y conejos a dosis de hasta 300 y 60 microgramos/ kg/ día, respectivamente.
Estas dosis NOAEL se asociaron a exposiciones sistémicas (basadas en el AUC) hasta 9,7 y 2,1 veces, respectivamente, superiores a la exposición clínica prevista.
No se ha estudiado el desarrollo peri- y postnatal.
Palifermina es un factor de crecimiento que estimula principalmente las células epiteliales a través del receptor de KGF.
Las neoplasias hematológicas no expresan el receptor de KGF.
Sin embargo, los pacientes tratados con quimioterapia y/ o radioterapia presentan un riesgo superior de desarrollar tumores secundarios, algunos de los cuales pueden expresar receptores de KGF y, teóricamente, ser estimulados por ligandos de receptores de KGF.
En un estudio en el que se evaluaba el potencial carcinogénico en ratones transgénicos rasH2, no se observó aumento en la incidencia de lesiones neoplásicas relacionadas con el tratamiento.
7 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
L-Histidina Manitol Sacarosa Polisorbato 20 Ácido clorhídrico diluido
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
Si se utiliza heparina para mantener una vía intravenosa, debe utilizarse solución de cloruro sódico para aclarar la vía antes y después de la administración de Kepivance, ya que se ha demostrado que palifermina se une a la heparina in vitro.
6.3 Período de validez
4 años.
Después de la reconstitución:
24 horas a 2°C - 8°C, protegido de la luz.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
6,25 mg de polvo en un vial (vidrio Tipo I) con tapón de goma, precinto de aluminio y cápsula de plástico tipo “ flip-off”.
Caja con 6 viales.
6.6 Precauciones especiales de eliminación
Kepivance es un producto estéril sin conservantes de un solo uso.
Kepivance debe reconstituirse con 1,2 ml de agua para preparaciones inyectables.
El diluyente debe inyectarse lentamente en el vial de Kepivance.
El contenido debe removerse suavemente durante la disolución.
No agitar vigorosamente el vial.
Generalmente, Kepivance se disuelve en menos de 5 minutos.
La solución debe inspeccionarse visualmente para descartar la decoloración o la presencia de partículas antes de la administración.
Kepivance no debe administrarse si se observa decoloración o partículas.
Antes de inyectarlo‚ puede dejarse que Kepivance alcance la temperatura ambiente durante un máximo de 1 hora, protegido de la luz.
Kepivance dejado a temperatura ambiente durante más de 1 hora debe desecharse.
8 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 314/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25/ 10/ 2005
10.
FECHA DE REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
9 ANEXO II
A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del(de los) principio(s) activo(s) biológico(s)
Amgen Inc 5550 Airport Boulevard Boulder, Colorado 80301 USA
Amgen Inc 4000 Nelson Road Longmont, Colorado 80503 USA
Nombre y dirección del(de los) fabricante(s) responsables de la liberación de los lotes
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Kepivance 6,25 mg polvo para solución inyectable Palifermina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 6,25 mg de palifermina.
3.
LISTA DE EXCIPIENTES
L-Histidina, manitol, sacarosa, polisorbato 20 y ácido clorhídrico diluido
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 viales conteniendo polvo para solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración intravenosa Para un solo uso Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
14 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO YDE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 314/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA VIAL
1.
NOMBRE DEL MEDICAMENTO
Kepivance 6,25 mg polvo para inyección Palifermina
IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6,25 mg
6.
OTROS
Biovitrum AB (publ)
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kepivance 6,25 mg polvo para solución inyectable Palifermina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas ya que puede perjudicarles.
Si considera que alguno de los efectos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico..
Contenido del prospecto
1.
Qué es Kepivance y para qué se utiliza 2.
Antes de utilizar Kepivance 3.
Cómo utilizar Kepivance 4.
Posibles efectos adversos 5 Conservación de Kepivance 6.
Información adicional
1.
QUÉ ES KEPIVANCE Y PARA QUÉ SE UTILIZA
Kepivance sólo debe utilizarse en adultos mayores de 18 años.
Kepivance contiene el principio activo palifermina, que es una proteína producida mediante biotecnología en una bacteria llamada Escherichia coli.
Palifermina es similar a la proteína llamada factor de crecimiento queratinocítico (KGF), que es sintetizado de forma natural por su organismo en cantidades pequeñas.
Palifermina actúa del mismo modo que el KGF natural, al estimular el crecimiento de células específicas llamadas células epiteliales que forman el tejido que recubre su boca y tracto digestivo, además de otros tejidos como la piel.
Kepivance se utiliza para reducir la frecuencia, duración y severidad de la mucositis oral (dolor, sequedad e inflamación de la boca) y mejorar los síntomas asociados a la misma en pacientes con neoplasias hematológicas (cánceres de la sangre) sometidos a determinados tipos de quimioterapia y/ o radioterapia que precisan soporte autólogo de células madre hematopoyéticas (células de su propio organismo que producen la sangre).
2.
ANTES DE UTILIZAR KEPIVANCE
No tome Kepivance:
• si usted es alérgico (hipersensible) a palifermina‚ a cualquiera de los demás componentes de Kepivance, o a proteínas derivadas de Escherichia coli.
18 Embarazo y lactancia
Kepivance no ha sido estudiado en mujeres embarazadas.
Es importante informar a su médico si:
• está embarazada;
• cree que puede estar embarazada; o
• piensa quedarse embarazada.
Se desconoce si Kepivance está presente en la leche humana.
No utilice Kepivance si se encuentra en período de lactancia.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas
Se desconoce el efecto de Kepivance sobre la capacidad para conducir o usar máquinas.
3.
CÓMO USAR KEPIVANCE
Al ser Kepivance un polvo, debe mezclarse con agua para inyectables antes de inyectarse en una vena.
La dosis habitual es 60 microgramos de Kepivance por kilogramo de peso corporal al día.
Se administra en forma de inyección intravenosa (en una vena) durante tres días seguidos antes de la quimioterapia y/ o radioterapia y durante tres días seguidos después de la quimioterapia y/ o radioterapia, lo que da un total de seis dosis.
Antes de la inyección‚ se puede dejar que Kepivance alcance la temperatura ambiente durante un máximo de 1 hora pero debe protegerse de la luz.
Kepivance dejado a temperatura ambiente durante más de 1 hora debe desecharse.
Kepivance no debe agitarse.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kepivance puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos muy comunes (más de 1 en cada 10 pacientes) son: • erupción cutánea, picor y enrojecimiento (prurito y eritema); • engrosamiento de la boca o la lengua; • un cambio de color de la boca o la lengua; • inflamación generalizada (edema); • dolor; • fiebre; • dolor articular (artralgia); y • alteraciones del gusto.
19 • reacciones alérgicas.
Algunos pacientes han presentado un aumento de los niveles sanguíneos de lipasa y amilasa (enzimas digestivas) que no precisa tratamiento y suele normalizarse después de interrumpir el tratamiento con Kepivance.
Si considera que alguno de los efectos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KEPIVANCE
Mantener fuera del alcance y de la vista de los niños.
No use Kepivance después de la fecha de caducidad que aparece en la caja y en la etiqueta del vial, después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (2°C – 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.
INFORMACIÓN ADICIONAL
Composición de Kepivance
El principio activo es palifermina.
Cada vial contiene 6,25 mg de palifermina.
Los demás componentes de Kepivance son manitol, sacarosa, l-histidina, polisorbato 20 y ácido clorhídrico diluido.
Aspecto del producto y tamaño del envase
Kepivance se presenta en forma de polvo blanco en viales.
Cada caja contiene 6 viales.
Responsable de la fabricación:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
Titular de la autorización de comercialización:
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
Este prospecto fue ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
20 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Kepivance debe reconstituirse con 1,2 ml de agua para inyectables.
El diluyente debe inyectarse lentamente en el vial de Kepivance.
El contenido debe removerse suavemente durante la disolución.
No agitar vigorosamente el vial.
Generalmente, Kepivance se disuelve en menos de 5 minutos.
La solución debe inspeccionarse visualmente para descartar la decoloración o la presencia de partículas antes de la administración.
Kepivance no debe administrarse si se observa decoloración o partículas.
Antes de inyectarlo‚ puede dejarse que Kepivance alcance la temperatura ambiente durante un máximo de 1 hora, protegido de la luz.
Kepivance dejado a temperatura ambiente durante más de 1 hora debe desecharse.
21
European Medicines Agency
EMEA/ H/ C/ 277
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KEPPRA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Keppra?
Keppra es un medicamento que contiene el principio activo levetiracetam.
1000 mg), en solución oral (100 mg/ ml) y en concentrado para perfusión (goteo en una vena, 100 mg/ ml).
¿Para qué se utiliza Keppra?
Keppra puede administrarse en monoterapia a pacientes mayores de 16 años con un nuevo diagnóstico de epilepsia, para el tratamiento de las convulsiones de inicio parcial (crisis) con o sin generalización secundaria.
Se trata de un tipo de epilepsia en la que el exceso de actividad eléctrica en un lado del cerebro causa síntomas como movimientos repentinos y bruscos de una parte del cuerpo, distorsión de la audición, el sentido del olfato o la visión, entumecimiento o una repentina sensación de miedo.
La generalización secundaria ocurre cuando ese exceso de actividad afecta a todo el cerebro.
Keppra también puede utilizarse como terapia adyuvante en pacientes que han recibido ya otros medicamentos contra la epilepsia: • en el tratamiento de las crisis de inicio parcial con o sin generalización en pacientes mayores de 4 años, • en el tratamiento de las crisis mioclónicas (convulsiones cortas tipo shock de un músculo o grupo muscular) en pacientes mayores de 12 años con epilepsia mioclónica juvenil, • en el tratamiento de las crisis tónico-clónicas generalizadas primarias (ataques epilépticos fuertes, con pérdida del conocimiento) en pacientes mayores de 12 años con epilepsia generalizada idiopática (el tipo de epilepsia que se cree tiene una causa genética).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Keppra?
Cuando Keppra se administra en monoterapia, la dosis inicial recomendada es de 250 mg dos veces al día, debiendo aumentarse dos semanas después a 500 mg dos veces al día.
La dosis puede seguir aumentándose cada dos semanas en función de la respuesta del paciente, hasta alcanzar una dosis máxima de 1.500 mg dos veces al día.
Cuando Keppra se suma a otro tratamiento antiepiléptico, la dosis inicial recomendada en pacientes mayores de 12 que pesen más de 50 kg es de 500 mg dos veces al día.
La dosis diaria puede aumentarse hasta 1.500 mg dos veces al día.
En pacientes de 4 a 17 años con un peso inferior a 50 kg, la dosis inicial es de 10 mg por kg de peso corporal dos veces al día, y se puede aumentar hasta 30 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged mg/ kg dos veces al día.
Se recomienda la solución oral para el tratamiento inicial de niños con un peso inferior a 20 kg.
En pacientes con problemas de la función renal (como pacientes de edad avanzada), se administran dosis menores.
Los comprimidos de Keppra pueden tomarse con o sin alimentos y se ingieren con líquidos.
La suspensión oral puede mezclarse en un vaso de agua antes de tomarla.
Keppra puede administrarse mediante perfusión usando las mismas dosis a la misma frecuencia cuando el uso de comprimidos o solución oral es temporalmente imposible.
¿Cómo actúa Keppra?
El principio activo de Keppra, el levetiracetam, es un medicamento antiepiléptico.
La epilepsia está causada por una excesiva actividad eléctrica en el cerebro.
La forma exacta en que actúa el levetiracetam todavía no está clara, pero parece interferir con una proteína llamada "proteína 2A de las vesículas sinápticas" que se encuentra en el espacio entre nervios (sinapsis) y bloquea la liberación de mensajeros químicos entre las células nerviosas.
Eso ayuda a Keppra a estabilizar la actividad eléctrica en el cerebro y a prevenir ataques epilépticos.
¿Qué tipo de estudios se han realizado con Keppra?
La eficacia de Keppra como tratamiento complementario en las crisis de inicio parcial se ha determinado en tres estudios principales realizados en un total de 904 pacientes.
En esos estudios, se comparó Keppra en dosis de 1000 mg, 2000 mg o 3000 mg/ día con un placebo (tratamiento ficticio) durante 12 a 14 semanas.
Todos los pacientes estaban recibiendo al menos otro medicamento antiepiléptico.
Se ha estudiado también en 101 niños de 4 a 17 años, comparándose su eficacia con la de un placebo.
En todos los estudios, el criterio principal de eficacia fue la reducción de la frecuencia semanal de crisis parciales.
La eficacia de Keppra en las crisis mioclónicas se estudió en 122 pacientes, que recibieron Keppra o un placebo además de su medicamento antiepiléptico normal.
El estudio duró 30 semanas y se determinaron las frecuencias de las crisis antes y durante el estudio para ver si se habían reducido.
En las crisis tónico-clónicas generalizadas primarias, la eficacia de Keppra se comparó con la del placebo en 164 pacientes de entre 4 y 65 años.
El estudio examinó los cambios en las frecuencias de crisis entre el comienzo del estudio y el periodo de 20 semanas en el que los pacientes estaban tomando la dosis completa.
La eficacia de Keppra utilizado en monoterapia se estudió en 579 pacientes, que recibieron Keppra o carbamazepina (otro medicamento antiepiléptico) durante un máximo de dos años.
En el estudio se determinó cuántos pacientes no presentaban crisis durante 6 meses una vez alcanzada su dosis efectiva.
¿Qué beneficio ha demostrado tener Keppra durante los estudios?
Como tratamiento complementario Keppra fue más eficaz que el placebo.
En crisis de inicio parcial el tratamiento con placebo redujo la frecuencia semanal de crisis entre un 6,1% y un 7,2%, mientras que con una dosis de 1000 mg/ día de Keppra la redujo del 17,7% al 32,5%, dependiendo del estudio.
Con una dosis de 2000 mg de Keppra, la frecuencia de las crisis se redujo al 26,5% y con 3000 mg, entre el 37,1% y el 39,9%.
En el estudio realizado en niños, la reducción de la frecuencia semanal de crisis fue del 43,3% en el grupo de niños que recibieron Keppra y del 16,3% en el grupo que recibió placebo.
En crisis mioclónicas, el 58,3% de los pacientes que recibieron Keppra consiguió una reducción de al menos la mitad en el número de días con crisis mioclónicas a la semana, frente al 23,3% de los pacientes que recibieron placebo.
En las crisis tónico-clónicas la reducción por término medio de la frecuencia de las crisis fue del 28,2% de los pacientes que tomaban placebo, frente al 56,6% de los pacientes que tomaban Keppra.
Sin embargo, el número de niños menores de 12 años fue insuficiente para apoyar el uso de Keppra en este tipo de crisis en pacientes de estas edades.
En los dos grupos, el 73% de los pacientes no sufrieron crisis durante seis meses una vez alcanzada una dosis adecuada.
©EMEA 2007
2/ 3
Los efectos secundarios más frecuentes con Keppra (es decir, los que se producen en más de 1 de cada 10 pacientes) son somnolencia y astenia (debilidad) o fatiga.
La lista completa de efectos secundarios comunicados sobre Keppra puede consultarse en el prospecto.
Keppra no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) al levetiracetam o a otros derivados de la pirrolidona (medicamentos con una estructura similar) o a cualquiera de sus componentes.
¿Por qué se ha aprobado Keppra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Keppra son mayores que sus riesgos como monoterapia en las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con un nuevo diagnóstico de epilepsia y como terapia adyuvante en el tratamiento de las crisis de inicio parcial, crisis mioclónicas en pacientes con epilepsia mioclónica juvenil y en el tratamiento de las crisis tónico-clónicas generalizadas primarias en pacientes con epilepsia generalizada idiopática.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Keppra:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Keppra el 29 de septiembre de 2000.
La Autorización de Comercialización fue renovada el 29 de septiembre de 2005.
El titular de la Autorización de Comercialización es UCB Pharma SA.
El texto completo del EPAR de Keppra puede encontrarse aquí.
08-2007
©EMEA 2007
3/ 3
EU/ 1/ 00/ 146/ 001 EU/ 1/ 00/ 146/ 002 EU/ 1/ 00/ 146/ 003 EU/ 1/ 00/ 146/ 004 EU/ 1/ 00/ 146/ 005 EU/ 1/ 00/ 146/ 006 EU/ 1/ 00/ 146/ 007 EU/ 1/ 00/ 146/ 008 EU/ 1/ 00/ 146/ 009 EU/ 1/ 00/ 146/ 010 EU/ 1/ 00/ 146/ 011 EU/ 1/ 00/ 146/ 012 EU/ 1/ 00/ 146/ 013 EU/ 1/ 00/ 146/ 014 EU/ 1/ 00/ 146/ 015 EU/ 1/ 00/ 146/ 016 EU/ 1/ 00/ 146/ 017 EU/ 1/ 00/ 146/ 018 EU/ 1/ 00/ 146/ 019 EU/ 1/ 00/ 146/ 020 EU/ 1/ 00/ 146/ 021 EU/ 1/ 00/ 146/ 022 EU/ 1/ 00/ 146/ 023 EU/ 1/ 00/ 146/ 024 EU/ 1/ 00/ 146/ 025 EU/ 1/ 00/ 146/ 026
Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra
250 mg 250 mg 250 mg 250 mg 250 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 750 mg 750 mg 750 mg 750 mg 750 mg 750 mg 1.000 mg 1.000 mg 1.000 mg 1.000 mg 1.000 mg 1.000 mg 1.000 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC)
20 30 50 60 100 10 20 30 50 60 100 120 200 20 30 50 60 80 100 10 20 30 50 60 100 200
EU/ 1/ 00/ 146/ 027 EU/ 1/ 00/ 146/ 028 EU/ 1/ 00/ 146/ 029
Keppra Keppra Keppra
100 mg/ ml 750 mg 250 mg
Solución oral Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral
bottle (glass) blister (alu/ PVC) blister (alu/ PVC)
300 ml
1 frasco + 1 jeringa oral 200 200
EU/ 1/ 00/ 146/ 030
Keppra
100 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
vial (vidrio)
5 ml
10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Keppra 250 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 250 mg de levetiracetam.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Azul, oblongo, ranurado y con el código “ ucb” y “ 250” grabado en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Keppra está indicado como monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con un nuevo diagnóstico de epilepsia.
Keppra está indicado como terapia concomitante • en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y en niños mayores de 4 años con epilepsia. • en el tratamiento de las crisis mioclónicas en adultos y adolescentes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años con Epilepsia Generalizada Idiopática.
4.2 Posología y forma de administración
Los comprimidos recubiertos con película se administran por vía oral, con una cantidad suficiente de líquido y pueden administrarse con o sin alimentos.
La posología diaria se divide en dosis iguales repartidas en dos tomas al día.
• Monoterapia Adultos y adolescentes mayores de 16 años
La dosis inicial recomendada es de 250 mg dos veces al día, la cual debe aumentarse hasta la dosis terapéutica inicial de 500 mg dos veces al día tras dos semanas de tratamiento.
La dosis puede aumentarse en función de la respuesta clínica con 250 mg dos veces al día cada 2 semanas.
La dosis máxima es de 1.500 mg dos veces al día.
• Terapia concomitante Uso en adultos (≥ 18 años) y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior
La dosis terapéutica inicial es de 500 mg dos veces al día.
Esta dosis se puede instaurar desde el primer día de tratamiento.
Dependiendo de la respuesta clínica y de la tolerabilidad, la dosis diaria se puede incrementar hasta 1.500 mg dos veces al día.
La modificación de la dosis se puede realizar con aumentos o reducciones de 500 mg dos veces al día cada dos a cuatro semanas.
Uso en ancianos (65 años y mayores)
2 Se recomienda ajustar la dosis en los pacientes ancianos con función renal comprometida (ver “ Uso en pacientes con insuficiencia renal”).
Uso en niños entre los 4 y los 11 años de edad y adolescentes (de 12 a 17 años) con un peso inferior a 50 kg
La dosis terapéutica inicial es de 10 mg/ kg dos veces al día.
En función de la respuesta clínica y de la tolerabilidad, se puede aumentar la dosis hasta los 30 mg/ kg dos veces al día.
Los cambios de dosis no deberían exceder de aumentos/ reducciones de 10 mg/ kg dos veces al día cada dos semanas.
Se debe utilizar la menor dosis eficaz.
La dosificación en niños con un peso de 50 kg o superior es la misma que en adultos.
El médico debe prescribir la forma farmacéutica y concentración más apropiada de acuerdo con el peso y la dosis.
Dosificación recomendada para niños y adolescentes:
Peso
Dosis inicial:
10 mg/ kg dos veces al día
Dosis máxima:
30 mg/ kg dos veces al día
15 kg (1) 20 kg (1) 25 kg A partir de 50 kg (2) (1)
150 mg dos veces al día 200 mg dos veces al día 250 mg dos veces al día 500 mg dos veces al día
450 mg dos veces al día 600 mg dos veces al día 750 mg dos veces al día 1500 mg dos veces al día
Niños con un peso de 20 kg o inferior deberían preferiblemente iniciar el tratamiento con Keppra 100 mg/ ml solución oral.
(2) La dosificación en niños y adolescentes con un peso de 50 kg o superior es la misma que en adultos.
Uso en niños de edad inferior a los 4 años
Keppra no está recomendado para uso en niños menores de 4 años debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
Uso en pacientes con insuficiencia renal
La dosis diaria se debe individualizar de acuerdo con la función renal.
La tabla siguiente indica como debe ajustarse la dosificación en pacientes adultos.
Para utilizar esta tabla de dosificación se necesita una estimación del aclaramiento de creatinina (CLcr), en ml/ min, del paciente.
El CLcr, en ml/ min, se puede estimar a partir de la determinación de la creatinina sérica (mg/ dl) utilizando la fórmula siguiente:
[140-edad(años)] x peso (kg) CLcr (ml/ min) = ------------------------------------- (x 0,85 para mujeres) 72 x creatinina sérica (mg/ dl)
Entonces se ajusta el CLcr para el área de la superficie corporal (ASC) como sigue:
CLcr (ml/ min) CLcr (ml/ min/ 1,73 m2) = ----------------------------------- (x 0,85 para mujeres) ASC del sujeto (m2)
3 Ajuste de la dosificación en pacientes adultos con insuficiencia renal
Grupo
Aclaramiento de creatinina (ml/ min/ 1,73 m2)
Dosificación y frecuencia
Normal Leve Moderada Grave Pacientes con enfermedad renal terminal bajo diálisis (1)
> 80 50-79 30-49 < 30 -
500 a 1.500 mg dos veces al día 500 a 1.000 mg dos veces al día 250 a 750 mg dos veces al día 250 a 500 mg dos veces al día 500 a 1.000 mg una vez al día (2)
(1) Se recomienda una dosis de carga de 750 mg en el primer día de tratamiento con levetiracetam.
(2) Después de la diálisis se recomienda una dosis suplementaria de 250 a 500 mg.
En niños con insuficiencia renal, la dosis de levetiracetam debe ser ajustada en base a la función renal, puesto que el aclaramiento de levetiracetam está relacionado con la función renal.
Esta recomendación se basa en un estudio en pacientes adultos con insuficiencia renal.
Uso en pacientes con insuficiencia hepática
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve a moderada.
En pacientes con insuficiencia hepática grave, el aclaramiento de creatinina puede subestimar el grado de insuficiencia renal.
Por lo tanto, se recomienda una reducción del 50% de la dosis de mantenimiento diario cuando el aclaramiento de creatinina es < 70 ml/ min.
4.3 Contraindicaciones
Hipersensibilidad al levetiracetam, a otros derivados de la pirrolidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo con la práctica clínica habitual, si se ha de suprimir la medicación con Keppra se recomienda retirarlo de forma gradual (p. ej., en adultos, reducciones de 500 mg dos veces al día cada dos a cuatro semanas; en niños, las reducciones de dosis no deberían exceder de los 10 mg/ kg dos veces al día, cada dos semanas).
Los datos disponibles en niños no sugieren ningún efecto en el crecimiento ni en la pubertad.
No obstante, siguen sin conocerse efectos a largo plazo sobre el aprendizaje, fertilidad, inteligencia, crecimiento, función endocrina y pubertad en niños.
Cuando se utilizó Keppra en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes con Epilepsia Generalizada Idiopática, no hubo ningún efecto en la frecuencia de ausencias.
Se observó un incremento de la frecuencia de las crisis de más del 25% en un 14% de los pacientes adultos y pediátricos con crisis de inicio parcial tratados con levetiracetam, mientras que se observó en un 26% y en un 21% de los pacientes adultos y pediátricos tratados con placebo respectivamente.
La administración de Keppra a pacientes con insuficiencia renal puede requerir el ajuste de la dosis.
En pacientes con insuficiencia hepática grave se recomienda valorar la función renal antes de la selección de la dosis (ver la sección 4.2).
Se han notificado casos de suicidio, intento de suicidio y pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos (incluyendo levetiracetam).
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo.
Por tanto, los pacientes deben ser monitorizados para detectar signos de depresión y/ o pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los 4 pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de depresión y/ o pensamientos suicidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de los estudios clínicos, realizados en adultos antes de la comercialización, indican que Keppra no influye en las concentraciones séricas de los medicamentos antiepilépticos conocidos (fenitoína, carbamazepina, ácido valproico, fenobarbital, lamotrigina, gabapentina y primidona) y que estos medicamentos antiepilépticos no influyen en la farmacocinética de Keppra.
Como en adultos, no hay una evidencia clara de interacciones farmacológicas clínicamente significativas en pacientes pediátricos que hayan tomado hasta 60 mg/ kg/ día de levetiracetam.
Una evaluación retrospectiva de las interacciones farmacocinéticas en niños y adolescentes con epilepsia (de 4 a 17 años) confirmó que la terapia coadyuvante con levetiracetam administrado por vía oral, no tuvo influencia en las concentraciones séricas en estado de equilibrio de carbamazepina y valproato.
Sin embargo los datos sugieren un incremento del aclaramiento de levetiracetam del 22% en niños que toman medicamentos antiepilépticos que sean inductores enzimáticos.
No es necesario ajuste de dosis.
Se ha comprobado que probenecid (500 mg cuatro veces al día), agente bloqueante de la secreción tubular renal, inhibe el aclaramiento renal del metabolito primario pero no el de levetiracetam.
Con todo, los niveles de este metabolito se mantienen bajos.
Es de esperar que otros fármacos que se excretan por secreción tubular activa puedan reducir también el aclaramiento renal del metabolito.
AINES, sulfonamidas y metotrexato.
Dosis diarias de 1.000 mg de levetiracetam no influenciaron la farmacocinética de los anticonceptivos orales (etinilestradiol y levonorgestrel); no se modificaron los parámetros endocrinos (hormona luteinizante y progesterona).
Dosis diarias de 2.000 mg de levetiracetam no influenciaron la farmacocinética de la digoxina y de la warfarina; no se modificó el tiempo de protrombina.
La coadministración con digoxina, anticonceptivos orales y warfarina no tuvo influencia sobre la farmacocinética del levetiracetam.
No se dispone de datos sobre la influencia de los antiácidos sobre la absorción del levetiracetam.
El grado de absorción del levetiracetam no se alteró por los alimentos, aunque la velocidad de absorción se redujo ligeramente.
No se dispone de datos sobre la interacción del levetiracetam con alcohol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de levetiracetam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Al igual que con otros medicamentos antiepilépticos, los cambios fisiológicos durante el embarazo pueden afectar a las concentraciones de levetiracetam.
Se ha observado la disminución de las concentraciones plasmáticas de levetiracetam durante el embarazo.
Esta disminución es más pronunciada durante el tercer trimestre (hasta el 60% de la concentración inicial antes del embarazo).
Levetiracetam se excreta en la leche materna humana, por lo que no se recomienda la lactancia natural.
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Debido a las posibles diferencias de sensibilidad individual algunos pacientes pueden experimentar somnolencia u otros síntomas relacionados con el sistema nervioso central, especialmente al inicio del tratamiento o después de un incremento de la dosis.
Por tanto, se recomienda precaución a los pacientes cuando realicen tareas que requieran habilidad específica, p. ej. conducir vehículos o utilizar maquinaria.
Se aconseja a los pacientes no conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no queda afectada.
4.8 Reacciones adversas
El 2,4% de los pacientes en el grupo Keppra y el 2,0% de los pacientes en el grupo placebo experimentaron reacciones adversas.
Las reacciones adversas descritas con más frecuencia fueron somnolencia, astenia y mareos.
En el análisis de los datos de seguridad agrupados no había una relación clara dependiente de la dosis, pero la incidencia y gravedad de las reacciones adversas relacionadas con el sistema nervioso central disminuyeron con el tiempo.
En monoterapia el 49,8% de los sujetos experimentaron al menos una reacción adversa relacionada con el fármaco.
Las descritas con más frecuencia fueron fatiga y somnolencia.
El 0,0% de los pacientes en el grupo Keppra y el 1,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia en la población pediátrica fueron somnolencia, hostilidad, nerviosismo, labilidad emocional, agitación, anorexia, astenia y cefalea.
Los resultados de seguridad en pacientes pediátricos fueron consistentes con el perfil de seguridad de levetiracetam en adultos excepto por las reacciones adversas psiquiátricas y del comportamiento, las cuales fueron más comunes en niños que en adultos (38,6% versus 18,6%).
Sin embargo, el riesgo relativo fue similar en niños y en adultos.
Un estudio realizado en adultos y adolescentes (de 12 a 65 años) con crisis mioclónicas mostró que el 33,3% de los pacientes en el grupo Keppra y el 30,0% de los pacientes en el grupo placebo experimentaron reacciones adversas que se consideraron relacionadas con el tratamiento.
Las reacciones adversas más frecuentemente descritas fueron cefalea y somnolencia.
La incidencia de reacciones adversas en pacientes con crisis mioclónicas fue inferior a la incidencia en pacientes adultos con crisis de inicio parcial (33,3% versus 46,4%).
Un ensayo realizado en adultos y niños (de 4 a 65 años) con epilepsia generalizada idiopática con crisis tónico-clónicas generalizadas primarias mostró que el 39,2% de los pacientes en el grupo tratado con Keppra y el 29,8% de los pacientes en el grupo tratado con placebo experimentaron efectos indeseables, que se consideraron relacionados con el tratamiento.
El efecto indeseable más frecuente fue fatiga.
A continuación se incluye una tabla de las reacciones adversas observadas en los ensayos clínicos (en adultos y niños) o en la experiencia post-comercialización por Sistema Órgano Clase y por frecuencia.
En los ensayos clínicos la frecuencia se define de la siguiente manera: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Los datos sobre la experiencia post- comercialización son insuficientes para apoyar una estimación de su incidencia en la población a tratar.
- Trastornos generales y alteraciones en el lugar de administración
6 Muy frecuentes: astenia/ fatiga
- Trastornos del sistema nervioso
Muy frecuentes: somnolencia Frecuentes: amnesia, ataxia, convulsión, mareo, cefalea, hipercinesia, temblor, trastorno del equilibrio, alteración de la atención, deterioro de la memoria Experiencia post-comercialización: parestesia
- Trastornos psiquiátricos
Frecuentes: agitación, depresión, labilidad emocional/ cambios de humor, hostilidad/ agresividad, insomnio, nerviosismo/ irritabilidad, trastornos de personalidad, pensamiento anormal Experiencia post-comercialización: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones psicóticas, suicidio, tentativa de suicidio e ideación suicida
- Trastornos gastrointestinales
Frecuentes: dolor abdominal, diarrea, dispepsia, náuseas, vómitos Expericiencia post-comercialización: pancreatitis
- Trastornos hepatobiliares
Experiencia post-comercialización: fallo hepático, hepatitis, pruebas anormales de la función hepática
- Trastornos del metabolismo y de la nutrición
Frecuentes: anorexia, aumento de peso El riesgo de anorexia es mayor cuando topiramato se administra junto con levetiracetam.
Experiencia post-comercialización: pérdida de peso
- Trastornos del oído y del laberinto
Frecuentes: vértigo
- Trastornos oculares
Frecuentes: diplopía, visión borrosa
- Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: mialgia
- Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Frecuentes: lesión accidental
- Infecciones e infestaciones
Frecuentes: infección, nasofaringitis
- Trastornos respiratorios, torácicos y mediastínicos
Frecuentes: incremento de tos
- Trastornos de la piel y del tejido subcutáneo
Frecuentes: rash, eczema, prurito Experiencia post-comercialización: alopecia: en varios casos, se observó una recuperación al suspender el tratamiento con Keppra.
- Trastornos de la sangre y del sistema linfático
Frecuentes: trombocitopenia Experiencia post-comercialización: leucopenia, neutropenia, pancitopenia (con supresión de la médula ósea en algunos casos)
4.9 Sobredosis
7 Síntomas
Se ha observado somnolencia, agitación, agresión, nivel de consciencia disminuido, depresión respiratoria y coma con sobredosis de Keppra.
Tratamiento de la sobredosificación
En la sobredosis aguda puede vaciarse el contenido del estómago por lavado gástrico o por inducción de la emesis.
No hay un antídoto específico para levetiracetam.
El tratamiento de la sobredosificación será sintomático y puede incluir hemodiálisis.
La eficacia de la eliminación por diálisis es del 60% para el levetiracetam y del 74% para el metabolito primario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiepilépticos, código ATC:
N03AX14.
El principio activo, levetiracetam, es un derivado de la pirrolidona (S-enantiómero de α -etil-2-oxo-1- pirrolidina acetamida), no relacionado químicamente con otros principios activos antiepilépticos existentes.
Mecanismo de acción
El mecanismo de acción de levetiracetam está todavía por dilucidar, pero parece ser diferente de los mecanismos de acción de los antiepilépticos actuales.
Los estudios in vivo e in vitro sugieren que levetiracetam no altera la neurotransmisión normal y las características básicas de la célula.
Estudios in vitro muestran que levetiracetam afecta los niveles intraneuronales de Ca2+ mediante inhibición parcial de las corrientes de Ca2+ tipo N, y reduciendo la liberación de Ca2+ de la reserva intraneuronal.
Además, invierte parcialmente la reducción de corrientes dependientes de GABA y glicina inducidas por zinc y ß-carbolinas.
Por otra parte, estudios in vitro muestran que levetiracetam se une a un punto específico en el tejido cerebral de roedor.
Este punto de unión específico es la proteína 2A de las vesículas sinápticas, el cual parece estar involucrado en la fusión de vesículas y en la exocitosis de neurotransmisores.
Levetiracetam y sus análogos han mostrado un orden de afinidad por la unión a la proteína 2A de las vesículas sinápticas que se correlaciona con la potencia de la protección contra los ataques epilépticos en el modelo audiogénico de epilepsia en ratón.
Este hallazgo sugiere que la interacción entre levetiracetam y la proteína 2A de las vesículas sinápticas parece contribuir en el mecanismo de acción del fármaco como antiepiléptico.
Efectos farmacodinámicos
Levetiracetam induce una protección de la crisis en un amplio rango de modelos animales de epilepsia parcial y de generalizada primaria sin efecto pro-convulsivo.
El metabolito primario es inactivo.
En el hombre, la actividad en ambas condiciones de epilepsia, parcial y generalizada (descarga epileptiforme/ respuesta fotoparoxismal), ha confirmado el amplio espectro del perfil farmacológico de levetiracetam.
Experiencia clínica
Terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y niños mayores de 4 años, con epilepsia.
En adultos, la eficacia de levetiracetam ha sido demostrada en 3 ensayos doble ciego, controlados con placebo a dosis de 1.000 mg, 2.000 mg ó 3.000 mg/ día, administrados en dos dosis separadas, con una duración de tratamiento de hasta 18 semanas.
En un análisis agrupado, el porcentaje de pacientes que alcanzó una reducción de al menos el 50%, desde el inicio, en la frecuencia de crisis de inicio parcial por semana, a dosis estable (12/ 14 semanas), fue del 27,7%, 31,6% y 41,3% para los pacientes en
En pacientes pediátricos (de 4 a 16 años), la eficacia de levetiracetam se demostró en un ensayo doble- ciego, controlado con placebo, en el que se incluyeron 198 pacientes y con una duración de tratamiento de 14 semanas.
En este ensayo, los pacientes recibieron levetiracetam a una dosis fija de 60 mg/ kg/ día (administrada dos veces al día).
El 44,6% de los pacientes tratados con levetiracetam y el 19,6% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% desde el inicio, en la frecuencia de crisis de inicio parcial por semana.
Con un tratamiento continuado a largo plazo, el 11,4% de los pacientes estuvieron libres de crisis durante al menos 6 meses y el 7,2% estuvieron libres de crisis durante al menos 1 año.
Monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con epilepsia de nuevo diagnóstico.
La eficacia de levetiracetam en monoterapia se demostró en un ensayo doble-ciego, de grupos paralelos, de no inferioridad frente a carbamazepina de liberación controlada en 576 pacientes a partir de los 16 años con epilepsia de nuevo o reciente diagnóstico.
Los pacientes tenían que presentar crisis parciales no provocadas o únicamente crisis tónico-clónicas generalizadas.
Los pacientes fueron aleatorizados a carbamazepina de liberación controlada de 400 - 1.200 mg/ día o a levetiracetam de 1.000 – 3.000 mg/ día, y la duración del tratamiento fue de hasta 121 semanas en función de la respuesta.
El 73,0% de los pacientes tratados con levetiracetam y el 72,8% de los pacientes tratados con carbamazepina de liberación controlada alcanzaron un periodo de 6 meses libres de crisis; la diferencia absoluta ajustada entre los tratamientos fue de 0,2% (95% IC: -7,8 8,2).
Más de la mitad de los pacientes permanecieron libres de crisis durante 12 meses (56,6% y 58,5% de los sujetos con levetiracetam y con carbamazepina de liberación controlada respectivamente).
En un estudio que refleja la práctica clínica, se pudo retirar la medicación antiepiléptica concomitante en un número limitado de pacientes que habían respondido a la terapia concomitante con levetiracetam (36 de 69 pacientes adultos).
Terapia concomitante en el tratamiento de las crisis mioclónicas en adultos y en adolescentes mayores de 12 años, con Epilepsia Mioclónica Juvenil.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego, controlado con placebo de 16 semanas de duración, en pacientes a partir de los 12 años que sufrían epilepsia generalizada idiopática con crisis mioclónicas en diferentes síndromes.
La mayoría de los pacientes presentaban epilepsia mioclónica juvenil.
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día repartida en dos dosis.
El 58,3% de los pacientes tratados con levetiracetam y el 23,3% de los pacientes tratados con placebo, tuvieron una reducción de al menos el 50% de días con crisis mioclónicas por semana.
Con un tratamiento continuado a largo plazo, el 28,6% de los pacientes estuvieron libres de crisis mioclónicas durante al menos 6 meses y el 21,0% estuvieron libres de crisis mioclónicas durante al menos 1 año.
Terapia concomitante en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años, con Epilepsia Generalizada Idiopática.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego de 24 semanas, controlado con placebo en el que se incluyeron adultos, adolescentes y un número limitado de niños con Epilepsia Generalizada Idiopática con crisis tónico-clónicas generalizadas primarias en diferentes síndromes (epilepsia mioclónica juvenil, ausencia juvenil, ausencia infantil o epilepsia con crisis de Gran Mal al despertar).
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día para adultos y adolescentes o de 60 mg/ kg/ día para niños, administrados en dos dosis separadas.
El 72,2% de los pacientes tratados con levetiracetam y el 45,2% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% en la frecuencia de crisis tónico-clónicas generalizas primarias por semana.
9 estuvieron libres de crisis tónico-clónicas durante a menos 6 meses y el 31,5% estuvieron libres de crisis tónico-clónicas durante al menos 1 año.
5.2 Propiedades farmacocinéticas
Levetiracetam es un compuesto muy soluble y permeable.
El perfil farmacocinético es lineal y con poca variabilidad intra- e inter-individual.
No hay modificación del aclaramiento después de la administración repetida.
No hay evidencia de variabilidad relevante de género, raza o circadiana.
El perfil farmacocinético en voluntarios sanos y en pacientes con epilepsia es comparable.
Debido a que su absorción es completa y lineal, se pueden predecir los niveles plasmáticos, expresados como mg/ kg de peso corporal, tras la administración oral de levetiracetam.
Por consiguiente, no se necesita monitorizar los niveles plasmáticos de levetiracetam.
En adultos y niños se ha mostrado una correlación significativa entre las concentraciones en saliva y en plasma (tasa de concentraciones saliva/ plasma van de 1 a 1,7 para la formulación de comprimidos y para la formulación de solución oral tras 4 horas después de la dosis).
Adultos y adolescentes
Absorción
Levetiracetam se absorbe rápidamente después de su administración oral.
La biodisponibilidad oral absoluta es cercana al 100%.
El pico de nivel plasmático (Cmax) se alcanza a las 1,3 horas de su administración.
Los niveles plasmáticos estables se obtienen a los dos días con la pauta de administración de dos veces al día.
Los valores normales del pico plasmático (Cmax) después de una dosis simple de 1.000 mg y de una dosis repetida de 1.000 mg dos veces al día son del 31 y 43 μ g/ ml respectivamente.
El grado de absorción es dosis-independiente y no está alterado por los alimentos.
Distribución
No se dispone de datos de distribución tisular en humanos.
Ni levetiracetam ni su metabolito primario se unen de forma significativa a las proteínas plasmáticas (< 10%).
El volumen de distribución del levetiracetam es aproximadamente de 0,5 a 0,7 l/ kg, valor cercano al volumen total del agua corporal.
Biotransformación
Levetiracetam no se metaboliza extensamente en humanos.
La vía metabólica principal (24% de la dosis) es la hidrólisis enzimática del grupo acetamida.
La formación del metabolito primario, ucb L057, no está soportada por las isoformas del citocromo P450 hepático.
La hidrólisis del grupo acetamida fue mesurable en un gran número de tejidos, incluyendo las células sanguíneas.
El metabolito ucb L057 es farmacológicamente inactivo.
Se identificaron también dos metabolitos minoritarios.
Uno estaba formado por la hidroxilación del anillo de la pirrolidona (1,6% de la dosis) y el otro por la apertura del anillo de la pirrolidona (0,9% de la dosis).
Otros compuestos no identificados representaban solamente el 0,6% de la dosis.
No se evidenció interconversión enantiomérica in vivo para levetiracetam o para su metabolito primario.
Los estudios in vitro han mostrado que levetiracetam y su metabolito principal no inhiben las isoformas principales del citocromo P450 hepático humano (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 y
Además, levetiracetam no afecta la glucuronidación in vitro del ácido valproico.
En cultivos de hepatocitos humanos, levetiracetam tuvo poco o ningún efecto sobre el CYP1A2, SULT1E1 o UGT1A1.
Levetiracetam provocó una leve inducción del CYP2B6 y del CYP3A4.
Los datos de interacciones in vitro e in vivo con anticonceptivos orales, digoxina y warfarina indican que no se espera que exista una inducción enzimática significativa in vivo.
Por consiguiente, es muy poco probable que Keppra interaccione con otras sustancias, o viceversa.
Eliminación
La vida media plasmática en adultos fue de 7±1 horas y no varió con la dosis, con la vía de administración o con la administración repetida.
El aclaramiento corporal total medio fue de 0,96 ml/ min/ kg.
La ruta mayoritaria de excreción fue por vía urinaria, alcanzando una media del 95% de la dosis (aproximadamente un 93% de la dosis se excretaba dentro de las primeras 48 horas).
La excreción por vía fecal representaba solamente el 0,3% de la dosis.
La excreción urinaria acumulada de levetiracetam y de su metabolito primario durante las primeras 48 horas alcanzó, respectivamente, el 66% y el 24% de la dosis.
El aclaramiento renal de levetiracetam y de ucb L057 es de 0,6 y de 4,2 ml/ min/ kg respectivamente, lo que indica que levetiracetam se excreta por filtración glomerular con subsiguiente reabsorción tubular y que el metabolito primario se excreta también por secreción tubular activa en adición a la filtración glomerular.
La eliminación de levetiracetam está correlacionada con el aclaramiento de creatinina.
Ancianos
En la vejez, la vida media se incrementa alrededor de un 40% (10 a 11 horas).
Esto está relacionado con la disminución de la función renal en esta población (ver sección 4.2).
Niños (de 4 a 12 años)
Después de la administración de una dosis oral única (20 mg/ kg) a niños epilépticos (de 6 a 12 años), la vida media de levetiracetam fue de 6,0 horas.
El aclaramiento corporal aparente ajustado al peso fue alrededor de un 30% más alto que en los adultos epilépticos.
Tras la administración de dosis orales repetidas (de 20 a 60 mg/ kg/ día) a niños epilépticos (de 4 a 12 años), levetiracetam se absorbió rápidamente.
El pico de concentración plasmática se observó entre 0,5 y 1,0 horas después de la administración.
Se observaron incrementos lineales y proporcionales a la dosis para los picos de concentraciones plasmáticas y el área bajo la curva.
La vida media de eliminación fue aproximadamente de 5 horas.
El aclaramiento corporal aparente fue de 1,1 ml/ min/ kg.
Niños (de 1 mes a 4 años)
Tras la administración de dosis únicas (20 mg/ kg) de solución oral 100 mg/ ml a niños epilépticos (de 1 mes a 4 años), levetiracetam fue rápidamente absorbido y los picos de concentraciones plasmáticas se observaron aproximadamente 1 hora tras la administración.
Los resultados farmacocinéticos indicaron que la vida media era inferior (5,3 horas) que para adultos (7,2 horas) y el aclaramiento aparente era más rápido (1,5 ml/ min/ kg) que para adultos (0,96 ml/ min/ kg).
Insuficiencia renal
El aclaramiento corporal aparente está correlacionado con el aclaramiento de creatinina, tanto para levetiracetam como para su metabolito primario.
Así, en pacientes con insuficiencia renal moderada o grave se recomienda ajustar la dosis diaria de mantenimiento de Keppra en base al aclaramiento de creatinina (ver sección 4.2).
11 En sujetos adultos con patología renal terminal anúrica la vida media fue aproximadamente de 25 y de 3,1 horas durante los períodos interdiálisis e intradiálisis respectivamente.
La fracción de levetiracetam eliminada durante una sesión de diálisis normal de 4 horas fue de un 51%.
Insuficiencia hepática
En sujetos con insuficiencia hepática leve o moderada no hubo modificación relevante del aclaramiento de levetiracetam.
En la mayoría de los sujetos con insuficiencia hepática grave el aclaramiento de levetiracetam se redujo en más del 50% como consecuencia de la insuficiencia renal concomitante (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, genotoxicidad y potencial carcinogénico.
Los efectos adversos no observados en los estudios clínicos, pero vistos en la rata y en menor grado en el ratón a niveles de exposición similares a los niveles de exposición humanos y con posible repercusión en el uso clínico, fueron modificaciones hepáticas que indican una respuesta adaptativa con incremento de peso e hipertrofia centrolobular, infiltración de grasa e incremento de las enzimas hepáticas en plasma.
En los estudios de toxicidad reproductora en la rata, levetiracetam indujo toxicidad del desarrollo (incremento de modificaciones/ anomalías menores esqueléticas, retraso del desarrollo, mortalidad incrementada de las crías) a niveles de exposición similares o mayores a los niveles de exposición humana.
En el conejo se presentaron efectos fetales (muerte embriónica, incremento de anomalías esqueléticas e incremento de malformaciones) junto con toxicidad maternal.
Los niveles de exposición sistémica, en el conejo, en los que no se presentaron efectos fueron de 4 a 5 veces los de la exposición humana.
Estudios en ratas y perros neonatos y jóvenes demostraron que no había efectos adversos en ninguno de los parámetros estándar de desarrollo o maduración a dosis hasta 1800 mg/ kg/ día correspondientes a 30 veces la dosis máxima recomendada en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo: croscarmelosa de sodio macrogol 6000 sílice coloidal anhidra estearato de magnesio
Cubierta pelicular Opadry 85F20694: alcohol polivinílico parcialmente hidrolizado dióxido de titanio (E171) macrogol 3350 talco laca aluminio con carmín de índigo (E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
12 3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Keppra 250 mg se acondiciona en blisters de Aluminio/ PVC y se presenta en envases de 20, 30, 50, 60, 100 y 200 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 001 EU/ 1/ 00/ 146/ 002 EU/ 1/ 00/ 146/ 003 EU/ 1/ 00/ 146/ 004 EU/ 1/ 00/ 146/ 005 EU/ 1/ 00/ 146/ 029
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de septiembre de 2000 Fecha de la última revalidación:
08 de julio de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
Keppra 500 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 500 mg de levetiracetam.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Amarillo, oblongo, ranurado y con el código “ ucb” y “ 500” grabado en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Keppra está indicado como monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con un nuevo diagnóstico de epilepsia.
Keppra está indicado como terapia concomitante • en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y en niños mayores de 4 años con epilepsia. • en el tratamiento de las crisis mioclónicas en adultos y adolescentes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años con Epilepsia Generalizada Idiopática.
4.2 Posología y forma de administración
Los comprimidos recubiertos con película se administran por vía oral, con una cantidad suficiente de líquido y pueden administrarse con o sin alimentos.
La posología diaria se divide en dosis iguales repartidas en dos tomas al día.
• Monoterapia Adultos y adolescentes mayores de 16 años
La dosis inicial recomendada es de 250 mg dos veces al día, la cual debe aumentarse hasta la dosis terapéutica inicial de 500 mg dos veces al día tras dos semanas de tratamiento.
La dosis puede aumentarse en función de la respuesta clínica con 250 mg dos veces al día cada 2 semanas.
La dosis máxima es de 1.500 mg dos veces al día.
• Terapia concomitante Uso en adultos (≥ 18 años) y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior
La dosis terapéutica inicial es de 500 mg dos veces al día.
Esta dosis se puede instaurar desde el primer día de tratamiento.
Dependiendo de la respuesta clínica y de la tolerabilidad, la dosis diaria se puede incrementar hasta 1.500 mg dos veces al día.
La modificación de la dosis se puede realizar con aumentos o reducciones de 500 mg dos veces al día cada dos a cuatro semanas.
Uso en ancianos (65 años y mayores)
14 Se recomienda ajustar la dosis en los pacientes ancianos con función renal comprometida (ver “ Uso en pacientes con insuficiencia renal”).
Uso en niños entre los 4 y los 11 años de edad y adolescentes (de 12 a 17 años) con un peso inferior a 50 kg
La dosis terapéutica inicial es de 10 mg/ kg dos veces al día.
En función de la respuesta clínica y de la tolerabilidad, se puede aumentar la dosis hasta los 30 mg/ kg dos veces al día.
Los cambios de dosis no deberían exceder de aumentos/ reducciones de 10 mg/ kg dos veces al día cada dos semanas.
Se debe utilizar la menor dosis eficaz.
La dosificación en niños con un peso de 50 kg o superior es la misma que en adultos.
El médico debe prescribir la forma farmacéutica y concentración más apropiada de acuerdo con el peso y la dosis.
Dosificación recomendada para niños y adolescentes:
Peso
Dosis inicial:
10 mg/ kg dos veces al día
Dosis máxima:
30 mg/ kg dos veces al día
15 kg (1) 20 kg (1) 25 kg A partir de 50 kg (2) (1)
150 mg dos veces al día 200 mg dos veces al día 250 mg dos veces al día 500 mg dos veces al día
450 mg dos veces al día 600 mg dos veces al día 750 mg dos veces al día 1500 mg dos veces al día
Niños con un peso de 20 kg o inferior deberían preferiblemente iniciar el tratamiento con Keppra 100 mg/ ml solución oral.
(2) La dosificación en niños y adolescentes con un peso de 50 kg o superior es la misma que en adultos.
Uso en niños de edad inferior a los 4 años
Keppra no está recomendado para uso en niños menores de 4 años debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
Uso en pacientes con insuficiencia renal
La dosis diaria se debe individualizar de acuerdo con la función renal.
La tabla siguiente indica como debe ajustarse la dosificación en pacientes adultos.
Para utilizar esta tabla de dosificación se necesita una estimación del aclaramiento de creatinina (CLcr), en ml/ min, del paciente.
El CLcr, en ml/ min, se puede estimar a partir de la determinación de la creatinina sérica (mg/ dl) utilizando la fórmula siguiente:
[140-edad(años)] x peso (kg) CLcr (ml/ min) = ----------------------------------------- (x 0,85 para mujeres) 72 x creatinina sérica (mg/ dl)
Entonces se ajusta el CLcr para el área de la superficie corporal (ASC) como sigue:
CLcr (ml/ min) CLcr (ml/ min/ 1,73 m2) = ----------------------------------- (x 0,85 para mujeres) ASC del sujeto (m2)
15 Ajuste de la dosificación en pacientes adultos con insuficiencia renal
Grupo
Aclaramiento de creatinina (ml/ min/ 1,73 m2)
Dosificación y frecuencia
Normal Leve Moderada Grave Pacientes con enfermedad renal terminal bajo diálisis (1)
> 80 50-79 30-49 < 30 -
500 a 1.500 mg dos veces al día 500 a 1.000 mg dos veces al día 250 a 750 mg dos veces al día 250 a 500 mg dos veces al día 500 a 1.000 mg una vez al día (2)
(1) Se recomienda una dosis de carga de 750 mg en el primer día de tratamiento con levetiracetam.
(2) Después de la diálisis se recomienda una dosis suplementaria de 250 a 500 mg.
En niños con insuficiencia renal, la dosis de levetiracetam debe ser ajustada en base a la función renal, puesto que el aclaramiento de levetiracetam está relacionado con la función renal.
Esta recomendación se basa en un estudio en pacientes adultos con insuficiencia renal.
Uso en pacientes con insuficiencia hepática
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve a moderada.
En pacientes con insuficiencia hepática grave, el aclaramiento de creatinina puede subestimar el grado de insuficiencia renal.
Por lo tanto, se recomienda una reducción del 50% de la dosis de mantenimiento diario cuando el aclaramiento de creatinina es < 70 ml/ min.
4.3 Contraindicaciones
Hipersensibilidad al levetiracetam, a otros derivados de la pirrolidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo con la práctica clínica habitual, si se ha de suprimir la medicación con Keppra se recomienda retirarlo de forma gradual (p. ej., en adultos, reducciones de 500 mg dos veces al día cada dos a cuatro semanas; en niños, las reducciones de dosis no deberían exceder de los 10 mg/ kg dos veces al día, cada dos semanas).
Los datos disponibles en niños no sugieren ningún efecto en el crecimiento ni en la pubertad.
No obstante, siguen sin conocerse efectos a largo plazo sobre el aprendizaje, fertilidad, inteligencia, crecimiento, función endocrina y pubertad en niños.
Cuando se utilizó Keppra en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes con Epilepsia Generalizada Idiopática, no hubo ningún efecto en la frecuencia de ausencias.
Se observó un incremento de la frecuencia de las crisis de más del 25% en un 14% de los pacientes adultos y pediátricos con crisis de inicio parcial tratados con levetiracetam, mientras que se observó en un 26% y en un 21% de los pacientes adultos y pediátricos tratados con placebo respectivamente.
La administración de Keppra a pacientes con insuficiencia renal puede requerir el ajuste de la dosis.
En pacientes con insuficiencia hepática grave se recomienda valorar la función renal antes de la selección de la dosis (ver la sección 4.2).
Se han notificado casos de suicidio, intento de suicidio y pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos (incluyendo levetiracetam).
Se desconoce el mecanismo de este riesgo.
Por tanto, los pacientes deben ser monitorizados para detectar signos de depresión y/ o pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los
16 pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de depresión y/ o pensamientos suicidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de los estudios clínicos, realizados en adultos antes de la comercialización, indican que Keppra no influye en las concentraciones séricas de los medicamentos antiepilépticos conocidos (fenitoína, carbamazepina, ácido valproico, fenobarbital, lamotrigina, gabapentina y primidona) y que estos medicamentos antiepilépticos no influyen en la farmacocinética de Keppra.
Como en adultos, no hay una evidencia clara de interacciones farmacológicas clínicamente significativas en pacientes pediátricos que hayan tomado hasta 60 mg/ kg/ día de levetiracetam.
Una evaluación retrospectiva de las interacciones farmacocinéticas en niños y adolescentes con epilepsia (de 4 a 17 años) confirmó que la terapia coadyuvante con levetiracetam administrado por vía oral, no tuvo influencia en las concentraciones séricas en estado de equilibrio de carbamazepina y valproato.
Sin embargo los datos sugieren un incremento del aclaramiento de levetiracetam del 22% en niños que toman medicamentos antiepilépticos que sean inductores enzimáticos.
No es necesario ajuste de dosis.
Se ha comprobado que probenecid (500 mg cuatro veces al día), agente bloqueante de la secreción tubular renal, inhibe el aclaramiento renal del metabolito primario pero no el de levetiracetam.
Con todo, los niveles de este metabolito se mantienen bajos.
Es de esperar que otros fármacos que se excretan por secreción tubular activa puedan reducir también el aclaramiento renal del metabolito.
AINES, sulfonamidas y metotrexato.
Dosis diarias de 1.000 mg de levetiracetam no influenciaron la farmacocinética de los anticonceptivos orales (etinilestradiol y levonorgestrel); no se modificaron los parámetros endocrinos (hormona luteinizante y progesterona).
Dosis diarias de 2.000 mg de levetiracetam no influenciaron la farmacocinética de la digoxina y de la warfarina; no se modificó el tiempo de protrombina.
La coadministración con digoxina, anticonceptivos orales y warfarina no tuvo influencia sobre la farmacocinética del levetiracetam.
No se dispone de datos sobre la influencia de los antiácidos sobre la absorción del levetiracetam.
El grado de absorción del levetiracetam no se alteró por los alimentos, aunque la velocidad de absorción se redujo ligeramente.
No se dispone de datos sobre la interacción del levetiracetam con alcohol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de levetiracetam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Al igual que con otros medicamentos antiepilépticos, los cambios fisiológicos durante el embarazo pueden afectar a las concentraciones de levetiracetam.
Se ha observado la disminución de las concentraciones plasmáticas de levetiracetam durante el embarazo.
Esta disminución es más pronunciada durante el tercer trimestre (hasta el 60% de la concentración inicial antes del embarazo).
Debe asegurarse un control clínico adecuado de la mujer embarazada tratada con levetiracetam.
La retirada de los tratamientos antiepilépticos puede dar lugar a una exacerbación de la enfermedad, que podría perjudicar a la madre y al feto.
Levetiracetam se excreta en la leche materna humana, por lo que no se recomienda la lactancia natural.
17 Sin embargo, si durante el periodo de lactancia es necesario el tratamiento con levetiracetam, debe considerarse la relación beneficio/ riesgo del tratamiento teniéndose en cuenta la importancia de la lactancia natural.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Debido a las posibles diferencias de sensibilidad individual algunos pacientes pueden experimentar somnolencia u otros síntomas relacionados con el sistema nervioso central, especialmente al inicio del tratamiento o después de un incremento de la dosis.
Por tanto, se recomienda precaución a los pacientes cuando realicen tareas que requieran habilidad específica, p. ej. conducir vehículos o utilizar maquinaria.
Se aconseja a los pacientes no conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no queda afectada.
4.8 Reacciones adversas
El 2,4% de los pacientes en el grupo Keppra y el 2,0% de los pacientes en el grupo placebo experimentaron reacciones adversas.
Las reacciones adversas descritas con más frecuencia fueron somnolencia, astenia y mareos.
En el análisis de los datos de seguridad agrupados no había una relación clara dependiente de la dosis, pero la incidencia y gravedad de las reacciones adversas relacionadas con el sistema nervioso central disminuyeron con el tiempo.
En monoterapia el 49,8% de los sujetos experimentaron al menos una reacción adversa relacionada con el fármaco.
Las descritas con más frecuencia fueron fatiga y somnolencia.
El 0,0% de los pacientes en el grupo Keppra y el 1,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia en la población pediátrica fueron somnolencia, hostilidad, nerviosismo, labilidad emocional, agitación, anorexia, astenia y cefalea.
Los resultados de seguridad en pacientes pediátricos fueron consistentes con el perfil de seguridad de levetiracetam en adultos excepto por las reacciones adversas psiquiátricas y del comportamiento, las cuales fueron más comunes en niños que en adultos (38,6% versus 18,6%).
Sin embargo, el riesgo relativo fue similar en niños y en adultos.
Un estudio realizado en adultos y adolescentes (de 12 a 65 años) con crisis mioclónicas mostró que el 33,3% de los pacientes en el grupo Keppra y el 30,0% de los pacientes en el grupo placebo experimentaron reacciones adversas que se consideraron relacionadas con el tratamiento.
Las reacciones adversas más frecuentemente descritas fueron cefalea y somnolencia.
La incidencia de reacciones adversas en pacientes con crisis mioclónicas fue inferior a la incidencia en pacientes adultos con crisis de inicio parcial (33,3% versus 46,4%).
Un ensayo realizado en adultos y niños (de 4 a 65 años) con epilepsia generalizada idiopática con crisis tónico-clónicas generalizadas primarias mostró que el 39,2% de los pacientes en el grupo tratado con Keppra y el 29,8% de los pacientes en el grupo tratado con placebo experimentaron efectos indeseables, que se consideraron relacionados con el tratamiento.
El efecto indeseable más frecuente fue fatiga.
A continuación se incluye una tabla de las reacciones adversas observadas en los ensayos clínicos (en adultos y niños) o en la experiencia post-comercialización por Sistema Órgano Clase y por frecuencia.
Los datos sobre la experiencia post-
18 comercialización son insuficientes para apoyar una estimación de su incidencia en la población a tratar.
- Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes: astenia/ fatiga
- Trastornos del sistema nervioso
Muy frecuentes: somnolencia Frecuentes: amnesia, ataxia, convulsión, mareo, cefalea, hipercinesia, temblor, trastorno del equilibrio, alteración de la atención, deterioro de la memoria Experiencia post-comercialización: parestesia
- Trastornos psiquiátricos
Frecuentes: agitación, depresión, labilidad emocional/ cambios de humor, hostilidad/ agresividad, insomnio, nerviosismo/ irritabilidad, trastornos de personalidad, pensamiento anormal Experiencia post-comercialización: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones psicóticas, suicidio, tentativa de suicidio e ideación suicida
- Trastornos gastrointestinales
Frecuentes: dolor abdominal, diarrea, dispepsia, náuseas, vómitos Experiencia post-comercialización: pancreatitis
- Trastornos hepatobiliares
Experiencia post-comercialización: fallo hepático, hepatitis, pruebas anormales de la función hepática
- Trastornos del metabolismo y de la nutrición
Frecuentes: anorexia, aumento de peso El riesgo de anorexia es mayor cuando topiramato se administra junto con levetiracetam.
Experiencia post-comercialización: pérdida de peso
- Trastornos del oído y del laberinto
Frecuentes: vértigo
- Trastornos oculares
Frecuentes: diplopía, visión borrosa
- Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: mialgia
- Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Frecuentes: lesión accidental
- Infecciones e infestaciones
Frecuentes: infección, nasofaringitis
- Trastornos respiratorios, torácicos y mediastínicos
Frecuentes: incremento de tos
- Trastornos de la piel y del tejido subcutáneo
Frecuentes: rash, eczema, prurito Experiencia post-comercialización: alopecia: en varios casos, se observó una recuperación al suspender el tratamiento con Keppra.
- Trastornos de la sangre y del sistema linfático
Frecuentes: trombocitopenia Experiencia post-comercialización: leucopenia, neutropenia, pancitopenia (con supresión de la médula ósea en algunos casos)
19 4.9 Sobredosis
Síntomas
Se ha observado somnolencia, agitación, agresión, nivel de consciencia disminuido, depresión respiratoria y coma con sobredosis de Keppra.
Tratamiento de la sobredosificación
En la sobredosis aguda puede vaciarse el contenido del estómago por lavado gástrico o por inducción de la emesis.
No hay un antídoto específico para levetiracetam.
El tratamiento de la sobredosificación será sintomático y puede incluir hemodiálisis.
La eficacia de la eliminación por diálisis es del 60% para el levetiracetam y del 74% para el metabolito primario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiepilépticos, código ATC:
N03AX14.
El principio activo, levetiracetam, es un derivado de la pirrolidona (S-enantiómero de α -etil-2-oxo-1- pirrolidina acetamida), no relacionado químicamente con otros principios activos antiepilépticos existentes.
Mecanismo de acción
El mecanismo de acción de levetiracetam está todavía por dilucidar, pero parece ser diferente de los mecanismos de acción de los antiepilépticos actuales.
Los estudios in vivo e in vitro sugieren que levetiracetam no altera la neurotransmisión normal y las características básicas de la célula.
Estudios in vitro muestran que levetiracetam afecta los niveles intraneuronales de Ca2+ mediante inhibición parcial de las corrientes de Ca2+ tipo N, y reduciendo la liberación de Ca2+ de la reserva intraneuronal.
Además, invierte parcialmente la reducción de corrientes dependientes de GABA y glicina inducidas por zinc y ß-carbolinas.
Por otra parte, estudios in vitro muestran que levetiracetam se une a un punto específico en el tejido cerebral de roedor.
Este punto de unión específico es la proteína 2A de las vesículas sinápticas, el cual parece estar involucrado en la fusión de vesículas y en la exocitosis de neurotransmisores.
Levetiracetam y sus análogos han mostrado un orden de afinidad por la unión a la proteína 2A de las vesículas sinápticas que se correlaciona con la potencia de la protección contra los ataques epilépticos en el modelo audiogénico de epilepsia en ratón.
Este hallazgo sugiere que la interacción entre levetiracetam y la proteína 2A de las vesículas sinápticas parece contribuir en el mecanismo de acción del fármaco como antiepiléptico.
Efectos farmacodinámicos
Levetiracetam induce una protección de la crisis en un amplio rango de modelos animales de epilepsia parcial y de generalizada primaria sin efecto pro-convulsivo.
El metabolito primario es inactivo.
En el hombre, la actividad en ambas condiciones de epilepsia, parcial y generalizada (descarga epileptiforme/ respuesta fotoparoxismal), ha confirmado el amplio espectro del perfil farmacológico de levetiracetam.
Experiencia clínica
Terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y niños mayores de 4 años, con epilepsia.
En adultos, la eficacia de levetiracetam ha sido demostrada en 3 ensayos doble ciego, controlados con placebo a dosis de 1.000 mg, 2.000 mg ó 3.000 mg/ día, administrados en dos dosis separadas, con una
En un análisis agrupado, el porcentaje de pacientes que alcanzó una reducción de al menos el 50%, desde el inicio, en la frecuencia de crisis de inicio parcial por semana, a dosis estable (12/ 14 semanas), fue del 27,7%, 31,6% y 41,3% para los pacientes en tratamiento con 1.000, 2.000 ó 3.000 mg de levetiracetam respectivamente y del 12,6% para los pacientes tratados con placebo.
En pacientes pediátricos (de 4 a 16 años), la eficacia de levetiracetam se demostró en un ensayo doble- ciego, controlado con placebo en el que se incluyeron 198 pacientes y con una duración de tratamiento de 14 semanas.
En este ensayo, los pacientes recibieron levetiracetam a una dosis fija de 60 mg/ kg/ día (administrada dos veces al día).
El 44,6% de los pacientes tratados con levetiracetam y el 19,6% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% desde el inicio, en la frecuencia de crisis de inicio parcial por semana.
Con un tratamiento continuado a largo plazo, el 11,4% de los pacientes estuvieron libres de crisis durante al menos 6 meses y el 7,2% estuvieron libres de crisis durante al menos 1 año.
Monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con epilepsia de nuevo diagnóstico.
La eficacia de levetiracetam en monoterapia se demostró en un ensayo doble-ciego, de grupos paralelos, de no inferioridad frente a carbamazepina de liberación controlada, en 576 pacientes a partir de los 16 años con epilepsia de nuevo o reciente diagnóstico.
Los pacientes tenían que presentar crisis parciales no provocadas o únicamente crisis tónico-clónicas generalizadas.
Los pacientes fueron aleatorizados a carbamazepina de liberación controlada de 400 – 1.200 mg/ día o a levetiracetam de 1.000 – 3.000 mg/ día, y la duración del tratamiento fue de hasta 121 semanas en función de la respuesta.
El 73,0% de los pacientes tratados con levetiracetam y el 72,8% de los pacientes tratados con carbamazepina de liberación controlada alcanzaron un periodo de 6 meses libres de crisis; la diferencia absoluta ajustada entre los tratamientos fue de 0,2% (95% IC: -7,8 8,2).
Más de la mitad de los pacientes permanecieron libres de crisis durante 12 meses (56,6% y 58,5% de los sujetos con levetiracetam y con carbamazepina de liberación controlada respectivamente).
En un estudio que refleja la práctica clínica, se pudo retirar la medicación antiepiléptica concomitante en un número limitado de pacientes que habían respondido a la terapia concomitante con levetiracetam (36 de 69 pacientes adultos).
Terapia concomitante en el tratamiento de las crisis mioclónicas en adultos y en adolescentes mayores de 12 años, con Epilepsia Mioclónica Juvenil.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego, controlado con placebo de 16 semanas de duración, en pacientes a partir de los 12 años que sufrían epilepsia generalizada idiopática con crisis mioclónicas en diferentes síndromes.
La mayoría de los pacientes presentaban epilepsia mioclónica juvenil.
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día repartida en dos dosis.
El 58,3% de los pacientes tratados con levetiracetam y el 23,3% de los pacientes tratados con placebo, tuvieron una reducción de al menos el 50% de días con crisis mioclónicas por semana.
Con un tratamiento continuado a largo plazo, el 28,6% de los pacientes estuvieron libres de crisis mioclónicas durante al menos 6 meses y el 21,0% estuvieron libres de crisis mioclónicas durante al menos 1 año.
Terapia concomitante en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años, con epilepsia generalizada idiopática.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego de 24 semanas, controlado con placebo en el que se incluyeron adultos, adolescentes y un número limitado de niños con Epilepsia Generalizada Idiopática con crisis tónico-clónicas generalizadas primarias en diferentes síndromes (epilepsia mioclónica juvenil, ausencia juvenil, ausencia infantil o epilepsia con crisis de Gran Mal al despertar).
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día para adultos y adolescentes o de 60 mg/ kg/ día para niños, administrados en dos dosis separadas.
21 El 72,2% de los pacientes tratados con levetiracetam y el 45,2% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% en la frecuencia de crisis tónico-clónicas generalizas primarias por semana.
Con un tratamiento continuado a largo plazo, el 47,4% de los pacientes estuvieron libres de crisis tónico-clónicas durante al menos 6 meses y el 31,5% estuvieron libres de crisis tónico-clónicas durante al menos 1 año.
5.2 Propiedades farmacocinéticas
Levetiracetam es un compuesto muy soluble y permeable.
El perfil farmacocinético es lineal y con poca variabilidad intra- e inter-individual.
No hay modificación del aclaramiento después de la administración repetida.
No hay evidencia de variabilidad relevante de género, raza o circadiana.
El perfil farmacocinético en voluntarios sanos y en pacientes con epilepsia es comparable.
Debido a que su absorción es completa y lineal, se pueden predecir los niveles plasmáticos, expresados como mg/ kg de peso corporal, tras la administración oral de levetiracetam.
Por consiguiente, no se necesita monitorizar los niveles plasmáticos de levetiracetam.
En adultos y niños se ha mostrado una correlación significativa entre las concentraciones en saliva y en plasma (tasa de concentraciones saliva/ plasma van de 1 a 1,7 para la formulación de comprimidos y para la formulación de solución oral tras 4 horas después de la dosis).
Adultos y adolescentes
Absorción
Levetiracetam se absorbe rápidamente después de su administración oral.
La biodisponibilidad oral absoluta es cercana al 100%.
El pico de nivel plasmático (Cmax) se alcanza a las 1,3 horas de su administración.
Los niveles plasmáticos estables se obtienen a los dos días con la pauta de administración de dos veces al día.
Los valores normales del pico plasmático (Cmax) después de una dosis simple de 1.000 mg y de una dosis repetida de 1.000 mg dos veces al día son del 31 y 43 μ g/ ml respectivamente.
El grado de absorción es dosis-independiente y no está alterado por los alimentos.
Distribución
No se dispone de datos de distribución tisular en humanos.
Ni levetiracetam ni su metabolito primario se unen de forma significativa a las proteínas plasmáticas (< 10%).
El volumen de distribución del levetiracetam es aproximadamente de 0,5 a 0,7 l/ kg, valor cercano al volumen total del agua corporal.
Biotransformación
Levetiracetam no se metaboliza extensamente en humanos.
La vía metabólica principal (24% de la dosis) es la hidrólisis enzimática del grupo acetamida.
La formación del metabolito primario, ucb L057, no está soportada por las isoformas del citocromo P450 hepático.
La hidrólisis del grupo acetamida fue mesurable en un gran número de tejidos, incluyendo las células sanguíneas.
El metabolito ucb L057 es farmacológicamente inactivo.
Se identificaron también dos metabolitos minoritarios.
Uno estaba formado por la hidroxilación del anillo de la pirrolidona (1,6% de la dosis) y el otro por la apertura del anillo de la pirrolidona (0,9% de la dosis).
Otros compuestos no identificados representaban solamente el 0,6% de la dosis.
No se evidenció interconversión enantiomérica in vivo para levetiracetam o para su metabolito primario.
22 Los estudios in vitro han mostrado que levetiracetam y su metabolito principal no inhiben las isoformas principales del citocromo P450 hepático humano (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 y 1A2), la glucuronil transferasa (UGT1A1 y UGT1A6) y la actividad de la epóxido hidroxilasa.
Además, levetiracetam no afecta la glucuronidación in vitro del ácido valproico.
En cultivos de hepatocitos humanos, levetiracetam tuvo poco o ningún efecto sobre el CYP1A2, SULT1E1 o UGT1A1.
Levetiracetam provocó una leve inducción del CYP2B6 y del CYP3A4.
Los datos de interacciones in vitro e in vivo con anticonceptivos orales, digoxina y warfarina indican que no se espera que exista una inducción enzimática significativa in vivo.
Por consiguiente, es muy poco probable que Keppra interaccione con otras sustancias, o viceversa.
Eliminación
La vida media plasmática en adultos fue de 7±1 horas y no varió con la dosis, con la vía de administración o con la administración repetida.
El aclaramiento corporal total medio fue de 0,96 ml/ min/ kg.
La ruta mayoritaria de excreción fue por vía urinaria, alcanzando una media del 95% de la dosis (aproximadamente un 93% de la dosis se excretaba dentro de las primeras 48 horas).
La excreción por vía fecal representaba solamente el 0,3% de la dosis.
La excreción urinaria acumulada de levetiracetam y de su metabolito primario durante las primeras 48 horas alcanzó, respectivamente, el 66% y el 24% de la dosis.
El aclaramiento renal de levetiracetam y de ucb L057 es de 0,6 y de 4,2 ml/ min/ kg respectivamente, lo que indica que levetiracetam se excreta por filtración glomerular con subsiguiente reabsorción tubular y que el metabolito primario se excreta también por secreción tubular activa en adición a la filtración glomerular.
La eliminación de levetiracetam está correlacionada con el aclaramiento de creatinina.
Ancianos
En la vejez, la vida media se incrementa alrededor de un 40% (10 a 11 horas).
Esto está relacionado con la disminución de la función renal en esta población (ver sección 4.2).
Después de la administración de una dosis oral única (20 mg/ kg) a niños epilépticos (de 6 a 12 años), la vida media de levetiracetam fue de 6,0 horas.
El aclaramiento corporal aparente ajustado al peso fue alrededor de un 30% más alto que en los adultos epilépticos.
Tras la administración de dosis orales repetidas (de 20 a 60 mg/ kg/ día) a niños epilépticos (de 4 a 12 años), levetiracetam se absorbió rápidamente.
El pico de concentración plasmática se observó entre 0,5 y 1,0 horas después de la administración.
Se observaron incrementos lineales y proporcionales a la dosis para los picos de concentraciones plasmáticas y el área bajo la curva.
La vida media de eliminación fue aproximadamente de 5 horas.
El aclaramiento corporal aparente fue de 1,1 ml/ min/ kg.
Niños (de 1 mes a 4 años)
Tras la administración de dosis únicas (20 mg/ kg) de solución oral 100 mg/ ml a niños epilépticos (de 1 mes a 4 años), levetiracetam fue rápidamente absorbido y los picos de concentraciones plasmáticas se observaron aproximadamente 1 hora tras la administración.
Los resultados farmacocinéticos indicaron que la vida media era inferior (5,3 horas) que para adultos (7,2 horas) y el aclaramiento aparente era más rápido (1,5 ml/ min/ kg) que para adultos (0,96 ml/ min/ kg).
Insuficiencia renal
El aclaramiento corporal aparente está correlacionado con el aclaramiento de creatinina, tanto para levetiracetam como para su metabolito primario.
Así, en pacientes con insuficiencia renal moderada o grave se recomienda ajustar la dosis diaria de mantenimiento de Keppra en base al aclaramiento de creatinina (ver sección 4.2).
23 En sujetos adultos con patología renal terminal anúrica la vida media fue aproximadamente de 25 y de 3,1 horas durante los períodos interdiálisis e intradiálisis respectivamente.
La fracción de levetiracetam eliminada durante una sesión de diálisis normal de 4 horas fue de un 51%.
Insuficiencia hepática
En sujetos con insuficiencia hepática leve o moderada no hubo modificación relevante del aclaramiento de levetiracetam.
En la mayoría de los sujetos con insuficiencia hepática grave el aclaramiento de levetiracetam se redujo en más del 50% como consecuencia de la insuficiencia renal concomitante (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, genotoxicidad y potencial carcinogénico.
Los efectos adversos no observados en los estudios clínicos, pero vistos en la rata y en menor grado en el ratón a niveles de exposición similares a los niveles de exposición humanos y con posible repercusión en el uso clínico, fueron modificaciones hepáticas que indican una respuesta adaptativa con incremento de peso e hipertrofia centrolobular, infiltración de grasa e incremento de las enzimas hepáticas en plasma.
En los estudios de toxicidad reproductora en la rata, levetiracetam indujo toxicidad del desarrollo (incremento de modificaciones/ anomalías menores esqueléticas, retraso del desarrollo, mortalidad incrementada de las crías) a niveles de exposición similares o mayores a los niveles de exposición humana.
En el conejo se presentaron efectos fetales (muerte embriónica, incremento de anomalías esqueléticas e incremento de malformaciones) junto con toxicidad maternal.
Los niveles de exposición sistémica, en el conejo, en los que no se presentaron efectos fueron de 4 a 5 veces los de la exposición humana.
Estudios en ratas y perros neonatos y jóvenes demostraron que no había efectos adversos en ninguno de los parámetros estándar de desarrollo o maduración a dosis hasta 1800 mg/ kg/ día correspondientes a 30 veces la dosis máxima recomendada en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo: croscarmelosa de sodio macrogol 6000 sílice coloidal anhidra estearato de magnesio
Cubierta pelicular Opadry 85F32004: alcohol polivinílico parcialmente hidrolizado dióxido de titanio (E171) macrogol 3350 talco óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
24 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Keppra 500 mg se acondiciona en blisters de Aluminio/ PVC y se presenta en envases de 10, 20, 30, 50, 60, 100, 120 y 200 comprimidos recubiertos con película.
Puede que solamente estén comercializados de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 006 EU/ 1/ 00/ 146/ 007 EU/ 1/ 00/ 146/ 008 EU/ 1/ 00/ 146/ 009 EU/ 1/ 00/ 146/ 010 EU/ 1/ 00/ 146/ 011 EU/ 1/ 00/ 146/ 012 EU/ 1/ 00/ 146/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de septiembre de 2000 Fecha de la última revalidación:
08 de julio de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
Keppra 750 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 750 mg de levetiracetam.
Excipiente: colorante E110.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Anaranjado, oblongo, ranurado y con el código “ ucb” y “ 750” grabado en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Keppra está indicado como monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con un nuevo diagnóstico de epilepsia.
Keppra está indicado como terapia concomitante • en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y en niños mayores de 4 años con epilepsia. • en el tratamiento de las crisis mioclónicas en adultos y adolescentes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años con Epilepsia Generalizada Idiopática.
4.2 Posología y forma de administración
Los comprimidos recubiertos con película se administran por vía oral, con una cantidad suficiente de líquido y pueden administrarse con o sin alimentos.
La posología diaria se divide en dosis iguales repartidas en dos tomas al día.
• Monoterapia Adultos y adolescentes mayores de 16 años
La dosis inicial recomendada es de 250 mg dos veces al día, la cual debe aumentarse hasta la dosis terapéutica inicial de 500 mg dos veces al día tras dos semanas de tratamiento.
La dosis puede aumentarse en función de la respuesta clínica con 250 mg dos veces al día cada 2 semanas.
La dosis máxima es de 1.500 mg dos veces al día.
• Terapia concomitante Uso en adultos (≥ 18 años) y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior
La dosis terapéutica inicial es de 500 mg dos veces al día.
Esta dosis se puede instaurar desde el primer día de tratamiento.
Dependiendo de la respuesta clínica y de la tolerabilidad, la dosis diaria se puede incrementar hasta 1.500 mg dos veces al día.
La modificación de la dosis se puede realizar con aumentos o reducciones de 500 mg dos veces al día cada dos a cuatro semanas.
26 Uso en ancianos (65 años y mayores)
Se recomienda ajustar la dosis en los pacientes ancianos con función renal comprometida (ver “ Uso en pacientes con insuficiencia renal”).
Uso en niños entre los 4 y los 11 años de edad y adolescentes (de 12 a 17 años) con un peso inferior a 50 kg
La dosis terapéutica inicial es de 10 mg/ kg dos veces al día.
En función de la respuesta clínica y de la tolerabilidad, se puede aumentar la dosis hasta los 30 mg/ kg dos veces al día.
Los cambios de dosis no deberían exceder de aumentos/ reducciones de 10 mg/ kg dos veces al día cada dos semanas.
Se debe utilizar la menor dosis eficaz.
La dosificación en niños con un peso de 50 kg o superior es la misma que en adultos.
El médico debe prescribir la forma farmacéutica y concentración más apropiada de acuerdo con el peso y la dosis.
Dosificación recomendada para niños y adolescentes:
Peso
Dosis inicial:
10 mg/ kg dos veces al día
Dosis máxima:
30 mg/ kg dos veces al día
15 kg (1) (1)
150 mg dos veces al día
450 mg dos veces al día
20 kg 25 kg A partir de 50 kg (2) (1)
200 mg dos veces al día 250 mg dos veces al día 500 mg dos veces al día
600 mg dos veces al día 750 mg dos veces al día 1500 mg dos veces al día
Niños con un peso de 20 kg o inferior deberían preferiblemente iniciar el tratamiento con Keppra 100 mg/ ml solución oral.
(2) La dosificación en niños y adolescentes con un peso de 50 kg o superior es la misma que en adultos.
Uso en niños de edad inferior a los 4 años
Keppra no está recomendado para uso en niños menores de 4 años debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
Uso en pacientes con insuficiencia renal
La dosis diaria se debe individualizar de acuerdo con la función renal.
La tabla siguiente indica como debe ajustarse la dosificación en pacientes adultos.
Para utilizar esta tabla de dosificación se necesita una estimación del aclaramiento de creatinina (CLcr), en ml/ min, del paciente.
El CLcr, en ml/ min, se puede estimar a partir de la determinación de la creatinina sérica (mg/ dl) utilizando la fórmula siguiente:
[140-edad(años)] x peso (kg) CLcr (ml/ min) = ----------------------------------------- (x 0,85 para mujeres) 72 x creatinina sérica (mg/ dl)
Entonces se ajusta el CLcr para el área de la superficie corporal (ASC) como sigue:
27 CLcr (ml/ min) 2 CLcr (ml/ min/ 1,73 m) = ----------------------------------- (x 0,85 para mujeres) ASC del sujeto (m2)
Ajuste de la dosificación en pacientes adultos con insuficiencia renal
Grupo
Aclaramiento de creatinina (ml/ min/ 1,73 m2)
Dosificación y frecuencia
Normal Leve Moderada Grave Pacientes con enfermedad renal terminal bajo diálisis (1)
> 80 500 a 50-79 500 a 30-49 250 a < 30 250 a - 500 a
1.500 mg dos veces al día 1.000 mg dos veces al día 750 mg dos veces al día 500 mg dos veces al día 1.000 mg una vez al día (2)
(1) Se recomienda una dosis de carga de 750 mg en el primer día de tratamiento con levetiracetam.
(2) Después de la diálisis se recomienda una dosis suplementaria de 250 a 500 mg.
En niños con insuficiencia renal, la dosis de levetiracetam debe ser ajustada en base a la función renal, puesto que el aclaramiento de levetiracetam está relacionado con la función renal.
Esta recomendación se basa en un estudio en pacientes adultos con insuficiencia renal.
Uso en pacientes con insuficiencia hepática
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve a moderada.
En pacientes con insuficiencia hepática grave, el aclaramiento de creatinina puede subestimar el grado de insuficiencia renal.
Por lo tanto, se recomienda una reducción del 50% de la dosis de mantenimiento diario cuando el aclaramiento de creatinina es < 70 ml/ min.
4.3 Contraindicaciones
Hipersensibilidad al levetiracetam, a otros derivados de la pirrolidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo con la práctica clínica habitual, si se ha de suprimir la medicación con Keppra se recomienda retirarlo de forma gradual (p. ej., en adultos, reducciones de 500 mg dos veces al día cada dos a cuatro semanas; en niños, las reducciones de dosis no deberían exceder de los 10 mg/ kg dos veces al día, cada dos semanas).
Los datos disponibles en niños no sugieren ningún efecto en el crecimiento ni en la pubertad.
No obstante, siguen sin conocerse efectos a largo plazo sobre el aprendizaje, fertilidad, inteligencia, crecimiento, función endocrina y pubertad en niños.
Cuando se utilizó Keppra en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes con Epilepsia Generalizada Idiopática, no hubo ningún efecto en la frecuencia de ausencias.
Se observó un incremento de la frecuencia de las crisis de más del 25% en un 14% de los pacientes adultos y pediátricos con crisis de inicio parcial tratados con levetiracetam, mientras que se observó en un 26% y en un 21% de los pacientes adultos y pediátricos tratados con placebo respectivamente.
La administración de Keppra a pacientes con insuficiencia renal puede requerir el ajuste de la dosis.
En pacientes con insuficiencia hepática grave se recomienda valorar la función renal antes de la selección de la dosis (ver la sección 4.2).
Se han notificado casos de suicidio, intento de suicidio y pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos (incluyendo levetiracetam).
Un metanálisis de ensayos 28 controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo.
Por tanto, los pacientes deben ser monitorizados para detectar signos de depresión y/ o pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de depresión y/ o pensamientos suicidas.
Keppra 750 mg comprimidos recubiertos con película contiene colorante E110 (ver apartado 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de los estudios clínicos, realizados en adultos antes de la comercialización, indican que Keppra no influye en las concentraciones séricas de los medicamentos antiepilépticos conocidos (fenitoína, carbamazepina, ácido valproico, fenobarbital, lamotrigina, gabapentina y primidona) y que estos medicamentos antiepilépticos no influyen en la farmacocinética de Keppra.
Como en adultos, no hay una evidencia clara de interacciones farmacológicas clínicamente significativas en pacientes pediátricos que hayan tomado hasta 60 mg/ kg/ día de levetiracetam.
Una evaluación retrospectiva de las interacciones farmacocinéticas en niños y adolescentes con epilepsia (de 4 a 17 años) confirmó que la terapia coadyuvante con levetiracetam administrado por vía oral, no tuvo influencia en las concentraciones séricas en estado de equilibrio de carbamazepina y valproato.
Sin embargo los datos sugieren un incremento del aclaramiento de levetiracetam del 22% en niños que toman medicamentos antiepilépticos que sean inductores enzimáticos.
No es necesario ajuste de dosis.
Se ha comprobado que probenecid (500 mg cuatro veces al día), agente bloqueante de la secreción tubular renal, inhibe el aclaramiento renal del metabolito primario pero no el de levetiracetam.
Con todo, los niveles de este metabolito se mantienen bajos.
Es de esperar que otros fármacos que se excretan por secreción tubular activa puedan reducir también el aclaramiento renal del metabolito.
AINES, sulfonamidas y metotrexato.
Dosis diarias de 1.000 mg de levetiracetam no influenciaron la farmacocinética de los anticonceptivos orales (etinilestradiol y levonorgestrel); no se modificaron los parámetros endocrinos (hormona luteinizante y progesterona).
Dosis diarias de 2.000 mg de levetiracetam no influenciaron la farmacocinética de la digoxina y de la warfarina; no se modificó el tiempo de protrombina.
La coadministración con digoxina, anticonceptivos orales y warfarina no tuvo influencia sobre la farmacocinética del levetiracetam.
No se dispone de datos sobre la influencia de los antiácidos sobre la absorción del levetiracetam.
El grado de absorción del levetiracetam no se alteró por los alimentos, aunque la velocidad de absorción se redujo ligeramente.
No se dispone de datos sobre la interacción del levetiracetam con alcohol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de levetiracetam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Al igual que con otros medicamentos antiepilépticos, los cambios fisiológicos durante el embarazo pueden afectar a las concentraciones de levetiracetam.
Se ha observado la disminución de las concentraciones plasmáticas de levetiracetam durante el embarazo.
Esta disminución es más pronunciada durante el tercer trimestre (hasta el 60% de la concentración inicial antes del embarazo).
La
29 retirada de los tratamientos antiepilépticos puede dar lugar a una exacerbación de la enfermedad, que podría perjudicar a la madre y al feto.
Levetiracetam se excreta en la leche materna humana, por lo que no se recomienda la lactancia natural.
Sin embargo, si durante el periodo de lactancia es necesario el tratamiento con levetiracetam, debe considerarse la relación beneficio/ riesgo del tratamiento teniéndose en cuenta la importancia de la lactancia natural.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Debido a las posibles diferencias de sensibilidad individual algunos pacientes pueden experimentar somnolencia u otros síntomas relacionados con el sistema nervioso central, especialmente al inicio del tratamiento o después de un incremento de la dosis.
Por tanto, se recomienda precaución a los pacientes cuando realicen tareas que requieran habilidad específica, p. ej. conducir vehículos o utilizar maquinaria.
Se aconseja a los pacientes no conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no queda afectada.
4.8 Reacciones adversas
El 2,4% de los pacientes en el grupo Keppra y el 2,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia fueron somnolencia, astenia y mareos.
En el análisis de los datos de seguridad agrupados no había una relación clara dependiente de la dosis, pero la incidencia y gravedad de las reacciones adversas relacionadas con el sistema nervioso central disminuyeron con el tiempo.
En monoterapia el 49,8% de los sujetos experimentaron al menos una reacción adversa relacionada con el fármaco.
Las descritas con más frecuencia fueron fatiga y somnolencia.
El 0,0% de los pacientes en el grupo Keppra y el 1,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia en la población pediátrica fueron somnolencia, hostilidad, nerviosismo, labilidad emocional, agitación, anorexia, astenia y cefalea.
Los resultados de seguridad en pacientes pediátricos fueron consistentes con el perfil de seguridad de levetiracetam en adultos excepto por las reacciones adversas psiquiátricas y del comportamiento, las cuales fueron más comunes en niños que en adultos (38,6% versus 18,6%).
Sin embargo, el riesgo relativo fue similar en niños y en adultos.
Un estudio realizado en adultos y adolescentes (de 12 a 65 años) con crisis mioclónicas mostró que el 33,3% de los pacientes en el grupo Keppra y el 30,0% de los pacientes en el grupo placebo experimentaron reacciones adversas que se consideraron relacionadas con el tratamiento.
Las reacciones adversas más frecuentemente descritas fueron cefalea y somnolencia.
La incidencia de reacciones adversas en pacientes con crisis mioclónicas fue inferior a la incidencia en pacientes adultos con crisis de inicio parcial (33,3% versus 46,4%).
Un ensayo realizado en adultos y niños (de 4 a 65 años) con epilepsia generalizada idiopática con crisis tónico-clónicas generalizadas primarias mostró que el 39,2% de los pacientes en el grupo tratado con Keppra y el 29,8% de los pacientes en el grupo tratado con placebo experimentaron efectos indeseables, que se consideraron relacionados con el tratamiento.
El efecto indeseable más frecuente fue fatiga.
A continuación se incluye una tabla de las reacciones adversas observadas en los ensayos clínicos (en adultos y niños) o en la experiencia post-comercialización por Sistema Órgano Clase y por frecuencia.
30 En los ensayos clínicos la frecuencia se define de la siguiente manera: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Los datos sobre la experiencia post- comercialización son insuficientes para apoyar una estimación de su incidencia en la población a tratar.
- Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes: astenia/ fatiga
- Trastornos del sistema nervioso
Muy frecuentes: somnolencia Frecuentes: amnesia, ataxia, convulsión, mareo, cefalea, hipercinesia, temblor, trastorno del equilibrio, alteración de la atención, deterioro de la memoria Experiencia post-comercialización: parestesia
- Trastornos psiquiátricos
Frecuentes: agitación, depresión, labilidad emocional/ cambios de humor, hostilidad/ agresividad, insomnio, nerviosismo/ irritabilidad, trastornos de personalidad, pensamiento anormal Experiencia post-comercialización: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones psicóticas, suicidio, tentativa de suicidio e ideación suicida
- Trastornos gastrointestinales
Frecuentes: dolor abdominal, diarrea, dispepsia, náuseas, vómitos Experiencia post-comercialización: pancreatitis
- Trastornos hepatobiliares
Experiencia post-comercialización: fallo hepático, hepatitis, pruebas anormales de la función hepática
- Trastornos del metabolismo y de la nutrición
Frecuentes: anorexia, aumento de peso El riesgo de anorexia es mayor cuando topiramato se administra junto con levetiracetam.
- Trastornos del oído y del laberinto
Frecuentes: vértigo
- Trastornos oculares
Frecuentes: diplopía, visión borrosa
- Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: mialgia
- Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Frecuentes: lesión accidental
- Infecciones e infestaciones
Frecuentes: infección, nasofaringitis
- Trastornos respiratorios, torácicos y mediastínicos
Frecuentes: incremento de tos
- Trastornos de la piel y del tejido subcutáneo
Frecuentes: rash, eczema, prurito Experiencia post-comercialización: alopecia: en varios casos, se observó una recuperación al suspender el tratamiento con Keppra.
Frecuentes: trombocitopenia
31 Experiencia post-comercialización: leucopenia, neutropenia, pancitopenia (con supresión de la médula ósea en algunos casos)
El colorante E110 puede provocar reacciones alérgicas.
4.9 Sobredosis
Síntomas
Se ha observado somnolencia, agitación, agresión, nivel de consciencia disminuido, depresión respiratoria y coma con sobredosis de Keppra.
Tratamiento de la sobredosificación
En la sobredosis aguda puede vaciarse el contenido del estómago por lavado gástrico o por inducción de la emesis.
No hay un antídoto específico para levetiracetam.
El tratamiento de la sobredosificación será sintomático y puede incluir hemodiálisis.
La eficacia de la eliminación por diálisis es del 60% para el levetiracetam y del 74% para el metabolito primario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiepilépticos, código ATC:
N03AX14.
El principio activo, levetiracetam, es un derivado de la pirrolidona (S-enantiómero de α -etil-2-oxo-1- pirrolidina acetamida), no relacionado químicamente con otros principios activos antiepilépticos existentes.
Mecanismo de acción
El mecanismo de acción de levetiracetam está todavía por dilucidar, pero parece ser diferente de los mecanismos de acción de los antiepilépticos actuales.
Los estudios in vivo e in vitro sugieren que levetiracetam no altera la neurotransmisión normal y las características básicas de la célula.
Estudios in vitro muestran que levetiracetam afecta los niveles intraneuronales de Ca2+ mediante inhibición parcial de las corrientes de Ca2+ tipo N, y reduciendo la liberación de Ca2+ de la reserva intraneuronal.
Además, invierte parcialmente la reducción de corrientes dependientes de GABA y glicina inducidas por zinc y ß-carbolinas.
Por otra parte, estudios in vitro muestran que levetiracetam se une a un punto específico en el tejido cerebral de roedor.
Este punto de unión específico es la proteína 2A de las vesículas sinápticas, el cual parece estar involucrado en la fusión de vesículas y en la exocitosis de neurotransmisores.
Levetiracetam y sus análogos han mostrado un orden de afinidad por la unión a la proteína 2A de las vesículas sinápticas que se correlaciona con la potencia de la protección contra los ataques epilépticos en el modelo audiogénico de epilepsia en ratón.
Este hallazgo sugiere que la interacción entre levetiracetam y la proteína 2A de las vesículas sinápticas parece contribuir en el mecanismo de acción del fármaco como antiepiléptico.
Efectos farmacodinámicos
Levetiracetam induce una protección de la crisis en un amplio rango de modelos animales de epilepsia parcial y de generalizada primaria sin efecto pro-convulsivo.
El metabolito primario es inactivo.
En el hombre, la actividad en ambas condiciones de epilepsia, parcial y generalizada (descarga epileptiforme/ respuesta fotoparoxismal), ha confirmado el amplio espectro del perfil farmacológico de levetiracetam.
Experiencia clínica
32 Terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y niños mayores de 4 años, con epilepsia.
En adultos, la eficacia de levetiracetam ha sido demostrada en 3 ensayos doble ciego, controlados con placebo a dosis de 1.000 mg, 2.000 mg ó 3.000 mg/ día, administrados en dos dosis separadas, con una duración de tratamiento de hasta 18 semanas.
En un análisis agrupado, el porcentaje de pacientes que alcanzó una reducción de al menos el 50%, desde el inicio, en la frecuencia de crisis de inicio parcial por semana, a dosis estable (12/ 14 semanas), fue del 27,7%, 31,6% y 41,3% para los pacientes en tratamiento con 1.000, 2.000 ó 3.000 mg de levetiracetam respectivamente y del 12,6% para los pacientes tratados con placebo.
En pacientes pediátricos (de 4 a 16 años), la eficacia de levetiracetam se demostró en un ensayo doble- ciego, controlado con placebo en el que se incluyeron 198 pacientes y con una duración de tratamiento de 14 semanas.
En este ensayo, los pacientes recibieron levetiracetam a una dosis fija de 60 mg/ kg/ día (administrada dos veces al día).
El 44,6% de los pacientes tratados con levetiracetam y el 19,6% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% desde el inicio, en la frecuencia de crisis de inicio parcial por semana.
Con un tratamiento continuado a largo plazo, el 11,4% de los pacientes estuvieron libres de crisis durante al menos 6 meses y el 7,2% estuvieron libres de crisis durante al menos 1 año.
Monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con epilepsia de nuevo diagnóstico.
La eficacia de levetiracetam en monoterapia se demostró en un ensayo doble-ciego, de grupos paralelos, de no inferioridad frente a carbamazepina de liberación controlada, en 576 pacientes a partir de los 16 años con epilepsia de nuevo o reciente diagnóstico.
Los pacientes tenían que presentar crisis parciales no provocadas o únicamente crisis tónico-clónicas generalizadas.
Los pacientes fueron aleatorizados a carbamazepina de liberación controlada de 400 – 1.200 mg/ día o a levetiracetam de 1.000 – 3.000 mg/ día, y la duración del tratamiento fue de hasta 121 semanas en función de la respuesta.
El 73,0% de los pacientes tratados con levetiracetam y el 72,8% de los pacientes tratados con carbamazepina de liberación controlada alcanzaron un periodo de 6 meses libres de crisis; la diferencia absoluta ajustada entre los tratamientos fue de 0,2% (95% IC: -7,8 8,2).
Más de la mitad de los pacientes permanecieron libres de crisis durante 12 meses (56,6% y 58,5% de los sujetos con levetiracetam y con carbamazepina de liberación controlada respectivamente).
En un estudio que refleja la práctica clínica, se pudo retirar la medicación antiepiléptica concomitante en un número limitado de pacientes que habían respondido a la terapia concomitante con levetiracetam (36 de 69 pacientes adultos).
Terapia concomitante en el tratamiento de las crisis mioclónicas en adultos y en adolescentes mayores de 12 años, con Epilepsia Mioclónica Juvenil.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego, controlado con placebo de 16 semanas de duración, en pacientes a partir de los 12 años que sufrían epilepsia generalizada idiopática con crisis mioclónicas en diferentes síndromes.
La mayoría de los pacientes presentaban epilepsia mioclónica juvenil.
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día repartida en dos dosis.
El 58,3% de los pacientes tratados con levetiracetam y el 23,3% de los pacientes tratados con placebo, tuvieron una reducción de al menos el 50% de días con crisis mioclónicas por semana.
Con un tratamiento continuado a largo plazo, el 28,6% de los pacientes estuvieron libres de crisis mioclónicas durante al menos 6 meses y el 21,0% estuvieron libres de crisis mioclónicas durante al menos 1 año.
Terapia concomitante en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años, con epilepsia generalizada idiopática.
33 La eficacia de levetiracetam se demostró en un ensayo doble-ciego de 24 semanas, controlado con placebo en el que se incluyeron adultos, adolescentes y un número limitado de niños con Epilepsia Generalizada Idiopática con crisis tónico-clónicas generalizadas primarias en diferentes síndromes (epilepsia mioclónica juvenil, ausencia juvenil, ausencia infantil o epilepsia con crisis de Gran Mal al despertar).
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día para adultos y adolescentes o de 60 mg/ kg/ día para niños, administrados en dos dosis separadas.
El 72,2% de los pacientes tratados con levetiracetam y el 45,2% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% en la frecuencia de crisis tónico-clónicas generalizas primarias por semana.
Con un tratamiento continuado a largo plazo, el 47,4% de los pacientes estuvieron libres de crisis tónico-clónicas durante al menos 6 meses y el 31,5% estuvieron libres de crisis tónico-clónicas durante al menos 1 año.
5.2 Propiedades farmacocinéticas
Levetiracetam es un compuesto muy soluble y permeable.
El perfil farmacocinético es lineal y con poca variabilidad intra- e inter-individual.
No hay modificación del aclaramiento después de la administración repetida.
No hay evidencia de variabilidad relevante de género, raza o circadiana.
El perfil farmacocinético en voluntarios sanos y en pacientes con epilepsia es comparable.
Debido a que su absorción es completa y lineal, se pueden predecir los niveles plasmáticos, expresados como mg/ kg de peso corporal, tras la administración oral de levetiracetam.
Por consiguiente, no se necesita monitorizar los niveles plasmáticos de levetiracetam.
En adultos y niños se ha mostrado una correlación significativa entre las concentraciones en saliva y en plasma (tasa de concentraciones saliva/ plasma van de 1 a 1,7 para la formulación de comprimidos y para la formulación de solución oral tras 4 horas después de la dosis).
Adultos y adolescentes
Absorción
Levetiracetam se absorbe rápidamente después de su administración oral.
La biodisponibilidad oral absoluta es cercana al 100%.
El pico de nivel plasmático (Cmax) se alcanza a las 1,3 horas de su administración.
Los niveles plasmáticos estables se obtienen a los dos días con la pauta de administración de dos veces al día.
Los valores normales del pico plasmático (Cmax) después de una dosis simple de 1.000 mg y de una dosis repetida de 1.000 mg dos veces al día son del 31 y 43 μ g/ ml respectivamente.
El grado de absorción es dosis-independiente y no está alterado por los alimentos.
Distribución
No se dispone de datos de distribución tisular en humanos.
Ni levetiracetam ni su metabolito primario se unen de forma significativa a las proteínas plasmáticas (< 10%).
El volumen de distribución del levetiracetam es aproximadamente de 0,5 a 0,7 l/ kg, valor cercano al volumen total del agua corporal.
Biotransformación
Levetiracetam no se metaboliza extensamente en humanos.
La vía metabólica principal (24% de la dosis) es la hidrólisis enzimática del grupo acetamida.
La formación del metabolito primario, ucb L057, no está soportada por las isoformas del citocromo P450 hepático.
La hidrólisis del grupo acetamida fue mesurable en un gran número de tejidos, incluyendo las células sanguíneas.
El metabolito ucb L057 es farmacológicamente inactivo.
34 Se identificaron también dos metabolitos minoritarios.
Uno estaba formado por la hidroxilación del anillo de la pirrolidona (1,6% de la dosis) y el otro por la apertura del anillo de la pirrolidona (0,9% de la dosis).
Otros compuestos no identificados representaban solamente el 0,6% de la dosis.
No se evidenció interconversión enantiomérica in vivo para levetiracetam o para su metabolito primario.
Los estudios in vitro han mostrado que levetiracetam y su metabolito principal no inhiben las isoformas principales del citocromo P450 hepático humano (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 y 1A2), la glucuronil transferasa (UGT1A1 y UGT1A6) y la actividad de la epóxido hidroxilasa.
Además, levetiracetam no afecta la glucuronidación in vitro del ácido valproico.
En cultivos de hepatocitos humanos, levetiracetam tuvo poco o ningún efecto sobre el CYP1A2, SULT1E1 o UGT1A1.
Levetiracetam provocó una leve inducción del CYP2B6 y del CYP3A4.
Los datos de interacciones in vitro e in vivo con anticonceptivos orales, digoxina y warfarina indican que no se espera que exista una inducción enzimática significativa in vivo.
Por consiguiente, es muy poco probable que Keppra interaccione con otras sustancias, o viceversa.
Eliminación
La vida media plasmática en adultos fue de 7±1 horas y no varió con la dosis, con la vía de administración o con la administración repetida.
El aclaramiento corporal total medio fue de 0,96 ml/ min/ kg.
La ruta mayoritaria de excreción fue por vía urinaria, alcanzando una media del 95% de la dosis (aproximadamente un 93% de la dosis se excretaba dentro de las primeras 48 horas).
La excreción por vía fecal representaba solamente el 0,3% de la dosis.
La excreción urinaria acumulada de levetiracetam y de su metabolito primario durante las primeras 48 horas alcanzó, respectivamente, el 66% y el 24% de la dosis.
El aclaramiento renal de levetiracetam y de ucb L057 es de 0,6 y de 4,2 ml/ min/ kg respectivamente, lo que indica que levetiracetam se excreta por filtración glomerular con subsiguiente reabsorción tubular y que el metabolito primario se excreta también por secreción tubular activa en adición a la filtración glomerular.
La eliminación de levetiracetam está correlacionada con el aclaramiento de creatinina.
Ancianos
En la vejez, la vida media se incrementa alrededor de un 40% (10 a 11 horas).
Esto está relacionado con la disminución de la función renal en esta población (ver sección 4.2).
Niños (de 4 a 12 años)
Después de la administración de una dosis oral única (20 mg/ kg) a niños epilépticos (de 6 a 12 años), la vida media de levetiracetam fue de 6,0 horas.
El aclaramiento corporal aparente ajustado al peso fue alrededor de un 30% más alto que en los adultos epilépticos.
Tras la administración de dosis orales repetidas (de 20 a 60 mg/ kg/ día) a niños epilépticos (de 4 a 12 años), levetiracetam se absorbió rápidamente.
El pico de concentración plasmática se observó entre 0,5 y 1,0 horas después de la administración.
Se observaron incrementos lineales y proporcionales a la dosis para los picos de concentraciones plasmáticas y el área bajo la curva.
La vida media de eliminación fue aproximadamente de 5 horas.
El aclaramiento corporal aparente fue de 1,1 ml/ min/ kg.
Niños (de 1 mes a 4 años)
Tras la administración de dosis únicas (20 mg/ kg) de solución oral 100 mg/ ml a niños epilépticos (de 1 mes a 4 años), levetiracetam fue rápidamente absorbido y los picos de concentraciones plasmáticas se observaron aproximadamente 1 hora tras la administración.
Los resultados farmacocinéticos indicaron que la vida media era inferior (5,3 horas) que para adultos (7,2 horas) y el aclaramiento aparente era más rápido (1,5 ml/ min/ kg) que para adultos (0,96 ml/ min/ kg).
35 Insuficiencia renal
El aclaramiento corporal aparente está correlacionado con el aclaramiento de creatinina, tanto para levetiracetam como para su metabolito primario.
Así, en pacientes con insuficiencia renal moderada o grave se recomienda ajustar la dosis diaria de mantenimiento de Keppra en base al aclaramiento de creatinina (ver sección 4.2).
En sujetos adultos con patología renal terminal anúrica la vida media fue aproximadamente de 25 y de 3,1 horas durante los períodos interdiálisis e intradiálisis respectivamente.
La fracción de levetiracetam eliminada durante una sesión de diálisis normal de 4 horas fue de un 51%.
Insuficiencia hepática
En sujetos con insuficiencia hepática leve o moderada no hubo modificación relevante del aclaramiento de levetiracetam.
En la mayoría de los sujetos con insuficiencia hepática grave el aclaramiento de levetiracetam se redujo en más del 50% como consecuencia de la insuficiencia renal concomitante (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, genotoxicidad y potencial carcinogénico.
Los efectos adversos no observados en los estudios clínicos, pero vistos en la rata y en menor grado en el ratón a niveles de exposición similares a los niveles de exposición humanos y con posible repercusión en el uso clínico, fueron modificaciones hepáticas que indican una respuesta adaptativa con incremento de peso e hipertrofia centrolobular, infiltración de grasa e incremento de las enzimas hepáticas en plasma.
En los estudios de toxicidad reproductora en la rata, levetiracetam indujo toxicidad del desarrollo (incremento de modificaciones/ anomalías menores esqueléticas, retraso del desarrollo, mortalidad incrementada de las crías) a niveles de exposición similares o mayores a los niveles de exposición humana.
En el conejo se presentaron efectos fetales (muerte embriónica, incremento de anomalías esqueléticas e incremento de malformaciones) junto con toxicidad maternal.
Los niveles de exposición sistémica, en el conejo, en los que no se presentaron efectos fueron de 4 a 5 veces los de la exposición humana.
Estudios en ratas y perros neonatos y jóvenes demostraron que no había efectos adversos en ninguno de los parámetros estándar de desarrollo o maduración a dosis hasta 1800 mg/ kg/ día correspondientes a 30 veces la dosis máxima recomendada en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo: croscarmelosa de sodio macrogol 6000 sílice coloidal anhidra estearato de magnesio
Cubierta pelicular Opadry 85F23452: alcohol polivinílico parcialmente hidrolizado dióxido de titanio (E171) macrogol 3350
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Keppra 750 mg se acondiciona en blisters de Aluminio/ PVC y se presenta en envases de 20, 30, 50, 60, 80, 100 y 200 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 014 EU/ 1/ 00/ 146/ 015 EU/ 1/ 00/ 146/ 016 EU/ 1/ 00/ 146/ 017 EU/ 1/ 00/ 146/ 018 EU/ 1/ 00/ 146/ 019 EU/ 1/ 00/ 146/ 028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de septiembre de 2000 Fecha de la última revalidación:
08 de julio de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
Keppra 1000 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 1.000 mg de levetiracetam.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Blanco, oblongo, ranurado y con el código “ ucb” y “ 1000” grabado en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Keppra está indicado como monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con un nuevo diagnóstico de epilepsia.
Keppra está indicado como terapia concomitante • en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y en niños mayores de 4 años con epilepsia. • en el tratamiento de las crisis mioclónicas en adultos y adolescentes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años con Epilepsia Generalizada Idiopática.
4.2 Posología y forma de administración
Los comprimidos recubiertos con película se administran por vía oral, con una cantidad suficiente de líquido y pueden administrarse con o sin alimentos.
La posología diaria se divide en dosis iguales repartidas en dos tomas al día.
• Monoterapia Adultos y adolescentes mayores de 16 años
La dosis inicial recomendada es de 250 mg dos veces al día, la cual debe aumentarse hasta la dosis terapéutica inicial de 500 mg dos veces al día tras dos semanas de tratamiento.
La dosis puede aumentarse en función de la respuesta clínica con 250 mg dos veces al día cada 2 semanas.
La dosis máxima es de 1.500 mg dos veces al día.
• Terapia concomitante Uso en adultos (≥ 18 años) y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior
La dosis terapéutica inicial es de 500 mg dos veces al día.
Esta dosis se puede instaurar desde el primer día de tratamiento.
Dependiendo de la respuesta clínica y de la tolerabilidad, la dosis diaria se puede incrementar hasta 1.500 mg dos veces al día.
La modificación de la dosis se puede realizar con aumentos o reducciones de 500 mg dos veces al día cada dos a cuatro semanas.
Uso en ancianos (65 años y mayores)
38 Se recomienda ajustar la dosis en los pacientes ancianos con función renal comprometida (ver “ Uso en pacientes con insuficiencia renal”).
Uso en niños entre los 4 y los 11 años de edad y adolescentes (de 12 a 17 años) con un peso inferior a 50 kg
La dosis terapéutica inicial es de 10 mg/ kg dos veces al día.
En función de la respuesta clínica y de la tolerabilidad, se puede aumentar la dosis hasta los 30 mg/ kg dos veces al día.
Los cambios de dosis no deberían exceder de aumentos/ reducciones de 10 mg/ kg dos veces al día cada dos semanas.
Se debe utilizar la menor dosis eficaz.
La dosificación en niños con un peso de 50 kg o superior es la misma que en adultos.
El médico debe prescribir la forma farmacéutica y concentración más apropiada de acuerdo con el peso y la dosis.
Dosificación recomendada para niños y adolescentes:
Peso
Dosis inicial:
10 mg/ kg dos veces al día
Dosis máxima:
30 mg/ kg dos veces al día
15 kg (1) 20 kg (1) 25 kg A partir de 50 kg (2) (1)
150 mg dos veces al día 200 mg dos veces al día 250 mg dos veces al día 500 mg dos veces al día
450 mg dos veces al día 600 mg dos veces al día 750 mg dos veces al día 1500 mg dos veces al día
Niños con un peso de 20 kg o inferior deberían preferiblemente iniciar el tratamiento con Keppra 100 mg/ ml solución oral.
(2) La dosificación en niños y adolescentes con un peso de 50 kg o superior es la misma que en adultos.
Uso en niños de edad inferior a los 4 años
Keppra no está recomendado para uso en niños menores de 4 años debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2)
Uso en pacientes con insuficiencia renal
La dosis diaria se debe individualizar de acuerdo con la función renal.
La tabla siguiente indica como debe ajustarse la dosificación en pacientes adultos.
Para utilizar esta tabla de dosificación se necesita una estimación del aclaramiento de creatinina (CLcr), en ml/ min, del paciente.
El CLcr, en ml/ min, se puede estimar a partir de la determinación de la creatinina sérica (mg/ dl) utilizando la fórmula siguiente:
[140-edad(años)] x peso (kg) CLcr (ml/ min) = --------------------------------------- (x 0,85 para mujeres) 72 x creatinina sérica (mg/ dl)
Entonces se ajusta el CLcr para el área de la superficie corporal (ASC) como sigue:
CLcr (ml/ min) CLcr (ml/ min/ 1,73 m2) = ----------------------------------- (x 0,85 para mujeres) ASC del sujeto (m2)
39 Ajuste de la dosificación en pacientes adultos con insuficiencia renal
Grupo
Aclaramiento de creatinina (ml/ min/ 1,73 m2)
Dosificación y frecuencia
Normal Leve Moderada Grave Pacientes con enfermedad renal terminal bajo diálisis (1)
> 80 50-79 30-49 < 30 -
500 a 1.500 mg dos veces al día 500 a 1.000 mg dos veces al día 250 a 750 mg dos veces al día 250 a 500 mg dos veces al día 500 a 1.000 mg una vez al día (2)
(1) Se recomienda una dosis de carga de 750 mg en el primer día de tratamiento con levetiracetam.
(2) Después de la diálisis se recomienda una dosis suplementaria de 250 a 500 mg.
En niños con insuficiencia renal, la dosis de levetiracetam debe ser ajustada en base a la función renal, puesto que el aclaramiento de levetiracetam está relacionado con la función renal.
Esta recomendación se basa en un estudio en pacientes adultos con insuficiencia renal.
Uso en pacientes con insuficiencia hepática
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve a moderada.
En pacientes con insuficiencia hepática grave, el aclaramiento de creatinina puede subestimar el grado de insuficiencia renal.
Por lo tanto, se recomienda una reducción del 50% de la dosis de mantenimiento diario cuando el aclaramiento de creatinina es < 70 ml/ min.
4.3 Contraindicaciones
Hipersensibilidad al levetiracetam, a otros derivados de la pirrolidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo con la práctica clínica habitual, si se ha de suprimir la medicación con Keppra se recomienda retirarlo de forma gradual (p. ej., en adultos, reducciones de 500 mg dos veces al día cada dos a cuatro semanas; en niños, las reducciones de dosis no deberían exceder de los 10 mg/ kg dos veces al día, cada dos semanas).
Los datos disponibles en niños no sugieren ningún efecto en el crecimiento ni en la pubertad.
No obstante, siguen sin conocerse efectos a largo plazo sobre el aprendizaje, fertilidad, inteligencia, crecimiento, función endocrina y pubertad en niños.
Cuando se utilizó Keppra en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes con Epilepsia Generalizada Idiopática, no hubo ningún efecto en la frecuencia de ausencias.
Se observó un incremento de la frecuencia de las crisis de más del 25% en un 14% de los pacientes adultos y pediátricos con crisis de inicio parcial tratados con levetiracetam, mientras que se observó en un 26% y en un 21% de los pacientes adultos y pediátricos tratados con placebo respectivamente.
La administración de Keppra a pacientes con insuficiencia renal puede requerir el ajuste de la dosis.
En pacientes con insuficiencia hepática grave se recomienda valorar la función renal antes de la selección de la dosis (ver la sección 4.2).
Se han notificado casos de suicidio, intento de suicidio y pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos (incluyendo levetiracetam).
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo.
Por tanto, los pacientes deben ser monitorizados para detectar signos de depresión y/ o pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los 40 pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de depresión y/ o pensamientos suicidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de los estudios clínicos, realizados en adultos antes de la comercialización, indican que Keppra no influye en las concentraciones séricas de los medicamentos antiepilépticos conocidos (fenitoína, carbamazepina, ácido valproico, fenobarbital, lamotrigina, gabapentina y primidona) y que estos medicamentos antiepilépticos no influyen en la farmacocinética de Keppra.
Como en adultos, no hay una evidencia clara de interacciones farmacológicas clínicamente significativas en pacientes pediátricos que hayan tomado hasta 60 mg/ kg/ día de levetiracetam.
Una evaluación retrospectiva de las interacciones farmacocinéticas en niños y adolescentes con epilepsia (de 4 a 17 años) confirmó que la terapia coadyuvante con levetiracetam administrado por vía oral, no tuvo influencia en las concentraciones séricas en estado de equilibrio de carbamazepina y valproato.
Sin embargo los datos sugieren un incremento del aclaramiento de levetiracetam del 22% en niños que toman medicamentos antiepilépticos que sean inductores enzimáticos.
No es necesario ajuste de dosis.
Se ha comprobado que probenecid (500 mg cuatro veces al día), agente bloqueante de la secreción tubular renal, inhibe el aclaramiento renal del metabolito primario pero no el de levetiracetam.
Con todo, los niveles de este metabolito se mantienen bajos.
Es de esperar que otros fármacos que se excretan por secreción tubular activa puedan reducir también el aclaramiento renal del metabolito.
AINES, sulfonamidas y metotrexato.
Dosis diarias de 1.000 mg de levetiracetam no influenciaron la farmacocinética de los anticonceptivos orales (etinilestradiol y levonorgestrel); no se modificaron los parámetros endocrinos (hormona luteinizante y progesterona).
Dosis diarias de 2.000 mg de levetiracetam no influenciaron la farmacocinética de la digoxina y de la warfarina; no se modificó el tiempo de protrombina.
La coadministración con digoxina, anticonceptivos orales y warfarina no tuvo influencia sobre la farmacocinética del levetiracetam.
No se dispone de datos sobre la influencia de los antiácidos sobre la absorción del levetiracetam.
El grado de absorción del levetiracetam no se alteró por los alimentos, aunque la velocidad de absorción se redujo ligeramente.
No se dispone de datos sobre la interacción del levetiracetam con alcohol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de levetiracetam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Al igual que con otros medicamentos antiepilépticos, los cambios fisiológicos durante el embarazo pueden afectar a las concentraciones de levetiracetam.
Se ha observado la disminución de las concentraciones plasmáticas de levetiracetam durante el embarazo.
Esta disminución es más pronunciada durante el tercer trimestre (hasta el 60% de la concentración inicial antes del embarazo).
Debe asegurarse un control clínico adecuado de la mujer embarazada tratada con levetiracetam.
La retirada de los tratamientos antiepilépticos puede dar lugar a una exacerbación de la enfermedad, que podría perjudicar a la madre y al feto.
Levetiracetam se excreta en la leche materna humana, por lo que no se recomienda la lactancia natural.
41 Sin embargo, si durante el periodo de lactancia es necesario el tratamiento con levetiracetam, debe considerarse la relación beneficio/ riesgo del tratamiento teniéndose en cuenta la importancia de la lactancia natural.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Debido a las posibles diferencias de sensibilidad individual algunos pacientes pueden experimentar somnolencia u otros síntomas relacionados con el sistema nervioso central, especialmente al inicio del tratamiento o después de un incremento de la dosis.
Por tanto, se recomienda precaución a los pacientes cuando realicen tareas que requieran habilidad específica, p. ej. conducir vehículos o utilizar maquinaria.
Se aconseja a los pacientes no conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no queda afectada.
4.8 Reacciones adversas
El 2,4% de los pacientes en el grupo Keppra y el 2,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia fueron somnolencia, astenia y mareos.
En el análisis de los datos de seguridad agrupados no había una relación clara dependiente de la dosis, pero la incidencia y gravedad de las reacciones adversas relacionadas con el sistema nervioso central disminuyeron con el tiempo.
En monoterapia el 49,8% de los sujetos experimentaron al menos una reacción adversa relacionada con el fármaco.
Las descritas con más frecuencia fueron fatiga y somnolencia.
El 0,0% de los pacientes en el grupo Keppra y el 1,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia en la población pediátrica fueron somnolencia, hostilidad, nerviosismo, labilidad emocional, agitación, anorexia, astenia y cefalea.
Los resultados de seguridad en pacientes pediátricos fueron consistentes con el perfil de seguridad de levetiracetam en adultos excepto por las reacciones adversas psiquiátricas y del comportamiento, las cuales fueron más comunes en niños que en adultos (38,6% versus 18,6%).
Sin embargo, el riesgo relativo fue similar en niños y en adultos.
Un estudio realizado en adultos y adolescentes (de 12 a 65 años) con crisis mioclónicas mostró que el 33,3% de los pacientes en el grupo Keppra y el 30,0% de los pacientes en el grupo placebo experimentaron reacciones adversas que se consideraron relacionadas con el tratamiento.
Las reacciones adversas más frecuentemente descritas fueron cefalea y somnolencia.
La incidencia de reacciones adversas en pacientes con crisis mioclónicas fue inferior a la incidencia en pacientes adultos con crisis de inicio parcial (33,3% versus 46,4%).
Un ensayo realizado en adultos y niños (de 4 a 65 años) con epilepsia generalizada idiopática con crisis tónico-clónicas generalizadas primarias mostró que el 39,2% de los pacientes en el grupo tratado con Keppra y el 29,8% de los pacientes en el grupo tratado con placebo experimentaron efectos indeseables, que se consideraron relacionados con el tratamiento.
El efecto indeseable más frecuente fue fatiga.
A continuación se incluye una tabla de las reacciones adversas observadas en los ensayos clínicos (en adultos y niños) o en la experiencia post-comercialización por Sistema Órgano Clase y por frecuencia.
Los datos sobre la experiencia post-
42 comercialización son insuficientes para apoyar una estimación de su incidencia en la población a tratar.
- Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes: astenia/ fatiga
- Trastornos del sistema nervioso
Muy frecuentes: somnolencia Frecuentes: amnesia, ataxia, convulsión, mareo, cefalea, hipercinesia, temblor, trastorno del equilibrio, alteración de la atención, deterioro de la memoria Experiencia post-comercialización: parestesia
- Trastornos psiquiátricos
Frecuentes: agitación, depresión, labilidad emocional/ cambios de humor, hostilidad/ agresividad, insomnio, nerviosismo/ irritabilidad, trastornos de personalidad, pensamiento anormal Experiencia post-comercialización: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones psicóticas, suicidio, tentativa de suicidio e ideación suicida
- Trastornos gastrointestinales
Frecuentes: dolor abdominal, diarrea, dispepsia, náuseas, vómitos Experiencia post-comercialización: pancreatitis
- Trastornos hepatobiliares
Experiencia post-comercialización: fallo hepático, hepatitis, pruebas anormales de la función hepática
- Trastornos del metabolismo y de la nutrición
Frecuentes: anorexia, aumento de peso El riesgo de anorexia es mayor cuando topiramato se administra junto con levetiracetam.
Experiencia post-comercialización: pérdida de peso
- Trastornos del oído y del laberinto
Frecuentes: vértigo
- Trastornos oculares
Frecuentes: diplopía, visión borrosa
- Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: mialgia
- Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Frecuentes: lesión accidental
- Infecciones e infestaciones
Frecuentes: infección, nasofaringitis
- Trastornos respiratorios, torácicos y mediastínicos
Frecuentes: incremento de tos
- Trastornos de la piel y del tejido subcutáneo
Frecuentes: rash, eczema, prurito Experiencia post-comercialización: alopecia: en varios casos, se observó una recuperación al suspender el tratamiento con Keppra.
- Trastornos de la sangre y del sistema linfático
Frecuentes: trombocitopenia Experiencia post-comercialización: leucopenia, neutropenia, pancitopenia (con supresión de la médula ósea en algunos casos)
43 4.9 Sobredosis
Síntomas
Se ha observado somnolencia, agitación, agresión, nivel de consciencia disminuido, depresión respiratoria y coma con sobredosis de Keppra.
Tratamiento de la sobredosificación
En la sobredosis aguda puede vaciarse el contenido del estómago por lavado gástrico o por inducción de la emesis.
No hay un antídoto específico para levetiracetam.
El tratamiento de la sobredosificación será sintomático y puede incluir hemodiálisis.
La eficacia de la eliminación por diálisis es del 60% para el levetiracetam y del 74% para el metabolito primario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiepilépticos, código ATC:
N03AX14.
El principio activo, levetiracetam, es un derivado de la pirrolidona (S-enantiómero de α -etil-2-oxo-1- pirrolidina acetamida), no relacionado químicamente con otros principios activos antiepilépticos existentes.
Mecanismo de acción
El mecanismo de acción de levetiracetam está todavía por dilucidar, pero parece ser diferente de los mecanismos de acción de los antiepilépticos actuales.
Los estudios in vivo e in vitro sugieren que levetiracetam no altera la neurotransmisión normal y las características básicas de la célula.
Estudios in vitro muestran que levetiracetam afecta los niveles intraneuronales de Ca2+ mediante inhibición parcial de las corrientes de Ca2+ tipo N, y reduciendo la liberación de Ca2+ de la reserva intraneuronal.
Además, invierte parcialmente la reducción de corrientes dependientes de GABA y glicina inducidas por zinc y ß-carbolinas.
Por otra parte, estudios in vitro muestran que levetiracetam se une a un punto específico en el tejido cerebral de roedor.
Este punto de unión específico es la proteína 2A de las vesículas sinápticas, el cual parece estar involucrado en la fusión de vesículas y en la exocitosis de neurotransmisores.
Levetiracetam y sus análogos han mostrado un orden de afinidad por la unión a la proteína 2A de las vesículas sinápticas que se correlaciona con la potencia de la protección contra los ataques epilépticos en el modelo audiogénico de epilepsia en ratón.
Este hallazgo sugiere que la interacción entre levetiracetam y la proteína 2A de las vesículas sinápticas parece contribuir en el mecanismo de acción del fármaco como antiepiléptico.
Efectos farmacodinámicos
Levetiracetam induce una protección de la crisis en un amplio rango de modelos animales de epilepsia parcial y de generalizada primaria sin efecto pro-convulsivo.
El metabolito primario es inactivo.
En el hombre, la actividad en ambas condiciones de epilepsia, parcial y generalizada (descarga epileptiforme/ respuesta fotoparoxismal), ha confirmado el amplio espectro del perfil farmacológico de levetiracetam.
Experiencia clínica
Terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y niños mayores de 4 años, con epilepsia.
En adultos, la eficacia de levetiracetam ha sido demostrada en 3 ensayos doble ciego, controlados con placebo a dosis de 1.000 mg, 2.000 mg ó 3.000 mg/ día, administrados en dos dosis separadas, con una
En un análisis agrupado, el porcentaje de pacientes que alcanzó una reducción de al menos el 50%, desde el inicio, en la frecuencia de crisis de inicio parcial por semana, a dosis estable (12/ 14 semanas), fue del 27,7%, 31,6% y 41,3% para los pacientes en tratamiento con 1.000, 2.000 ó 3.000 mg de levetiracetam respectivamente y del 12,6% para los pacientes tratados con placebo.
En pacientes pediátricos (de 4 a 16 años), la eficacia de levetiracetam se demostró en un ensayo doble- ciego, controlado con placebo en que se incluyeron 198 pacientes y con una duración de tratamiento de 14 semanas.
En este ensayo, los pacientes recibieron levetiracetam a una dosis fija de 60 mg/ kg/ día (administrada dos veces al día).
El 44,6% de los pacientes tratados con levetiracetam y el 19,6% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% desde el inicio, en la frecuencia de crisis de inicio parcial por semana.
Con un tratamiento continuado a largo plazo, el 11,4% de los pacientes estuvieron libres de crisis durante al menos 6 meses y el 7,2% estuvieron libres de crisis durante al menos 1 año.
Monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con epilepsia de nuevo diagnóstico.
La eficacia de levetiracetam en monoterapia se demostró en un ensayo doble-ciego, de grupos paralelos, de no inferioridad frente a carbamazepina de liberación controlada en 576 pacientes a partir de los 16 años con epilepsia de nuevo o reciente diagnóstico.
Los pacientes tenían que presentar crisis parciales no provocadas o únicamente crisis tónico-clónicas generalizadas.
Los pacientes fueron aleatorizados a carbamazepina de liberación controlada de 400 – 1.200 mg/ día o a levetiracetam de 1.000 – 3.000 mg/ día, y la duración del tratamiento fue de hasta 121 semanas en función de la respuesta.
El 73,0% de los pacientes tratados con levetiracetam y el 72,8% de los pacientes tratados con carbamazepina de liberación controlada alcanzaron un periodo de 6 meses libres de crisis; la diferencia absoluta ajustada entre los tratamientos fue de 0,2% (95% IC: -7,8 8,2).
Más de la mitad de los pacientes permanecieron libres de crisis durante 12 meses (56,6% y 58,5% de los sujetos con levetiracetam y con carbamazepina de liberación controlada respectivamente).
En un estudio que refleja la práctica clínica, se pudo retirar la medicación antiepiléptica concomitante en un número limitado de pacientes que habían respondido a la terapia concomitante con levetiracetam (36 de 69 pacientes adultos).
Terapia concomitante en el tratamiento de las crisis mioclónicas en adultos y en adolescentes mayores de 12 años, con Epilepsia Mioclónica Juvenil.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego, controlado con placebo de 16 semanas de duración, en pacientes a partir de los 12 años que sufrían epilepsia generalizada idiopática con crisis mioclónicas en diferentes síndromes.
La mayoría de los pacientes presentaban epilepsia mioclónica juvenil.
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día repartida en dos dosis.
El 58,3% de los pacientes tratados con levetiracetam y el 23,3% de los pacientes tratados con placebo, tuvieron una reducción de al menos el 50% de días con crisis mioclónicas por semana.
Con un tratamiento continuado a largo plazo, el 28,6% de los pacientes estuvieron libres de crisis mioclónicas durante al menos 6 meses y el 21,0% estuvieron libres de crisis mioclónicas durante al menos 1 año.
Terapia concomitante en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años, con epilepsia generalizada idiopática.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego de 24 semanas, controlado con placebo en el que se incluyeron adultos, adolescentes y un número limitado de niños con Epilepsia Generalizada Idiopática con crisis tónico-clónicas generalizadas primarias en diferentes síndromes (epilepsia mioclónica juvenil, ausencia juvenil, ausencia infantil o epilepsia con crisis de Gran Mal al despertar).
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día para adultos y adolescentes o de 60 mg/ kg/ día para niños, administrados en dos dosis separadas.
45 El 72,2% de los pacientes tratados con levetiracetam y el 45,2% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% en la frecuencia de crisis tónico-clónicas generalizas primarias por semana.
Con un tratamiento continuado a largo plazo, el 47,4% de los pacientes estuvieron libres de crisis tónico-clónicas durante al menos 6 meses y el 31,5% estuvieron libres de crisis tónico-clónicas durante a menos 1 año.
5.2 Propiedades farmacocinéticas
Levetiracetam es un compuesto muy soluble y permeable.
El perfil farmacocinético es lineal y con poca variabilidad intra- e inter-individual.
No hay modificación del aclaramiento después de la administración repetida.
No hay evidencia de variabilidad relevante de género, raza o circadiana.
El perfil farmacocinético en voluntarios sanos y en pacientes con epilepsia es comparable.
Debido a que su absorción es completa y lineal, se pueden predecir los niveles plasmáticos, expresados como mg/ kg de peso corporal, tras la administración oral de levetiracetam.
Por consiguiente, no se necesita monitorizar los niveles plasmáticos de levetiracetam.
En adultos y niños se ha mostrado una correlación significativa entre las concentraciones en saliva y en plasma (tasa de concentraciones saliva/ plasma van de 1 a 1,7 para la formulación de comprimidos y para la formulación de solución oral tras 4 horas después de la dosis).
Adultos y adolescentes
Absorción
Levetiracetam se absorbe rápidamente después de su administración oral.
La biodisponibilidad oral absoluta es cercana al 100%.
El pico de nivel plasmático (Cmax) se alcanza a las 1,3 horas de su administración.
Los niveles plasmáticos estables se obtienen a los dos días con la pauta de administración de dos veces al día.
Los valores normales del pico plasmático (Cmax) después de una dosis simple de 1.000 mg y de una dosis repetida de 1.000 mg dos veces al día son del 31 y 43 μ g/ ml respectivamente.
El grado de absorción es dosis-independiente y no está alterado por los alimentos.
Distribución
No se dispone de datos de distribución tisular en humanos.
Ni levetiracetam ni su metabolito primario se unen de forma significativa a las proteínas plasmáticas (< 10%).
El volumen de distribución del levetiracetam es aproximadamente de 0,5 a 0,7 l/ kg, valor cercano al volumen total del agua corporal.
Biotransformación
Levetiracetam no se metaboliza extensamente en humanos.
La vía metabólica principal (24% de la dosis) es la hidrólisis enzimática del grupo acetamida.
La formación del metabolito primario, ucb L057, no está soportada por las isoformas del citocromo P450 hepático.
La hidrólisis del grupo acetamida fue mesurable en un gran número de tejidos, incluyendo las células sanguíneas.
El metabolito ucb L057 es farmacológicamente inactivo.
Se identificaron también dos metabolitos minoritarios.
Uno estaba formado por la hidroxilación del anillo de la pirrolidona (1,6% de la dosis) y el otro por la apertura del anillo de la pirrolidona (0,9% de la dosis). Otros compuestos no identificados representaban solamente el 0,6% de la dosis.
No se evidenció interconversión enantiomérica in vivo para levetiracetam o para su metabolito primario.
46 Los estudios in vitro han mostrado que levetiracetam y su metabolito principal no inhiben las isoformas principales del citocromo P450 hepático humano (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 y 1A2), la glucuronil transferasa (UGT1A1 y UGT1A6) y la actividad de la epóxido hidroxilasa.
Además, levetiracetam no afecta la glucuronidación in vitro del ácido valproico.
En cultivos de hepatocitos humanos, levetiracetam tuvo poco o ningún efecto sobre el CYP1A2, SULT1E1 o UGT1A1.
Levetiracetam provocó una leve inducción del CYP2B6 y del CYP3A4.
Por consiguiente, es muy poco probable que Keppra interaccione con otras sustancias, o viceversa.
Eliminación
La vida media plasmática en adultos fue de 7±1 horas y no varió con la dosis, con la vía de administración o con la administración repetida.
El aclaramiento corporal total medio fue de 0,96 ml/ min/ kg.
La ruta mayoritaria de excreción fue por vía urinaria, alcanzando una media del 95% de la dosis (aproximadamente un 93% de la dosis se excretaba dentro de las primeras 48 horas).
La excreción por vía fecal representaba solamente el 0,3% de la dosis.
La excreción urinaria acumulada de levetiracetam y de su metabolito primario durante las primeras 48 horas alcanzó, respectivamente, el 66% y el 24% de la dosis.
El aclaramiento renal de levetiracetam y de ucb L057 es de 0,6 y de 4,2 ml/ min/ kg respectivamente, lo que indica que levetiracetam se excreta por filtración glomerular con subsiguiente reabsorción tubular y que el metabolito primario se excreta también por secreción tubular activa en adición a la filtración glomerular.
La eliminación de levetiracetam está correlacionada con el aclaramiento de creatinina.
Ancianos
En la vejez, la vida media se incrementa alrededor de un 40% (10 a 11 horas).
Esto está relacionado con la disminución de la función renal en esta población (ver sección 4.2).
Niños (de 4 a 12 años)
Después de la administración de una dosis oral única (20 mg/ kg) a niños epilépticos (de 6 a 12 años), la vida media de levetiracetam fue de 6,0 horas.
El aclaramiento corporal aparente ajustado al peso fue alrededor de un 30% más alto que en los adultos epilépticos.
Tras la administración de dosis orales repetidas (de 20 a 60 mg/ kg/ día) a niños epilépticos (de 4 a 12 años), levetiracetam se absorbió rápidamente.
El pico de concentración plasmática se observó entre 0,5 y 1,0 horas después de la administración.
Se observaron incrementos lineales y proporcionales a la dosis para los picos de concentraciones plasmáticas y el área bajo la curva.
La vida media de eliminación fue aproximadamente de 5 horas.
El aclaramiento corporal aparente fue de 1,1 ml/ min/ kg.
Niños (de 1 mes a 4 años)
Tras la administración de dosis únicas (20 mg/ kg) de solución oral 100 mg/ ml a niños epilépticos (de 1 mes a 4 años), levetiracetam fue rápidamente absorbido y los picos de concentraciones plasmáticas se observaron aproximadamente 1 hora tras la administración.
Los resultados farmacocinéticos indicaron que la vida media era inferior (5,3 horas) que para adultos (7,2 horas) y el aclaramiento aparente era más rápido (1,5 ml/ min/ kg) que para adultos (0,96 ml/ min/ kg).
Insuficiencia renal
El aclaramiento corporal aparente está correlacionado con el aclaramiento de creatinina, tanto para levetiracetam como para su metabolito primario.
Así, en pacientes con insuficiencia renal moderada o grave se recomienda ajustar la dosis diaria de mantenimiento de Keppra en base al aclaramiento de creatinina (ver sección 4.2).
47 En sujetos adultos con patología renal terminal anúrica la vida media fue aproximadamente de 25 y de 3,1 horas durante los períodos interdiálisis e intradiálisis respectivamente.
La fracción de levetiracetam eliminada durante una sesión de diálisis normal de 4 horas fue de un 51%.
Insuficiencia hepática
En sujetos con insuficiencia hepática leve o moderada no hubo modificación relevante del aclaramiento de levetiracetam.
En la mayoría de los sujetos con insuficiencia hepática grave el aclaramiento de levetiracetam se redujo en más del 50% como consecuencia de la insuficiencia renal concomitante (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, genotoxicidad y potencial carcinogénico.
Los efectos adversos no observados en los estudios clínicos, pero vistos en la rata y en menor grado en el ratón a niveles de exposición similares a los niveles de exposición humanos y con posible repercusión en el uso clínico, fueron modificaciones hepáticas que indican una respuesta adaptativa con incremento de peso e hipertrofia centrolobular, infiltración de grasa e incremento de las enzimas hepáticas en plasma.
En los estudios de toxicidad reproductora en la rata, levetiracetam indujo toxicidad del desarrollo (incremento de modificaciones/ anomalías menores esqueléticas, retraso del desarrollo, mortalidad incrementada de las crías) a niveles de exposición similares o mayores a los niveles de exposición humana.
En el conejo se presentaron efectos fetales (muerte embriónica, incremento de anomalías esqueléticas e incremento de malformaciones) junto con toxicidad maternal.
Los niveles de exposición sistémica, en el conejo, en los que no se presentaron efectos fueron de 4 a 5 veces los de la exposición humana.
Estudios en ratas y perros neonatos y jóvenes demostraron que no había efectos adversos en ninguno de los parámetros estándar de desarrollo o maduración a dosis hasta 1800 mg/ kg/ día correspondientes a 30 veces la dosis máxima recomendada en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo: croscarmelosa de sodio macrogol 6000 sílice coloidal anhidra estearato de magnesio
Cubierta pelicular Opadry 85F18422: alcohol polivinílico parcialmente hidrolizado dióxido de titanio (E171) macrogol 3350 talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
48 3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Keppra 1000 mg se acondiciona en blisters de Aluminio/ PVC y se presenta en envases de 10, 20, 30, 50, 60, 100 y 200 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 020 EU/ 1/ 00/ 146/ 021 EU/ 1/ 00/ 146/ 022 EU/ 1/ 00/ 146/ 023 EU/ 1/ 00/ 146/ 024 EU/ 1/ 00/ 146/ 025 EU/ 1/ 00/ 146/ 026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de septiembre de 2000 Fecha de la última revalidación:
08 de julio de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
49 1.
NOMBRE DEL MEDICAMENTO
Keppra 100 mg/ ml solución oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 mg de levetiracetam.
Excipientes: parahidroxibenzoato de metilo (E218), parahidroxibenzoato de propilo (E216) y 300 mg de maltitol.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
Líquido transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Keppra está indicado como monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con un nuevo diagnóstico de epilepsia.
Keppra está indicado como terapia concomitante • en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y en niños mayores de 4 años con epilepsia. • en el tratamiento de las crisis mioclónicas en adultos y adolescentes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años con Epilepsia Generalizada Idiopática.
4.2 Posología y forma de administración
La solución oral puede diluirse en un vaso de agua y puede administrase con o sin alimentos.
Keppra viene provisto de una jeringa oral graduada e instrucciones de uso en el prospecto.
La posología diaria se divide en dosis iguales repartidas en 2 tomas al día.
• Monoterapia Adultos y adolescentes mayores de 16 años
La dosis inicial recomendada es de 250 mg dos veces al día, la cual debe aumentarse hasta la dosis terapéutica inicial de 500 mg dos veces al día tras dos semanas de tratamiento.
La dosis puede aumentarse en función de la respuesta clínica con 250 mg dos veces al día cada 2 semanas.
La dosis máxima es de 1.500 mg dos veces al día.
• Terapia concomitante Uso en adultos (≥ 18 años) y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior
La dosis terapéutica inicial es de 500 mg dos veces al día.
Esta dosis se puede instaurar desde el primer día de tratamiento.
50 Dependiendo de la respuesta clínica y de la tolerabilidad, la dosis diaria se puede incrementar hasta 1.500 mg dos veces al día.
La modificación de la dosis se puede realizar con aumentos o reducciones de 500 mg dos veces al día cada dos a cuatro semanas.
Uso en ancianos (65 años y mayores)
Se recomienda ajustar la dosis en los pacientes ancianos con función renal comprometida (ver “ Uso en pacientes con insuficiencia renal”).
Uso en niños entre los 4 y los 11 años de edad y adolescentes (de 12 a 17 años) con un peso inferior a 50 kg
La dosis terapéutica inicial es de 10 mg/ kg dos veces al día.
En función de la respuesta clínica y de la tolerabilidad, se puede aumentar la dosis hasta los 30 mg/ kg dos veces al día.
Los cambios de dosis no deberían exceder de aumentos/ reducciones de 10 mg/ kg dos veces al día cada dos semanas.
Se debe utilizar la menor dosis eficaz.
La dosificación en niños con un peso de 50 kg o superior es la misma que en adultos.
El médico debe prescribir la forma farmacéutica y concentración más apropiada de acuerdo con el peso y la dosis.
Dosificación recomendada para niños y adolescentes:
Peso
Dosis inicial:
10 mg/ kg dos veces al día
Dosis máxima:
30 mg/ kg dos veces al día
15 kg (1) 20 kg (1) 25 kg A partir de 50 kg (2) (1)
150 mg dos veces al día 200 mg dos veces al día 250 mg dos veces al día 500 mg dos veces al día
450 mg dos veces al día 600 mg dos veces al día 750 mg dos veces al día 1500 mg dos veces al día
Niños con un peso de 20 kg o inferior deberían preferiblemente iniciar el tratamiento con Keppra 100 mg/ ml solución oral.
(2) La dosificación en niños y adolescentes con un peso de 50 kg o superior es la misma que en adultos.
La jeringa oral graduada contiene hasta 1.000 mg de levetiracetam (corresponde a 10 ml) con una graduación cada 25 mg (corresponde a 0,25 ml).
Uso en niños de edad inferior a los 4 años
Keppra no está recomendado para uso en niños menores de 4 años debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2)
Uso en pacientes con insuficiencia renal
La dosis diaria se debe individualizar de acuerdo con la función renal.
La tabla siguiente indica como debe ajustarse la dosificación en pacientes adultos.
Para utilizar esta tabla de dosificación se necesita una estimación del aclaramiento de creatinina (CLcr), en ml/ min, del paciente.
El CLcr, en ml/ min, se puede estimar a partir de la determinación de la creatinina sérica (mg/ dl) utilizando la fórmula siguiente:
51 [140-edad(años)] x peso (kg) CLcr (ml/ min) = ---------------------------------------- (x 0,85 para mujeres) 72 x creatinina sérica (mg/ dl)
Entonces se ajusta el CLcr para el área de la superficie corporal (ASC) como sigue:
CLcr (ml/ min) CLcr (ml/ min/ 1,73 m2) = ----------------------------------- (x 0,85 para mujeres) ASC del sujeto (m2)
Ajuste de la dosificación en pacientes adultos con insuficiencia renal
Grupo
Aclaramiento de creatinina (ml/ min/ 1,73 m2)
Dosificación y frecuencia
Normal Leve Moderada Grave Pacientes con enfermedad renal terminal bajo diálisis (1)
> 80 50-79 30-49 < 30 -
1.500 mg dos veces al día 1.000 mg dos veces al día 750 mg dos veces al día 500 mg dos veces al día 1.000 mg una vez al día (2)
(3) Se recomienda una dosis de carga de 750 mg en el primer día de tratamiento con levetiracetam.
(4) Después de la diálisis se recomienda una dosis suplementaria de 250 a 500 mg.
En niños con insuficiencia renal, la dosis de levetiracetam debe ser ajustada en base a la función renal, puesto que el aclaramiento de levetiracetam está relacionado con la función renal.
Esta recomendación se basa en un estudio en pacientes adultos con insuficiencia renal.
Uso en pacientes con insuficiencia hepática
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve a moderada.
En pacientes con insuficiencia hepática grave, el aclaramiento de creatinina puede subestimar el grado de insuficiencia renal.
Por lo tanto, se recomienda una reducción del 50% de la dosis de mantenimiento diario cuando el aclaramiento de creatinina es < 70 ml/ min.
4.3 Contraindicaciones
Hipersensibilidad al levetiracetam, a otros derivados de la pirrolidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo con la práctica clínica habitual, si se ha de suprimir la medicación con Keppra se recomienda retirarlo de forma gradual (p. ej., en adultos, reducciones de 500 mg dos veces al día cada dos a cuatro semanas; en niños, las reducciones de dosis no deberían exceder de los 10 mg/ kg dos veces al día, cada dos semanas).
Los datos disponibles en niños no sugieren ningún efecto en el crecimiento ni en la pubertad.
No obstante, siguen sin conocerse efectos a largo plazo sobre el aprendizaje, fertilidad, inteligencia, crecimiento, función endocrina y pubertad en niños.
Cuando se utilizó Keppra en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes con Epilepsia Generalizada Idiopática, no hubo ningún efecto en la frecuencia de ausencias.
Se observó un incremento de la frecuencia de las crisis de más del 25% en un 14% de los pacientes adultos y pediátricos con crisis de inicio parcial tratados con levetiracetam, mientras que se observó en un 26% y en un 21% de los pacientes adultos y pediátricos tratados con placebo respectivamente.
52 La administración de Keppra a pacientes con insuficiencia renal puede requerir el ajuste de la dosis.
En pacientes con insuficiencia hepática grave se recomienda valorar la función renal antes de la selección de la dosis (ver la sección 4.2).
Se han notificado casos de suicidio, intento de suicidio y pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos (incluyendo levetiracetam).
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo.
Por tanto, los pacientes deben ser monitorizados para detectar signos de depresión y/ o pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de depresión y/ o pensamientos suicidas.
Keppra 100 mg/ ml solución oral, por contener parahidroxibenzoato de metilo (E218) y parahidroxibenzoato de propilo (E216) puede causar reacciones alérgicas (posiblemente retardadas).
Además contiene maltitol; pacientes con intolerancia hereditaria a la fructosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de los estudios clínicos, realizados en adultos antes de la comercialización, indican que Keppra no influye en las concentraciones séricas de los medicamentos antiepilépticos conocidos (fenitoína, carbamazepina, ácido valproico, fenobarbital, lamotrigina, gabapentina y primidona) y que estos medicamentos antiepilépticos no influyen en la farmacocinética de Keppra.
Como en adultos, no hay una evidencia clara de interacciones farmacológicas clínicamente significativas en pacientes pediátricos que hayan tomado hasta 60 mg/ kg/ día de levetiracetam.
Una evaluación retrospectiva de las interacciones farmacocinéticas en niños y adolescentes con epilepsia (de 4 a 17 años) confirmó que la terapia coadyuvante con levetiracetam administrado por vía oral, no tuvo influencia en las concentraciones séricas en estado de equilibrio de carbamazepina y valproato.
Sin embargo los datos sugieren un incremento del aclaramiento de levetiracetam del 22% en niños que toman medicamentos antiepilépticos que sean inductores enzimáticos.
No es necesario ajuste de dosis.
Se ha comprobado que probenecid (500 mg cuatro veces al día), agente bloqueante de la secreción tubular renal, inhibe el aclaramiento renal del metabolito primario pero no el de levetiracetam.
Con todo, los niveles de este metabolito se mantienen bajos.
Es de esperar que otros fármacos que se excretan por secreción tubular activa puedan reducir también el aclaramiento renal del metabolito.
AINES, sulfonamidas y metotrexato.
Dosis diarias de 1.000 mg de levetiracetam no influenciaron la farmacocinética de los anticonceptivos orales (etinilestradiol y levonorgestrel); no se modificaron los parámetros endocrinos (hormona luteinizante y progesterona).
Dosis diarias de 2.000 mg de levetiracetam no influenciaron la farmacocinética de la digoxina y de la warfarina; no se modificó el tiempo de protrombina.
La coadministración con digoxina, anticonceptivos orales y warfarina no tuvo influencia sobre la farmacocinética del levetiracetam.
No se dispone de datos sobre la influencia de los antiácidos sobre la absorción del levetiracetam.
El grado de absorción del levetiracetam no se alteró por los alimentos, aunque la velocidad de absorción se redujo ligeramente.
No se dispone de datos sobre la interacción del levetiracetam con alcohol.
4.6 Embarazo y lactancia
53 No existen datos suficientes sobre la utilización de levetiracetam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Al igual que con otros medicamentos antiepilépticos, los cambios fisiológicos durante el embarazo pueden afectar a las concentraciones de levetiracetam.
Se ha observado la disminución de las concentraciones plasmáticas de levetiracetam durante el embarazo.
Esta disminución es más pronunciada durante el tercer trimestre (hasta el 60% de la concentración inicial antes del embarazo).
Debe asegurarse un control clínico adecuado de la mujer embarazada tratada con levetiracetam.
La retirada de los tratamientos antiepilépticos puede dar lugar a una exacerbación de la enfermedad, que podría perjudicar a la madre y al feto.
Levetiracetam se excreta en la leche materna humana, por lo que no se recomienda la lactancia natural.
Sin embargo, si durante el periodo de lactancia es necesario el tratamiento con levetiracetam, debe considerarse la relación beneficio/ riesgo del tratamiento teniéndose en cuenta la importancia de la lactancia natural.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Debido a las posibles diferencias de sensibilidad individual algunos pacientes pueden experimentar somnolencia u otros síntomas relacionados con el sistema nervioso central, especialmente al inicio del tratamiento o después de un incremento de la dosis.
Por tanto, se recomienda precaución a los pacientes cuando realicen tareas que requieran habilidad específica, p. ej. conducir vehículos o utilizar maquinaria.
Se aconseja a los pacientes no conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no queda afectada.
4.8 Reacciones adversas
El 2,4% de los pacientes en el grupo Keppra y el 2,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia fueron somnolencia, astenia y mareos.
En el análisis de los datos de seguridad agrupados no había una relación clara dependiente de la dosis, pero la incidencia y gravedad de las reacciones adversas relacionadas con el sistema nervioso central disminuyeron con el tiempo.
En monoterapia el 49,8% de los sujetos experimentaron al menos una reacción adversa relacionada con el fármaco.
Las descritas con más frecuencia fueron fatiga y somnolencia.
El 0,0% de los pacientes en el grupo Keppra y el 1,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia en la población pediátrica fueron somnolencia, hostilidad, nerviosismo, labilidad emocional, agitación, anorexia, astenia y cefalea.
Los resultados de seguridad en pacientes pediátricos fueron consistentes con el perfil de seguridad de levetiracetam en adultos excepto por las reacciones adversas psiquiátricas y del comportamiento, las cuales fueron más comunes en niños que en adultos (38,6% versus 18,6%).
Sin embargo, el riesgo relativo fue similar en niños y en adultos.
Un estudio realizado en adultos y adolescentes (de 12 a 65 años) con crisis mioclónicas mostró que el 33,3% de los pacientes en el grupo Keppra y el 30,0% de los pacientes en el grupo placebo experimentaron reacciones adversas que se consideraron relacionadas con el tratamiento.
Las reacciones adversas más frecuentemente descritas fueron cefalea y somnolencia.
La incidencia de reacciones adversas en pacientes con crisis mioclónicas fue inferior a la incidencia en pacientes adultos con crisis de inicio parcial (33,3% versus 46,4%).
54 Un ensayo realizado en adultos y niños (de 4 a 65 años) con epilepsia generalizada idiopática con crisis tónico-clónicas generalizadas primarias mostró que el 39,2% de los pacientes en el grupo tratado con Keppra y el 29,8% de los pacientes en el grupo tratado con placebo experimentaron efectos indeseables, que se consideraron relacionados con el tratamiento.
El efecto indeseable más frecuente fue fatiga.
A continuación se incluye una tabla de las reacciones adversas observadas en los ensayos clínicos (en adultos y niños) o en la experiencia post-comercialización por Sistema Órgano Clase y por frecuencia.
En los ensayos clínicos la frecuencia se define de la siguiente manera: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Los datos sobre la experiencia post- comercialización son insuficientes para apoyar una estimación de su incidencia en la población a tratar.
- Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes: astenia/ fatiga
- Trastornos del sistema nervioso
Muy frecuentes: somnolencia Frecuentes: amnesia, ataxia, convulsión, mareo, cefalea, hipercinesia, temblor, trastorno del equilibrio, alteración de la atención, deterioro de la memoria Experiencia post-comercialización: parestesia
- Trastornos psiquiátricos
Frecuentes: agitación, depresión, labilidad emocional/ cambios de humor, hostilidad/ agresividad, insomnio, nerviosismo/ irritabilidad, trastornos de personalidad, pensamiento anormal Experiencia post-comercialización: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones psicóticas, suicidio, tentativa de suicidio e ideación suicida
- Trastornos gastrointestinales
Frecuentes: dolor abdominal, diarrea, dispepsia, náuseas, vómitos Experiencia post-comercialización: pancreatitis
- Trastornos hepatobiliares
Experiencia post-comercialización: fallo hepático, hepatitis, pruebas anormales de la función hepática
- Trastornos del metabolismo y de la nutrición
Frecuentes: anorexia, aumento de peso El riesgo de anorexia es mayor cuando topiramato se administra junto con levetiracetam.
Experiencia post-comercialización: pérdida de peso
- Trastornos del oído y del laberinto
Frecuentes: vértigo
- Trastornos oculares
Frecuentes: diplopía, visión borrosa
- Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: mialgia
- Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Frecuentes: lesión accidental
- Infecciones e infestaciones
Frecuentes: infección, nasofaringitis
- Trastornos respiratorios, torácicos y mediastínicos
Frecuentes: incremento de tos
- Trastornos de la piel y del tejido subcutáneo
Frecuentes: rash, eczema, prurito Experiencia post-comercialización: alopecia: en varios casos, se observó una recuperación al suspender el tratamiento con Keppra.
- Trastornos de la sangre y del sistema linfático
Frecuentes: trombocitopenia Experiencia post-comercialización: leucopenia, neutropenia, pancitopenia (con supresión de la médula ósea en algunos casos)
4.9 Sobredosis
Síntomas
Se ha observado somnolencia, agitación, agresión, nivel de consciencia disminuido, depresión respiratoria y coma con sobredosis de Keppra.
Tratamiento de la sobredosificación
En la sobredosis aguda puede vaciarse el contenido del estómago por lavado gástrico o por inducción de la emesis.
No hay un antídoto específico para levetiracetam.
El tratamiento de la sobredosificación será sintomático y puede incluir hemodiálisis.
La eficacia de la eliminación por diálisis es del 60% para el levetiracetam y del 74% para el metabolito primario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiepilépticos, código ATC:
N03AX14.
El principio activo, levetiracetam, es un derivado de la pirrolidona (S-enantiómero de α -etil-2-oxo-1- pirrolidina acetamida), no relacionado químicamente con otros principios activos antiepilépticos existentes.
Mecanismo de acción
El mecanismo de acción de levetiracetam está todavía por dilucidar, pero parece ser diferente de los mecanismos de acción de los antiepilépticos actuales.
Los estudios in vivo e in vitro sugieren que levetiracetam no altera la neurotransmisión normal y las características básicas de la célula.
Estudios in vitro muestran que levetiracetam afecta los niveles intraneuronales de Ca2+ mediante inhibición parcial de las corrientes de Ca2+ tipo N, y reduciendo la liberación de Ca2+ de la reserva intraneuronal.
Además, invierte parcialmente la reducción de corrientes dependientes de GABA y glicina inducidas por zinc y ß-carbolinas.
Por otra parte, estudios in vitro muestran que levetiracetam se une a un punto específico en el tejido cerebral de roedor.
Este punto de unión específico es la proteína 2A de las vesículas sinápticas, el cual parece estar involucrado en la fusión de vesículas y en la exocitosis de neurotransmisores.
Levetiracetam y sus análogos han mostrado un orden de afinidad por la unión a la proteína 2A de las vesículas sinápticas que se correlaciona con la potencia de la protección contra los ataques epilépticos en el modelo audiogénico de epilepsia en ratón.
Este hallazgo sugiere que la interacción entre levetiracetam y la proteína 2A de las vesículas sinápticas parece contribuir en el mecanismo de acción del fármaco como antiepiléptico.
Efectos farmacodinámicos
56 Levetiracetam induce una protección de la crisis en un amplio rango de modelos animales de epilepsia parcial y de generalizada primaria.
El metabolito primario es inactivo.
En el hombre, la actividad en ambas condiciones de epilepsia, parcial y generalizada (descarga epileptiforme/ respuesta fotoparoxismal), ha confirmado el amplio espectro del perfil farmacológico de levetiracetam.
Experiencia clínica
Terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y niños mayores de 4 años, con epilepsia.
En adultos, la eficacia de levetiracetam ha sido demostrada en 3 ensayos doble ciego, controlados con placebo a dosis de 1.000 mg, 2.000 mg ó 3.000 mg/ día, administrados en dos dosis separadas, con una duración de tratamiento de hasta 18 semanas.
En un análisis agrupado, el porcentaje de pacientes que alcanzó una reducción de al menos el 50%, desde el inicio, en la frecuencia de crisis de inicio parcial por semana, a dosis estable (12/ 14 semanas), fue del 27,7%, 31,6% y 41,3% para los pacientes en tratamiento con 1.000, 2.000 ó 3.000 mg de levetiracetam respectivamente y del 12,6% para los pacientes tratados con placebo.
En pacientes pediátricos (de 4 a 16 años), la eficacia de levetiracetam se demostró en un ensayo doble- ciego, controlado con placebo en el que se incluyeron 198 pacientes y con una duración de tratamiento de 14 semanas.
En este ensayo, los pacientes recibieron levetiracetam a una dosis fija de 60 mg/ kg/ día (administrada dos veces al día).
El 44,6% de los pacientes tratados con levetiracetam y el 19,6% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% desde el inicio, en la frecuencia de crisis de inicio parcial por semana.
Con un tratamiento continuado a largo plazo, el 11,4% de los pacientes estuvieron libres de crisis durante al menos 6 meses y el 7,2% estuvieron libres de crisis durante al menos 1 año.
Monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con epilepsia de nuevo diagnóstico.
La eficacia de levetiracetam en monoterapia se demostró en un ensayo doble-ciego, de grupos paralelos, de no inferioridad frente a carbamazepina de liberación controlada en 576 pacientes a partir de los 16 años con epilepsia de nuevo o reciente diagnóstico.
Los pacientes tenían que presentar crisis parciales no provocadas o únicamente crisis tónico-clónicas generalizadas.
Los pacientes fueron aleatorizados a carbamazepina de liberación controlada de 400 – 1.200 mg/ día o a levetiracetam de 1.000 – 3.000 mg/ día, y la duración del tratamiento fue de hasta 121 semanas en función de la respuesta.
El 73,0% de los pacientes tratados con levetiracetam y el 72,8% de los pacientes tratados con carbamazepina de liberación controlada alcanzaron un periodo de 6 meses libres de crisis; la diferencia absoluta ajustada entre los tratamientos fue de 0,2% (95% IC: -7,8 8,2).
Más de la mitad de los pacientes permanecieron libres de crisis durante 12 meses (56,6% y 58,5% de los sujetos con levetiracetam y con carbamazepina de liberación controlada respectivamente).
En un estudio que refleja la práctica clínica, se pudo retirar la medicación antiepiléptica concomitante en un número limitado de pacientes que habían respondido a la terapia concomitante con levetiracetam (36 de 69 pacientes adultos).
Terapia concomitante en el tratamiento de las crisis mioclónicas en adultos y en adolescentes mayores de 12 años, con Epilepsia Mioclónica Juvenil.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego, controlado con placebo de 16 semanas de duración, en pacientes a partir de los 12 años que sufrían epilepsia generalizada idiopática con crisis mioclónicas en diferentes síndromes.
La mayoría de los pacientes presentaban epilepsia mioclónica juvenil.
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día repartida en dos dosis.
57 reducción de al menos el 50% de días con crisis mioclónicas por semana.
Con un tratamiento continuado a largo plazo, el 28,6% de los pacientes estuvieron libres de crisis mioclónicas durante al menos 6 meses y el 21,0% estuvieron libres de crisis mioclónicas durante al menos 1 año.
Terapia concomitante en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años, con epilepsia generalizada idiopática.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego de 24 semanas, controlado con placebo en el que se incluyeron adultos, adolescentes y un número limitado de niños con epilepsia generalizada idiopática con crisis tónico-clónicas generalizadas primarias en diferentes síndromes (epilepsia mioclónica juvenil, ausencia juvenil, ausencia infantil o epilepsia con crisis de Gran Mal al despertar).
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día para adultos y adolescentes o de 60 mg/ kg/ día para niños, administrados en dos dosis separadas.
El 72,2% de los pacientes tratados con levetiracetam y el 45,2% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% en la frecuencia de crisis tónico-clónicas generalizas primarias por semana.
Con un tratamiento continuado a largo plazo, el 47,4% de los pacientes estuvieron libres de crisis tónico-clónicas durante al menos 6 meses y el 31,5% estuvieron libres de crisis tónico-clónicas durante al menos 1 año.
5.2 Propiedades farmacocinéticas
Levetiracetam es un compuesto muy soluble y permeable.
El perfil farmacocinético es lineal y con poca variabilidad intra- e inter-individual.
No hay modificación del aclaramiento después de la administración repetida.
No hay evidencia de variabilidad relevante de género, raza o circadiana.
El perfil farmacocinético en voluntarios sanos y en pacientes con epilepsia es comparable.
Debido a que su absorción es completa y lineal, se pueden predecir los niveles plasmáticos, expresados como mg/ kg de peso corporal, tras la administración oral de levetiracetam.
Por consiguiente, no se necesita monitorizar los niveles plasmáticos de levetiracetam.
En adultos y niños se ha mostrado una correlación significativa entre las concentraciones en saliva y en plasma (tasa de concentraciones saliva/ plasma van de 1 a 1,7 para la formulación de comprimidos y para la formulación de solución oral tras 4 horas después de la dosis).
Adultos y adolescentes
Absorción
Levetiracetam se absorbe rápidamente después de su administración oral.
La biodisponibilidad oral absoluta es cercana al 100%.
El pico de nivel plasmático (Cmax) se alcanza a las 1,3 horas de su administración.
Los niveles plasmáticos estables se obtienen a los dos días con la pauta de administración de dos veces al día.
Los valores normales del pico plasmático (Cmax) después de una dosis simple de 1.000 mg y de una dosis repetida de 1.000 mg dos veces al día son del 31 y 43 μ g/ ml respectivamente.
El grado de absorción es dosis-independiente y no está alterado por los alimentos.
Distribución
No se dispone de datos de distribución tisular en humanos.
Ni levetiracetam ni su metabolito primario se unen de forma significativa a las proteínas plasmáticas (< 10%).
El volumen de distribución del levetiracetam es aproximadamente de 0,5 a 0,7 l/ kg, valor cercano al volumen total del agua corporal.
Biotransformación
58 Levetiracetam no se metaboliza extensamente en humanos.
La vía metabólica principal (24% de la dosis) es la hidrólisis enzimática del grupo acetamida.
La formación del metabolito primario, ucb L057, no está soportada por las isoformas del citocromo P450 hepático.
La hidrólisis del grupo acetamida fue mesurable en un gran número de tejidos, incluyendo las células sanguíneas.
El metabolito ucb L057 es farmacológicamente inactivo.
Se identificaron también dos metabolitos minoritarios.
Uno estaba formado por la hidroxilación del anillo de la pirrolidona (1,6% de la dosis) y el otro por la apertura del anillo de la pirrolidona (0,9% de la dosis).
Otros compuestos no identificados representaban solamente el 0,6% de la dosis.
No se evidenció interconversión enantiomérica in vivo para levetiracetam o para su metabolito primario.
Los estudios in vitro han mostrado que levetiracetam y su metabolito principal no inhiben las isoformas principales del citocromo P450 hepático humano (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 y 1A2), la glucuronil transferasa (UGT1A1 y UGT1A6) y la actividad de la epóxido hidroxilasa.
Además, levetiracetam no afecta la glucuronidación in vitro del ácido valproico.
En cultivos de hepatocitos humanos, levetiracetam tuvo poco o ningún efecto sobre el CYP1A2, SULT1E1 o UGT1A1.
Levetiracetam provocó una leve inducción del CYP2B6 y del CYP3A4.
Los datos de interacciones in vitro e in vivo con anticonceptivos orales, digoxina y warfarina indican que no se espera que exista una inducción enzimática significativa in vivo.
Por consiguiente, es muy poco probable que Keppra interaccione con otras sustancias, o viceversa.
Eliminación
La vida media plasmática en adultos fue de 7±1 horas y no varió con la dosis, con la vía de administración o con la administración repetida.
El aclaramiento corporal total medio fue de 0,96 ml/ min/ kg.
La ruta mayoritaria de excreción fue por vía urinaria, alcanzando una media del 95% de la dosis (aproximadamente un 93% de la dosis se excretaba dentro de las primeras 48 horas).
La excreción por vía fecal representaba solamente el 0,3% de la dosis.
La excreción urinaria acumulada de levetiracetam y de su metabolito primario durante las primeras 48 horas alcanzó, respectivamente, el 66% y el 24% de la dosis.
El aclaramiento renal de levetiracetam y de ucb L057 es de 0,6 y de 4,2 ml/ min/ kg respectivamente, lo que indica que levetiracetam se excreta por filtración glomerular con subsiguiente reabsorción tubular y que el metabolito primario se excreta también por secreción tubular activa en adición a la filtración glomerular.
La eliminación de levetiracetam está correlacionada con el aclaramiento de creatinina.
Ancianos
En la vejez, la vida media se incrementa alrededor de un 40% (10 a 11 horas).
Esto está relacionado con la disminución de la función renal en esta población (ver sección 4.2).
Niños (de 4 a 12 años)
Después de la administración de una dosis oral única (20 mg/ kg) a niños epilépticos (de 6 a 12 años), la vida media de levetiracetam fue de 6,0 horas.
El aclaramiento corporal aparente ajustado al peso fue alrededor de un 30% más alto que en los adultos epilépticos.
Tras la administración de dosis orales repetidas (de 20 a 60 mg/ kg/ día) a niños epilépticos (de 4 a 12 años), levetiracetam se absorbió rápidamente.
El pico de concentración plasmática se observó entre 0,5 y 1,0 horas después de la administración.
Se observaron incrementos lineales y proporcionales a la dosis para los picos de concentraciones plasmáticas y el área bajo la curva.
La vida media de eliminación fue aproximadamente de 5 horas.
El aclaramiento corporal aparente fue de 1,1 ml/ min/ kg.
Niños (de 1 mes a 4 años)
59 Tras la administración de dosis únicas (20 mg/ kg) de solución oral 100 mg/ ml a niños epilépticos (de 1 mes a 4 años), levetiracetam fue rápidamente absorbido y los picos de concentraciones plasmáticas se observaron aproximadamente 1 hora tras la administración.
Los resultados farmacocinéticos indicaron que la vida media era inferior (5,3 horas) que para adultos (7,2 horas) y el aclaramiento aparente era más rápido (1,5 ml/ min/ kg) que para adultos (0,96 ml/ min/ kg).
Insuficiencia renal
El aclaramiento corporal aparente está correlacionado con el aclaramiento de creatinina, tanto para levetiracetam como para su metabolito primario.
Así, en pacientes con insuficiencia renal moderada o grave se recomienda ajustar la dosis diaria de mantenimiento de Keppra en base al aclaramiento de creatinina (ver sección 4.2).
En sujetos adultos con patología renal terminal anúrica la vida media fue aproximadamente de 25 y de 3,1 horas durante los períodos interdiálisis e intradiálisis respectivamente.
La fracción de levetiracetam eliminada durante una sesión de diálisis normal de 4 horas fue de un 51%.
Insuficiencia hepática
En sujetos con insuficiencia hepática leve o moderada no hubo modificación relevante del aclaramiento de levetiracetam.
En la mayoría de los sujetos con insuficiencia hepática grave el aclaramiento de levetiracetam se redujo en más del 50% como consecuencia de la insuficiencia renal concomitante (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, genotoxicidad y potencial carcinogénico.
Los efectos adversos no observados en los estudios clínicos, pero vistos en la rata y en menor grado en el ratón a niveles de exposición similares a los niveles de exposición humanos y con posible repercusión en el uso clínico, fueron modificaciones hepáticas que indican una respuesta adaptativa con incremento de peso e hipertrofia centrolobular, infiltración de grasa e incremento de las enzimas hepáticas en plasma.
En los estudios de toxicidad reproductora en la rata, levetiracetam indujo toxicidad del desarrollo (incremento de modificaciones/ anomalías menores esqueléticas, retraso del desarrollo, mortalidad incrementada de las crías) a niveles de exposición similares o mayores a los niveles de exposición humana.
En el conejo se presentaron efectos fetales (muerte embriónica, incremento de anomalías esqueléticas e incremento de malformaciones) junto con toxicidad maternal.
Los niveles de exposición sistémica, en el conejo, en los que no se presentaron efectos fueron de 4 a 5 veces los de la exposición humana.
Estudios en ratas y perros neonatos y jóvenes demostraron que no había efectos adversos en ninguno de los parámetros estándar de desarrollo o maduración a dosis hasta 1800 mg/ kg/ día correspondientes a 30 veces a dosis máxima recomendada en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
60 glicirrizato de amonio glicerol (E422) maltitol (E965) acesulfamo K (E950) aroma de uva agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Producto terminado:
2 años.
Tras la primera apertura:
2 meses.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Frasco de vidrio ámbar de 300 ml (tipo III) con tapón blanco a prueba de niños (polipropileno), acompañado de una jeringa oral graduada (polietileno, poliestireno), ambos contenidos en el embalaje exterior junto con el prospecto.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 027
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de septiembre de 2000 Fecha de la última revalidación:
08 de julio de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
Keppra 100 mg/ ml concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 mg de levetiracetam.
El vial de 5 ml contiene 500 mg de levetiracetam.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Keppra concentrado es una solución estéril, transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Keppra está indicado como monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con un nuevo diagnóstico de epilepsia.
Keppra está indicado como terapia concomitante • en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y en niños mayores de 4 años con epilepsia. • en el tratamiento de las crisis mioclónicas en adultos y adolescentes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolecentes mayores de 12 años con Epilepsia Generalizada Idiopática.
Keppra concentrado es una alternativa para pacientes en los que la administración oral no es viable temporalmente.
4.2 Posología y forma de administración
El tratamiento con Keppra puede iniciarse tanto por administración intravenosa como por administración oral.
La conversión a o bien desde la administración oral a la administración intravenosa puede hacerse directamente sin modificar la dosis.
Debería mantenerse la dosis diaria total y la frecuencia de administración.
Keppra concentrado es solamente para uso por vía intravenosa y la dosis recomendada debe diluirse en 100 ml de un diluyente compatible como mínimo y administrarse por vía intravenosa como una perfusión intravenosa de 15 minutos (ver apartado 6.6).
No se tiene experiencia en la administración de levetiracetam intravenoso por un periodo superior a 4 días.
Adultos y adolescentes mayores de 16 años
62 La dosis inicial recomendada es de 250 mg dos veces al día, la cual debe aumentarse hasta la dosis terapéutica inicial de 500 mg dos veces al día tras dos semanas de tratamiento.
La dosis puede aumentarse en función de la respuesta clínica con 250 mg dos veces al día cada 2 semanas.
La dosis máxima es de 1.500 mg dos veces al día.
Uso en adultos (≥ 18 años) y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior.
La dosis terapéutica inicial es de 500 mg dos veces al día.
Esta dosis se puede instaurar desde el primer día de tratamiento.
Dependiendo de la respuesta clínica y de la tolerabilidad, la dosis diaria se puede incrementar hasta 1.500 mg dos veces al día.
La modificación de la dosis se puede realizar con aumentos o reducciones de 500 mg dos veces al día cada dos a cuatro semanas.
Uso en ancianos (65 años y mayores)
Se recomienda ajustar la dosis en los pacientes ancianos con función renal comprometida (ver “ Uso en pacientes con insuficiencia renal”).
Uso en niños entre los 4 y los 11 años de edad y adolescentes (de 12 a 17 años) con un peso inferior a 50 kg.
La dosis terapéutica inicial es de 10 mg/ kg dos veces al día.
En función de la respuesta clínica y de la tolerabilidad, se puede aumentar la dosis hasta los 30 mg/ kg dos veces al día.
Los cambios de dosis no deberían exceder de aumentos/ reducciones de 10 mg/ kg dos veces al día cada dos semanas.
Se debe utilizar la menor dosis eficaz.
La dosificación en niños con un peso de 50 kg o superior es la misma que en adultos.
El médico debe prescribir la forma farmacéutica y concentración más apropiada de acuerdo con el peso y la dosis.
Dosificación recomendada para niños y adolescentes:
Peso
Dosis inicial:
10 mg/ kg dos veces al día
Dosis máxima:
30 mg/ kg dos veces al día
15 kg (1) 20 kg (1) 25 kg A partir de 50 kg (2) (1)
150 mg dos veces al día 200 mg dos veces al día 250 mg dos veces al día 500 mg dos veces al día
450 mg dos veces al día 600 mg dos veces al día 750 mg dos veces al día 1500 mg dos veces al día
Niños con un peso de 20 kg o inferior deberían preferiblemente iniciar el tratamiento con Keppra 100 mg/ ml solución oral.
(2) La dosificación en niños y adolescentes con un peso de 50 kg o superior es la misma que en adultos.
Un vial de Keppra concentrado contiene 500 mg de levetiracetam en 5 ml (equivalente a 100 mg/ ml).
Uso en niños de edad inferior a los 4 años
Keppra no está recomendado para uso en niños menores de 4 años debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
Uso en pacientes con insuficiencia renal
La dosis diaria se debe individualizar de acuerdo con la función renal.
63 La tabla siguiente indica como debe ajustarse la dosificación en pacientes adultos.
Para utilizar esta tabla de dosificación se necesita una estimación del aclaramiento de creatinina (CLcr), en ml/ min, del paciente.
El CLcr, en ml/ min, se puede estimar a partir de la determinación de la creatinina sérica (mg/ dl) utilizando la fórmula siguiente:
[140-edad(años)] x peso (kg) CLcr (ml/ min) = ---------------------------------------- (x 0,85 para mujeres) 72 x creatinina sérica (mg/ dl)
CLcr (ml/ min) CLcr (ml/ min/ 1,73 m2) = ----------------------------------- (x 0,85 para mujeres) ASC del sujeto (m2)
Ajuste de la dosificación para pacientes adultos con insuficiencia renal
Grupo
Aclaramiento de creatinina (ml/ min/ 1,73 m2)
Dosificación y frecuencia
Normal Leve Moderada Grave Pacientes con enfermedad renal terminal bajo diálisis (1)
> 80 50-79 30-49 < 30 -
1.500 mg dos veces al día 1.000 mg dos veces al día 750 mg dos veces al día 500 mg dos veces al día 1.000 mg una vez al día (2)
(5) Se recomienda una dosis de carga de 750 mg en el primer día de tratamiento con levetiracetam.
(6) Después de la diálisis se recomienda una dosis suplementaria de 250 a 500 mg.
En niños con insuficiencia renal, la dosis de levetiracetam debe ser ajustada en base a la función renal, puesto que el aclaramiento de levetiracetam está relacionado con la función renal.
Esta recomendación se basa en un estudio en pacientes adultos con insuficiencia renal.
Uso en pacientes con insuficiencia hepática
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve a moderada.
En pacientes con insuficiencia hepática grave, el aclaramiento de creatinina puede subestimar el grado de insuficiencia renal.
Por lo tanto, se recomienda una reducción del 50% de la dosis de mantenimiento diario cuando el aclaramiento de creatinina es < 70 ml/ min.
4.3 Contraindicaciones
Hipersensibilidad al levetiracetam, a otros derivados de la pirrolidona o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo con la práctica clínica habitual, si se ha de suprimir la medicación con Keppra se recomienda retirarlo de forma gradual (p. ej., en adultos, reducciones de 500 mg dos veces al día cada dos a cuatro semanas; en niños, las reducciones de la dosis no deberían exceder de los 10 mg/ kg dos veces al día, cada dos semanas).
Los datos disponibles en niños no sugieren ningún efecto en el crecimiento ni en la pubertad.
No obstante, siguen sin conocerse efectos a largo plazo sobre el aprendizaje, fertilidad, inteligencia, crecimiento, función endocrina y pubertad en niños.
Cuando se utilizó Keppra en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes con Epilepsia Generalizada Idiopática, no hubo ningún efecto en la frecuencia de ausencias.
64 Se observó un incremento de la frecuencia de las crisis de más del 25% en un 14% de los pacientes adultos y pediátricos con crisis de inicio parcial tratados con levetiracetam, mientras que se obervó en un 26% y en un 21% de los pacientes adultos y pediátricos tratados con placebo respectivamente.
La administración de Keppra a pacientes con insuficiencia renal puede requerir el ajuste de la dosis.
En pacientes con insuficiencia hepática grave se recomienda valorar la función renal antes de la selección de la dosis (ver apartado 4.2).
Se han notificado casos de suicidio, intento de suicidio y pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos (incluyendo levetiracetam).
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo.
Por tanto, los pacientes deben ser monitorizados para detectar signos de depresión y/ o pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de depresión y/ o pensamientos suicidas.
Este medicamento contiene 0,313 mmol (ó 7,196 mg) de sodio por vial.
Debe tenerse en cuenta en pacientes que sigan una dieta baja en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de los estudios clínicos, realizados en adultos antes de la comercialización, indican que Keppra no influye en las concentraciones séricas de los medicamentos antiepilépticos conocidos (fenitoína, carbamazepina, ácido valproico, fenobarbital, lamotrigina, gabapentina y primidona) y que estos medicamentos antiepilépticos no influyen en la farmacocinética de Keppra.
Como en adultos, no hay una evidencia clara de interacciones farmacológicas clínicamente significativas en pacientes pediátricos que hayan tomado hasta 60 mg/ kg/ día de levetiracetam.
Una evaluación retrospectiva de las interacciones farmacocinéticas en niños y adolescentes con epilepsia (de 4 a 17 años) confirmó que la terapia coadyuvante con levetiracetam administrado por vía oral, no tuvo influencia en las concentraciones séricas en estado de equilibrio de carbamazepina y valproato.
Sin embargo, los datos sugieren un incremento del aclaramiento de levetiracetam del 22% en niños que toman medicamentos antiepilépticos que sean inductores enzimáticos.
No es necesario ajuste de dosis.
Se ha comprobado que probenecid (500 mg cuatro veces al día), agente bloqueante de la secreción tubular renal, inhibe el aclaramiento renal del metabolito primario pero no el de levetiracetam.
Con todo, los niveles de este metabolito se mantienen bajos.
Es de esperar que otros fármacos que se excretan por secreción tubular activa puedan reducir también el aclaramiento renal del metabolito.
AINES, sulfonamidas y metotrexato.
Dosis diarias de 1.000 mg de levetiracetam no influenciaron la farmacocinética de los anticonceptivos orales (etinilestradiol y levonorgestrel); no se modificaron los parámetros endocrinos (hormona luteinizante y progesterona).
Dosis diarias de 2.000 mg de levetiracetam no influenciaron la farmacocinética de la digoxina y de la warfarina; no se modificó el tiempo de protrombina.
La coadministración con digoxina, anticonceptivos orales y warfarina no tuvo influencia sobre la farmacocinética del levetiracetam.
No se dispone de datos sobre la interacción del levetiracetam con alcohol.
4.6 Embarazo y lactancia
65 No existen datos suficientes sobre la utilización de levetiracetam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Al igual que con otros medicamentos antiepilépticos, los cambios fisiológicos durante el embarazo pueden afectar a las concentraciones de levetiracetam.
Se ha observado la disminución de las concentraciones plasmáticas de levetiracetam durante el embarazo.
Esta disminución es más pronunciada durante el tercer trimestre (hasta el 60% de la concentración inicial antes del embarazo).
Debe asegurarse un control clínico adecuado de la mujer embarazada tratada con levetiracetam.
La retirada de los tratamientos antiepilépticos puede dar lugar a una exacerbación de la enfermedad, que podría perjudicar a la madre y al feto.
Levetiracetam se excreta en la leche materna humana, por lo que no se recomienda la lactancia natural.
Sin embargo, si durante el periodo de lactancia es necesario el tratamiento con levetiracetam, debe considerarse la relación beneficio/ riesgo del tratamiento teniéndose en cuenta la importancia de la lactancia natural.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Debido a las posibles diferencias de sensibilidad individual algunos pacientes pueden experimentar somnolencia u otros síntomas relacionados con el sistema nervioso central, especialmente al inicio del tratamiento o después de un incremento de la dosis.
Por tanto, se recomienda precaución a los pacientes cuando realicen tareas que requieran habilidad específica, p. ej. conducir vehículos o utilizar maquinaria.
Se aconseja a los pacientes no conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no queda afectada.
4.8 Reacciones adversas
Las reacciones adversas producidas por el uso intravenoso de Keppra son similares a aquellas asociadas con el uso oral de Keppra.
Las reacciones adversas más frecuentemente descritas fueron mareo, somnolencia, cefalea y mareo postural.
Dado que hubo una exposición limitada al uso intravenoso de Keppra y dado que las formulaciones intravenosa y oral son bioequivalentes, la información de seguridad de Keppra intravenoso dependerá de la del uso oral de Keppra.
En monoterapia 49,8% de los sujetos experimentaron al menos una reacción adversa relacionada con el fármaco.
Las descritas con más frecuencia fueron fatiga y somnolencia.
El 2,4% de los pacientes en el grupo Keppra y el 2,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia fueron somnolencia, astenia y mareos.
El 0,0% de los pacientes en el grupo Keppra y el 1,0% de los pacientes en el grupo placebo experimentaron reacciones adversas graves.
Las reacciones adversas descritas con más frecuencia en la población pediátrica fueron somnolencia, hostilidad, nerviosismo, labilidad emocional, agitación, anorexia, astenia y cefalea.
Los resultados de seguridad en pacientes pediátricos fueron consistentes con el perfil de seguridad de levetiracetam en adultos excepto por las reacciones adversas psiquiátricas y del comportamiento, las cuales fueron más comunes en niños que en adultos (38,6% versus 18,6%).
Sin embargo, el riesgo relativo fue similar en niños y en adultos.
66 Un estudio realizado en adultos y adolescentes (de 12 a 65 años) con crisis mioclónicas mostró que el 33,3% de los pacientes en el grupo Keppra y el 30,0% de los pacientes en el grupo placebo experimentaron reacciones adversas que se consideraron relacionadas con el tratamiento.
Las reacciones adversas más frecuentemente descritas fueron cefalea y somnolencia.
La incidencia de reacciones adversas en pacientes con crisis mioclónicas fue inferior a la incidencia en pacientes adultos con crisis de inicio parcial (33,3% versus 46,4%).
Un ensayo realizado en adultos y niños (de 4 a 65 años) con epilepsia generalizada idiopática con crisis tónico-clónicas generalizadas primarias mostró que el 39,2% de los pacientes en el grupo tratado con Keppra y el 29,8% de los pacientes en el grupo tratado con placebo experimentaron efectos indeseables, que se consideraron relacionados con el tratamiento.
El efecto indeseable más frecuente fue fatiga.
A continuación se incluye una tabla de las reacciones adversas observadas en los estudios clínicos (en adultos y niños) o en la experiencia post-comercialización por Sistema Órgano Clase y por frecuencia.
En los ensayos clínicos la frecuencia se define de la siguiente manera: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Los datos sobre la experiencia post- comercialización son insuficientes para apoyar una estimación de su incidencia en la población a tratar.
- Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes: astenia/ fatiga
- Trastornos del sistema nervioso
Muy frecuentes: somnolencia Frecuentes: amnesia, ataxia, convulsión, mareo, cefalea, hipercinesia, temblor, trastorno del equilibrio, alteración de la atención, deterioro de la memoria Experiencia post-comercialización: parestesia
- Trastornos psiquiátricos
Frecuentes: agitación, depresión, labilidad emocional/ cambios de humor, hostilidad/ agresividad, insomnio, nerviosismo/ irritabilidad, trastornos de personalidad y pensamiento anormal Experiencia post-comercialización: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones psicóticas, suicidio, tentativa de suicidio e ideación suicida.
- Trastornos gastrointestinales
Frecuentes: dolor abdominal, diarrea, dispepsia, náuseas, vómitos Experiencia post-comercialización: pancreatitis
- Trastornos hepatobiliares
Experiencia post-comercialización: fallo hepático, hepatitis, pruebas anormales de la función hepática
- Trastornos del metabolismo y de la nutrición
Frecuentes: anorexia, aumento de peso El riesgo de anorexia es mayor cuando topiramato se administra junto con levetiracetam.
Experiencia post-comercialización: pérdida de peso
Frecuentes: vértigo
- Trastornos oculares
Frecuentes: diplopía, visión borrosa
- Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: mialgia
67
- Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Frecuentes: lesión accidental
- Infestaciones e infecciones
Frecuentes: infección, nasofaringitis
- Trastornos respiratorios, torácicos y mediastínicos
Frecuentes: incremento de tos
- Trastornos de la piel y del tejido subcutáneo
Frecuentes: rash, eczema, prurito Experiencia post-comercialización: alopecia: en varios casos se observó una recuperación al suspender el tratamiento con Keppra.
- Trastornos de la sangre y del sistema linfático
Frecuentes: trombocitopenia Experiencia post-comercialización: leucopenia, neutropenia, pancitopenia (con supresión de la médula ósea en algunos casos)
4.9 Sobredosis
Síntomas
Se ha observado somnolencia, agitación, agresión, nivel de consciencia disminuido, depresión respiratoria y coma con sobredosis de Keppra.
Tratamiento de la sobredosificación
No hay un antídoto específico para levetiracetam.
El tratamiento de la sobredosificación será sintomático y puede incluir hemodiálisis.
La eficacia de la eliminación por diálisis es del 60% para el levetiracetam y del 74% para el metabolito primario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiepilépticos, código ATC:
N03AX14.
El principio activo, levetiracetam, es un derivado de la pirrolidona (S-enantiómero de α -etil-2-oxo-1- pirrolidina acetamida), no relacionado químicamente con otros principios activos antiepilépticos existentes.
Mecanismo de acción
El mecanismo de acción de levetiracetam está todavía por dilucidar, pero parece ser diferente de los mecanismos de acción de los antiepilépticos actuales.
Los estudios in vivo e in vitro sugieren que levetiracetam no altera la neurotransmisión normal y las características básicas de la célula.
Estudios in vitro muestran que levetiracetam afecta los niveles intraneuronales de Ca2+ mediante inhibición parcial de las corrientes de Ca2+ tipo N, y reduciendo la liberación de Ca2+ de la reserva intraneuronal.
Además, invierte parcialmente la reducción de corrientes dependientes de GABA y glicina inducidas por zinc y ß-carbolinas.
Por otra parte, estudios in vitro muestran que levetiracetam se une a un punto específico en el tejido cerebral de roedor.
Este punto de unión específico es la proteína 2A de las vesículas sinápticas, el cual parece estar involucrado en la fusión de vesículas y en la exocitosis de neurotransmisores.
Este hallazgo
68 sugiere que la interacción entre levetiracetam y la proteína 2A de las vesículas sinápticas parece contribuir en el mecanismo de acción del fármaco como antiepiléptico.
Efectos farmacodinámicos
Levetiracetam induce una protección de la crisis en un amplio rango de modelos animales de epilepsia parcial y de generalizada primaria sin efecto pro-convulsivo.
El metabolito primario es inactivo.
En el hombre, la actividad en ambas condiciones de epilepsia, parcial y generalizada (descarga epileptiforme/ respuesta fotoparoxismal), ha confirmado el amplio espectro del perfil farmacológico de levetiracetam.
Experiencia clínica
Terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en adultos y niños mayores de 4 años, con epilepsia.
En adultos, la eficacia de levetiracetam ha sido demostrada en 3 ensayos doble ciego, controlados con placebo a dosis de 1.000 mg, 2.000 mg ó 3.000 mg/ día, administrados en dos dosis separadas, con una duración de tratamiento de hasta 18 semanas.
En un análisis agrupado, el porcentaje de pacientes que alcanzó una reducción de al menos el 50%, desde el inicio, en la frecuencia de crisis de inicio parcial por semana, a dosis estable (12/ 14 semanas), fue del 27,7%, 31,6% y 41,3% para los pacientes en tratamiento con 1.000, 2.000 ó 3.000 mg de levetiracetam respectivamente y del 12,6% para los pacientes tratados con placebo.
En pacientes pediátricos (de 4 a 16 años), la eficacia de levetiracetam se demostró en un ensayo doble- ciego, controlado con placebo en el que se incluyeron 198 pacientes y con una duración de tratamiento de 14 semanas.
En este ensayo, los pacientes recibieron levetiracetam a una dosis fija de 60 mg/ kg/ día (administrada dos veces al día).
El 44,6% de los pacientes tratados con levetiracetam y el 19,6% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% desde el inicio, en la frecuencia de crisis de inicio parcial por semana.
Con un tratamiento continuado a largo plazo, el 11,4% de los pacientes estuvieron libres de crisis durante al menos 6 meses y el 7,2% estuvieron libres de crisis durante al menos 1 año.
Monoterapia en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes mayores de 16 años con epilepsia de nuevo diagnóstico.
La eficacia de levetiracetam en monoterapia se demostró en un ensayo doble-ciego, de grupos paralelos, de no inferioridad frente a carbamazepina de liberación controlada en 576 pacientes a partir de los 16 años con epilepsia de nuevo o reciente diagnóstico.
Los pacientes tenían que presentar crisis parciales no provocadas o únicamente crisis tónico-clónicas generalizadas.
Los pacientes fueron aleatorizados a carbamazepina de liberación controlada de 400 – 1.200 mg/ día o a levetiracetam de 1.000 – 3.000 mg/ día, y la duración del tratamiento fue de hasta 121 semanas en función de la respuesta.
El 73,0% de los pacientes tratados con levetiracetam y el 72,8% de los pacientes tratados con carbamazepina de liberación controlada alcanzaron un periodo de 6 meses libres de crisis; la diferencia absoluta ajustada entre los tratamientos fue de 0,2% (95% IC: -7,8 8,2).
Más de la mitad de los pacientes permanecieron libres de crisis durante 12 meses (56,6% y 58,5% de los sujetos con levetiracetam y con carbamazepina de liberación controlada respectivamente).
En un estudio que refleja la práctica clínica, se pudo retirar la medicación antiepiléptica concomitante en un número limitado de pacientes que habían respondido a la terapia concomitante con levetiracetam (36 de 69 pacientes adultos).
Terapia concomitante en el tratamiento de las crisis mioclónicas en adultos y en adolescentes mayores de 12 años, con Epilepsia Mioclónica Juvenil.
69 La eficacia de levetiracetam se demostró en un ensayo doble-ciego, controlado con placebo de 16 semanas de duración, en pacientes a partir de los 12 años que sufrían epilepsia generalizada idiopática con crisis mioclónicas en diferentes síndromes.
La mayoría de los pacientes presentaban epilepsia mioclónica juvenil.
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día repartida en dos dosis.
El 58,3% de los pacientes tratados con levetiracetam y el 23,3% de los pacientes tratados con placebo, tuvieron una reducción de al menos el 50% de días con crisis mioclónicas por semana.
Con un tratamiento continuado a largo plazo, el 28,6% de los pacientes estuvieron libres de crisis mioclónicas durante al menos 6 meses y el 21,0% estuvieron libres de crisis mioclónicas durante al menos 1 año.
Terapia concomitante en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años, con epilepsia generalizada idiopática.
La eficacia de levetiracetam se demostró en un ensayo doble-ciego de 24 semanas, controlado con placebo en el que se incluyeron adultos, adolescentes y un número limitado de niños con Epilepsia Generalizada Idiopática con crisis tónico-clónicas generalizadas primarias en diferentes síndromes (epilepsia mioclónica juvenil, ausencia juvenil, ausencia infantil o epilepsia con crisis de Gran Mal al despertar).
En este estudio, la dosis de levetiracetam fue de 3.000 mg/ día para adultos y adolescentes o de 60 mg/ kg/ día para niños, administrados en dos dosis separadas.
El 72,2% de los pacientes tratados con levetiracetam y el 45,2% de los pacientes tratados con placebo tuvieron una reducción de al menos el 50% en la frecuencia de crisis tónico-clónicas generalizas primarias por semana.
Con un tratamiento continuado a largo plazo, el 47,4% de los pacientes estuvieron libres de crisis tónico-clónicas durante al menos 6 meses y el 31,5% estuvieron libres de crisis tónico-clónicas durante al menos 1 año.
5.2 Propiedades farmacocinéticas
El perfil farmacocinético se ha determinado mediante la administración oral.
Una dosis única de 1.500 mg de levetiracetam diluida en 100 ml de un diluyente compatible y administrada por perfusión intravenosa durante 15 minutos es bioequivalente a una toma por vía oral 1.500 mg de levetiracetam, administrada en 3 comprimidos de 500 mg.
Se evaluó la administración intravenosa de dosis de hasta 4.000 mg diluidas en 100 ml de cloruro de sodio al 0,9% perfundidas durante 15 minutos y dosis de hasta 2.500 mg diluidas en 100 ml de cloruro de sodio al 0,9% perfundidas durante 5 minutos.
Los perfiles farmacocinético y de seguridad no identificaron ningún aspecto problemático relacionado con la seguridad.
Levetiracetam es un compuesto muy soluble y permeable.
El perfil farmacocinético es lineal y con poca variabilidad intra- e inter-individual.
No hay modificación del aclaramiento después de la administración repetida.
El perfil farmacocinético no dependiente del tiempo de levetiracetam también se determinó mediante la perfusión intravenosa de una dosis de 1.500 mg durante 4 días administrada dos veces al día.
No hay evidencia de variabilidad relevante de género, raza o circadiana.
El perfil farmacocinético en voluntarios sanos y en pacientes con epilepsia es comparable.
Adultos y adolescentes
Distribución
La concentración plasmática máxima (Cmax) observada en 17 sujetos tras una dosis única intravenosa de 1.500 mg perfundidos durante 15 minutos, fue de 51 + 19 μ g/ ml (media aritmética + desviación estándar).
No se dispone de datos de distribución tisular en humanos.
Ni levetiracetam ni su metabolito primario se unen de forma significativa a las proteínas plasmáticas (< 10%).
70 El volumen de distribución del levetiracetam es aproximadamente de 0,5 a 0,7 l/ kg, valor cercano al volumen total del agua corporal.
Biotransformación
Levetiracetam no se metaboliza extensamente en humanos.
La vía metabólica principal (24% de la dosis) es la hidrólisis enzimática del grupo acetamida.
La formación del metabolito primario, ucb L057, no está soportada por las isoformas del citocromo P450 hepático.
La hidrólisis del grupo acetamida fue mesurable en un gran número de tejidos, incluyendo las células sanguíneas.
El metabolito ucb L057 es farmacológicamente inactivo.
Se identificaron también dos metabolitos minoritarios.
Uno estaba formado por la hidroxilación del anillo de la pirrolidona (1,6% de la dosis) y el otro por la apertura del anillo de la pirrolidona (0,9% de la dosis).
Otros compuestos no identificados representaban solamente el 0,6% de la dosis.
No se evidenció interconversión enantiomérica in vivo para levetiracetam o para su metabolito primario.
Los estudios in vitro han mostrado que levetiracetam y su metabolito principal no inhiben las isoformas principales del citocromo P450 hepático humano (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 y 1A2), la glucuronil transferasa (UGT1A1 y UGT1A6) y la actividad de la epóxido hidroxilasa.
Además, levetiracetam no afecta la glucuronidación in vitro del ácido valproico.
En cultivos de hepatocitos humanos, levetiracetam tuvo poco o ningún efecto sobre el CYP1A2, SULT1E1 o UGT1A1.
Levetiracetam provocó una leve inducción del CYP2B6 y del CYP3A4.
Los datos de interacciones in vitro e in vivo con anticonceptivos orales, digoxina y warfarina indican que no se espera que exista una inducción enzimática significativa in vivo.
Por consiguiente, es muy poco probable que Keppra interaccione con otras sustancias, o viceversa.
Eliminación
La vida media plasmática en adultos fue de 7±1 horas y no varió con la dosis, con la vía de administración o con la administración repetida.
El aclaramiento corporal total medio fue de 0,96 ml/ min/ kg.
La ruta mayoritaria de excreción fue por vía urinaria, alcanzando una media del 95% de la dosis (aproximadamente un 93% de la dosis se excretaba dentro de las primeras 48 horas).
La excreción por vía fecal representaba solamente el 0,3% de la dosis.
La excreción urinaria acumulada de levetiracetam y de su metabolito primario durante las primeras 48 horas alcanzó, respectivamente, el 66% y el 24% de la dosis.
El aclaramiento renal de levetiracetam y de ucb L057 es de 0,6 y de 4,2 ml/ min/ kg respectivamente, lo que indica que levetiracetam se excreta por filtración glomerular con subsiguiente reabsorción tubular y que el metabolito primario se excreta también por secreción tubular activa en adición a la filtración glomerular.
La eliminación de levetiracetam está correlacionada con el aclaramiento de creatinina.
En la vejez, la vida media se incrementa alrededor de un 40% (10 a 11 horas).
Esto está relacionado con la disminución de la función renal en esta población (ver sección 4.2).
Niños (4 a 12 años)
No se ha investigado la farmacocinética tras la administración intravenosa en pacientes pediátricos.
Sin embargo, basándonos en las características famacocinéticas de levetiracetam, en la farmacocinética tras la administración intravenosa en adultos y en la farmacocinética tras la administración oral en niños, se espera que la exposición (AUC) a levetiracetam sea similar en pacientes pediátricos de 4 a 12 años tras la administración oral y tras la administración intravenosa.
71 Después de la administración de una dosis oral única (20 mg/ kg) a niños epilépticos (de 6 a 12 años), la vida media de levetiracetam fue de 6,0 horas.
El aclaramiento corporal aparente ajustado al peso fue alrededor de un 30% más alto que en los adultos epilépticos.
Tras la administración de dosis orales repetidas (de 20 a 60 mg/ kg/ día) a niños epilépticos (de 4 a 12 años), levetiracetam se absorbió rápidamente.
El pico de concentración plasmática se observó entre 0,5 y 1,0 horas después de la administración.
Se observaron incrementos lineales y proporcionales a la dosis para los picos de concentraciones plasmáticas y el área bajo la curva.
La vida media de eliminación fue aproximadamente de 5 horas.
El aclaramiento corporal aparente fue de 1,1 ml/ min/ kg.
Insuficiencia renal
El aclaramiento corporal aparente está correlacionado con el aclaramiento de creatinina, tanto para levetiracetam como para su metabolito primario.
Así, en pacientes con insuficiencia renal moderada o grave se recomienda ajustar la dosis diaria de mantenimiento de Keppra en base al aclaramiento de creatinina (ver sección 4.2).
En sujetos adultos con patología renal terminal anúrica la vida media fue aproximadamente de 25 y de 3,1 horas durante los períodos interdiálisis e intradiálisis respectivamente.
La fracción de levetiracetam eliminada durante una sesión de diálisis normal de 4 horas fue de un 51%.
Insuficiencia hepática
En sujetos con insuficiencia hepática leve o moderada no hubo modificación relevante del aclaramiento de levetiracetam.
En la mayoría de los sujetos con insuficiencia hepática grave el aclaramiento de levetiracetam se redujo en más del 50% como consecuencia de la insuficiencia renal concomitante (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, genotoxicidad y potencial carcinogénico.
Los efectos adversos no observados en los estudios clínicos, pero vistos en la rata y en menor grado en el ratón a niveles de exposición similares a los niveles de exposición humanos y con posible repercusión en el uso clínico, fueron modificaciones hepáticas que indican una respuesta adaptativa con incremento de peso e hipertrofia centrolobular, infiltración de grasa e incremento de las enzimas hepáticas en plasma.
En los estudios de toxicidad reproductora en la rata, levetiracetam indujo toxicidad del desarrollo (incremento de modificaciones/ anomalías menores esqueléticas, retraso del desarrollo, mortalidad incrementada de las crías) a niveles de exposición similares o mayores a los niveles de exposición humana.
En el conejo se presentaron efectos fetales (muerte embriónica, incremento de anomalías esqueléticas e incremento de malformaciones) junto con toxicidad maternal.
Los niveles de exposición sistémica, en el conejo, en los que no se presentaron efectos fueron de 4 a 5 veces los de la exposición humana.
Estudios en ratas y perros neonatos y jóvenes demostraron que no había efectos adversos en ninguno de los parámetros estándar de desarrollo o maduración a dosis hasta 1800 mg/ kg/ día correspondientes a 30 veces la dosis máxima recomendada en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
72 Acetato de sodio Ácido acético glacial Cloruro de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto con los mencionados en el apartado 6.6.
6.3 Periodo de validez
Producto terminado:
2 años.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente después de su dilución.
En caso de no ser usado inmediatamente, el tiempo y condiciones de almacenaje previas al siguiente uso son responsabilidad del usuario y no deben ser superiores a 24 horas entre 2 y 8ºC, a menos que la dilución se haya realizado en condiciones asépticas validadas y controladas.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Para las condiciones de conservación del producto diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Keppra concentrado se acondiciona en viales de vidrio (tipo I) con tapón de teflón y sellados con una cápsula flip off de aluminio/ polipropileno.
Los viales se presentan en cajas de 10 viales.
Cada vial contiene 5 ml de concentrado.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Un vial de Keppra concentrado contiene 500 mg de levetiracetam (5 ml de concentrado de 100 mg/ ml).
Ver en la Tabla 1 la preparación recomendada y administración de Keppra concentrado para lograr la dosis diaria total de 500 mg, 1.000 mg, 2.000 mg ó 3.000 mg repartidos en dos dosis.
Tabla 1.
Preparación y administración de Keppra concentrado
Dosis
Volumen de retirada
Volumen de diluyente
Tiempo de perfusión
Frecuencia de administración
Dosis Diaria Total
250 mg
2,5 ml (medio vial de 5 ml)
100 ml
15 minutos
Dos veces al día
500 mg/ día
500 mg 1.000 mg 1.500 mg
5 ml (un vial de 5 ml) 10 ml (dos viales de 5 ml) 15 ml (tres viales de 5 ml)
100 ml 100 ml 100 ml
15 minutos 15 minutos 15 minutos
Dos veces al día Dos veces al día Dos veces al día
1.000 mg/ día 2.000 mg/ día 3.000 mg/ día
Este fármaco es de un solo uso, por lo que la solución no utilizada debería desecharse.
Se halló que Keppra concentrado era físicamente compatible y químicamente estable cuando se mezcla con los siguientes diluyentes durante al menos 24 horas y conservado en bolsas de PVC a temperatura ambiente controlada de 15-25ºC.
Diluyentes: • Inyección de cloruro de sodio (0,9%) • Inyección de Ringer lactado • Inyección de Dextrosa 5%
73 No deberían usarse productos que presenten partículas o signos de decoloración.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN EU/ 1/ 00/ 146/ 030
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de septiembre de 2000 Fecha de la última revalidación:
08 de julio de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
74 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
75 A.
TITULARES DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Comprimidos recubiertos con película
UCB Pharma SA Chemin du Foriest B-1420 Braine l’ Alleud Bélgica
Concentrado para solución para perfusión
UCB Pharma SA Chemin du Foriest B-1420 Braine l’ Alleud Bélgica
o
UCB Pharma S. p. A.
Vía Praglia, 15 I-10044 Pianezza Italy
Solución oral
NextPharma SAS 17, Route de Meulan F-78520 Limay Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización presentará Informes Periódicos de Seguridad anualmente hasta la siguiente revalidación.
Los siguientes Informes Periódicos de Seguridad se presentarán de acuerdo con la legislación, a menos que se especifique de otro modo.
76 ANEXO III
ETIQUETADO Y PROSPECTO
77 A.
ETIQUETADO
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA de 20, 30, 50, 60, 100, 200
1.
NOMBRE DEL MEDICAMENTO
Keppra 250 mg comprimidos recubiertos con película Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 250 mg de levetiracetam.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 60 comprimidos recubiertos con película 100 comprimidos recubiertos con película 200 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
79 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 001 20 comprimidos EU/ 1/ 00/ 146/ 002 30 comprimidos EU/ 1/ 00/ 146/ 003 50 comprimidos EU/ 1/ 00/ 146/ 004 60 comprimidos EU/ 1/ 00/ 146/ 005 100 comprimidos EU/ 1/ 00/ 146/ 029 200 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Keppra 250 mg
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Acondicionamiento intermedio de 100 comprimidos por caja de 200 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Keppra 250 mg comprimidos recubiertos con película Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 250 mg de levetiracetam.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
81 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Keppra 250 mg
82 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Keppra 250 mg comprimidos recubiertos con película Levetiracetam
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB logo.
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
{número}
5.
OTROS
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA de 10, 20, 30, 50, 60, 100, 120, 200
1.
NOMBRE DEL MEDICAMENTO
Keppra 500 mg comprimidos recubiertos con película Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 500 mg de levetiracetam.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 20 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 60 comprimidos recubiertos con película 100 comprimidos recubiertos con película 120 comprimidos recubiertos con película 200 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año}
84 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 006 10 comprimidos EU/ 1/ 00/ 146/ 007 20 comprimidos EU/ 1/ 00/ 146/ 008 30 comprimidos EU/ 1/ 00/ 146/ 009 50 comprimidos EU/ 1/ 00/ 146/ 010 60 comprimidos EU/ 1/ 00/ 146/ 011 100 comprimidos EU/ 1/ 00/ 146/ 012 120 comprimidos EU/ 1/ 00/ 146/ 013 200 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Keppra 500 mg
85 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Acondicionamiento intermedio de 100 comprimidos por caja de 200 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Keppra 500 mg comprimidos recubiertos con película Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 500 mg de levetiracetam.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
86 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Keppra 500 mg
87 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Keppra 500 mg comprimidos recubiertos con película Levetiracetam
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB logo.
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
{número}
5.
OTROS
88 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA de 20, 30, 50, 60, 80, 100, 200
1.
NOMBRE DEL MEDICAMENTO
Keppra 750 mg comprimidos recubiertos con película Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 750 mg de levetiracetam.
3.
LISTA DE EXCIPIENTES
Excipientes:
E 110 y otros excipientes.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 60 comprimidos recubiertos con película 80 comprimidos recubiertos con película 100 comprimidos recubiertos con película 200 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN 89 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 014 20 comprimidos EU/ 1/ 00/ 146/ 015 30 comprimidos EU/ 1/ 00/ 146/ 016 50 comprimidos EU/ 1/ 00/ 146/ 017 60 comprimidos EU/ 1/ 00/ 146/ 018 80 comprimidos EU/ 1/ 00/ 146/ 019 100 comprimidos EU/ 1/ 00/ 146/ 028 200 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Keppra 750 mg
90 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Acondicionamiento intermedio de 100 comprimidos por caja de 200 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Keppra 750 mg comprimidos recubiertos con película Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 750 mg de levetiracetam.
3.
LISTA DE EXCIPIENTES
Excipientes:
E 110 y otros excipientes.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
91 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Keppra 750 mg
92 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Keppra 750 mg comprimidos recubiertos con película Levetiracetam
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB logo.
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE DEL FABRICANTE
{número}
5.
OTROS
93 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA de 10, 20, 30, 50, 60, 100, 200
1.
NOMBRE DEL MEDICAMENTO
Keppra 1000 mg comprimidos recubiertos con película Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 1.000 mg de levetiracetam.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 20 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 60 comprimidos recubiertos con película 100 comprimidos recubiertos con película 200 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
94 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 020 10 comprimidos EU/ 1/ 00/ 146/ 021 20 comprimidos EU/ 1/ 00/ 146/ 022 30 comprimidos EU/ 1/ 00/ 146/ 023 50 comprimidos EU/ 1/ 00/ 146/ 024 60 comprimidos EU/ 1/ 00/ 146/ 025 100 comprimidos EU/ 1/ 00/ 146/ 026 200 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Keppra 1.000 mg
95 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Acondicionamiento intermedio de 100 comprimidos por caja de 200 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Keppra 1000 mg comprimidos recubiertos con película Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 1.000 mg de levetiracetam.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
96 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Keppra 1.000 mg
97 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Keppra 1000 mg comprimidos recubiertos con película Levetiracetam
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN UCB logo.
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
{número}
5.
OTROS
98 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO de 300 ml
1.
NOMBRE DEL MEDICAMENTO
Keppra 100 mg/ ml solución oral Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 100 mg de levetiracetam.
3.
LISTA DE EXCIPIENTES
E216, E218, maltitol y otros excipientes.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución oral.
Frasco de 300 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año} No usar 2 meses después de abierto el envase.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
99 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 027
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Keppra 100 mg/ ml
100 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja de 10 viales
1.
NOMBRE DEL MEDICAMENTO
Keppra 100 mg/ ml concentrado para solución para perfusión Levetiracetam
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 500 mg/ 5 ml de levetiracetam
3.
LISTA DE EXCIPIENTES
Excipientes: acetato de sodio, ácido acético glacial, cloruro de sodio, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 viales de concentrado para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año} Utilizar inmediatamente después de la dilución
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
101 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles BÉLGICA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 146/ 030
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
102 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN CADA UNIDAD
Vial de 5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Keppra 100 mg/ ml concentrado para solución para perfusión Levetiracetam Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP:
{mes/ año} Usar inmediatamente después de diluir.
4.
NÚMERO DE LOTE
Lot:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O UNIDADES
500 mg/ 5ml
6.
OTROS
103 B.
PROSPECTO
104 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Keppra 250 mg comprimidos recubiertos con película Levetiracetam
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Keppra y para qué se utiliza 2.
Antes de tomar Keppra 3.
Cómo tomar Keppra 4.
Posibles efectos adversos 5.
Conservación de Keppra 6.
Información adicional
1.
QUÉ ES KEPPRA Y PARA QUÉ SE UTILIZA
Keppra 250 mg comprimidos recubiertos con película es un medicamento antiepiléptico (un medicamento para el tratamiento de crisis en epilepsia).
Keppra se utiliza en solitario (sin necesidad de otro medicamento antiepiléptico) en el tratamiento de las crisis parciales en pacientes mayores de 16 años.
Keppra se utiliza en pacientes que estén tomando otro medicamento antiepiléptico • en el tratamiento de las crisis parciales en adultos y niños mayores de 4 años • en el tratamiento de las crisis mioclónicas en pacientes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años.
2.
ANTES DE TOMAR KEPPRA
Keppra se utiliza en adultos y niños mayores de 4 años.
No se recomienda para niños menores de 4 años.
No tome Keppra: • si es alérgico (hipersensible) a levetiracetam o a cualquiera de los demás componentes.
Tenga especial cuidado con Keppra: • si usted padece problemas de riñón, siga las instrucciones de su médico quien decidirá si debe ajustarle la dosis a tomar. • no se ha observado ninguna repercusión en el crecimiento ni en la pubertad de niños que han tomado Keppra.
Sin embargo, la experiencia que se tiene de los efectos a largo plazo en niños es limitada. • si usted nota un aumento en la severidad de las crisis (p. ej. incremento del número), contacte con su médico.
105 • un pequeño número de personas en tratamiento con antiepilépticos tales como Keppra han tenido pensamientos de hacerse daño o suicidarse.
Si tiene cualquier síntoma de depresión y/ o pensamientos suicidas, contacte con su médico.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Keppra con los alimentos y bebidas:
Puede tomar Keppra con o sin las comidas.
Como medida de seguridad no tome Keppra con alcohol.
Embarazo y lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Si está embarazada o piensa que pueda estarlo informe a su médico.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Se desconoce el riesgo para el bebé durante el embarazo.
En estudios con animales Keppra ha mostrado efectos no deseados en la reproducción a dosis mayores de las que usted puede necesitar para controlar sus crisis.
No se recomienda la lactancia natural durante el tratamiento.
Conducción y uso de máquinas:
Keppra puede alterar su capacidad para conducir o manejar herramientas o maquinaria, puesto que puede producirle sensación de sueño.
Esto es más probable al inicio del tratamiento o cuando se aumenta la dosis.
No debería conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no está afectada.
3.
CÓMO TOMAR KEPPRA
Dosificación en adultos y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior:
Tome el número de comprimidos que le haya recetado su médico. • Dosis general: entre 1.000 mg (4 comprimidos) y 3.000 mg (12 comprimidos) al día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Por ejemplo, para una dosis diaria de 1.000 mg, usted debe tomar 2 comprimidos por la mañana y 2 comprimidos por la noche.
Dosificación en niños (de 4 a 11 años) y adolescentes (de 12 a 17 años) con un peso inferior a los 50 kg:
Dar al niño el número de comprimidos siguiendo las instrucciones de su médico. • Dosis general: entre 20 mg/ kg y 60 mg/ kg cada día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Administración:
Trague los comprimidos de Keppra con una cantidad suficiente de líquido (p. ej. un vaso de agua).
Duración del tratamiento: • Keppra se utiliza como un tratamiento crónico.
Debe continuar con el tratamiento con Keppra durante el tiempo indicado por su médico. • No deje su tratamiento sin la recomendación de su médico ya que pueden aumentar sus crisis.
Si su médico decide parar su tratamiento con Keppra, él/ ella le dará las instrucciones para la retirada gradual de Keppra.
Si usted toma más Keppra del que debiera:
Contacte con su médico si ha tomado más comprimidos de los que debiera.
106 Si olvidó tomar Keppra:
Contacte con su médico si ha dejado de tomar una o más dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Keppra:
Al igual que sucede con otros medicamentos antiepilépticos, la finalización del tratamiento con Keppra debe efectuarse de forma gradual para evitar un incremento de las crisis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Keppra puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si tiene alguno de los efectos adversos siguientes y le preocupa.
Efectos adversos muy frecuentes (> 1/ 10) descritos con Keppra son: • somnolencia (sensación de sueño); • astenia/ fatiga (sensación de debilidad).
Efectos adversos frecuentes (> 1/ 100 - < 1/ 10) descritos con Keppra son: • trastornos del sistema nervioso: mareos (sensación de inestabilidad), convulsiones, dolor de cabeza, hipercinesia (hiperactividad), ataxia (coordinación de los movimientos alterada), temblor (temblor involuntario), amnesia (pérdida de memoria), trastorno del equilibrio, alteraciones de la atención (pérdida de concentración), deterioro de la memoria (falta de memoria); • trastornos psiquiátricos: agitación, depresión, inestabilidad emocional/ cambios de humor, hostilidad o agresividad, insomnio, nerviosismo o irritabilidad, trastornos de la personalidad (problemas de comportamiento), pensamiento anormal (pensamiento lento, dificultad para concentrarse); • trastornos digestivos: dolor abdominal, náuseas, dispepsia (digestión pesada, ardor y acidez), diarrea, vómitos; • trastornos de la nutrición: anorexia (pérdida de apetito), aumento de peso; • trastornos del oído y del laberinto: vértigo (sensación de rotación); • trastornos oculares: diplopía (visión doble), visión borrosa; • trastornos musculoesqueléticos y del tejido conjuntivo: mialgia (dolor muscular); • lesión: lesión accidental; • infecciones: infección, nasofaringitis; • trastornos respiratorios: tos (aumento de tos pre-existente); • trastornos de la piel: erupción en la piel, eczema, picor; • trastornos de la sangre: disminución del número de plaquetas.
Otros efectos adversos descritos con Keppra son: • trastornos del sistema nervioso: parestesia (hormigueo) • trastornos psiquiátricos: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones mentales, suicidio, intento de suicidio y pensamientos suicidas; • trastornos digestivos: pancreatitis (inflamación del páncreas), insuficiencia hepática, hepatitis (inflamación del hígado), resultados anormales en las pruebas sobre la funcionalidad del hígado; • trastornos de la nutrición: pérdida de peso; • trastornos de la piel: pérdida de cabello; • trastornos de la sangre: disminución de los glóbulos rojos y/ o glóbulos blancos.
Alguno de estos efectos adversos como sensación de sueño, sensación de debilidad y mareos pueden ser más comunes cuando se inicia el tratamiento o se aumenta la dosificación.
Sin embargo, estos efectos deben disminuir con el tiempo.
107 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KEPPRA
• Mantener fuera del alcance y de la vista de los niños. • Este medicamento no requiere condiciones especiales de conservación.
No utilice este medicamento después de la fecha de caducidad que aparece en el cartón después de CAD y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
6.
INFORMACIÓN ADICIONAL
- El principio activo es levetiracetam.
- Los demás componentes son:
Núcleo del comprimido: croscarmelosa de sodio, macrogol 6000, sílice coloidal anhidra, estearato de magnesio.
Cubierta pelicular:
Opadry 85F20694 (alcohol polivinílico parcialmente hidrolizado, dióxido de titanio (E171), macrogol 3350, talco, laca aluminio con carmín de índigo (E132)).
Los comprimidos recubiertos con película de Keppra se acondicionan en blisters y se presentan en cajas de cartón.
Cada comprimido contiene 250 mg de levetiracetam.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película son azules, oblongos, ranurados y con el código “ ucb” y “ 250” grabado en una cara.
Los envases contienen 20, 30, 50, 60, 100 y 200 comprimidos recubiertos con película.
Puede que no todos los tamaños de envase estén comercializados.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Fabricante:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-l´Alleud, Bélgica.
Representantes locales Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
108 Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
109 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Keppra 500 mg comprimidos recubiertos con película Levetiracetam
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Keppra y para qué se utiliza 2.
Antes de tomar Keppra 3.
Cómo tomar Keppra 4.
Posibles efectos adversos 5.
Conservación de Keppra 6.
Información adicional
1.
QUÉ ES KEPPRA Y PARA QUÉ SE UTILIZA
Keppra 500 mg comprimidos recubiertos con película es un medicamento antiepiléptico (un medicamento para el tratamiento de crisis en epilepsia).
Keppra se utiliza en solitario (sin necesidad de otro medicamento antiepiléptico) en el tratamiento de las crisis parciales en pacientes mayores de 16 años.
Keppra se utiliza en pacientes que estén tomando otro medicamento antiepiléptico • en el tratamiento de las crisis parciales en adultos y niños mayores de 4 años • en el tratamiento de las crisis mioclónicas en pacientes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de la crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años.
2.
ANTES DE TOMAR KEPPRA
Keppra se utiliza en adultos y niños mayores de 4 años.
No se recomienda para niños menores de 4 años.
No tome Keppra: • si es alérgico (hipersensible) a levetiracetam o a cualquiera de los demás componentes.
Tenga especial cuidado con Keppra: • si usted padece problemas de riñón, siga las instrucciones de su médico quien decidirá si debe ajustarle la dosis a tomar. • no se ha observado ninguna repercusión en el crecimiento ni en la pubertad de niños que han tomado Keppra.
Sin embargo, la experiencia que se tiene de los efectos a largo plazo en niños es limitada. • si usted nota un aumento en la severidad de las crisis (p. ej. incremento del número), contacte con su médico.
110 • un pequeño número de personas en tratamiento con antiepilépticos tales como Keppra han tenido pensamientos de hacerse daño o suicidarse.
Si tiene cualquier síntoma de depresión y/ o pensamientos suicidas, contacte con su médico.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Keppra con los alimentos y bebidas:
Puede tomar Keppra con o sin las comidas.
Como medida de seguridad no tome Keppra con alcohol.
Embarazo y lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Si está embarazada o piensa que pueda estarlo informe a su médico.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Se desconoce el riesgo para el bebé durante el embarazo.
En estudios con animales Keppra ha mostrado efectos no deseados en la reproducción a dosis mayores de las que usted puede necesitar para controlar sus crisis.
No se recomienda la lactancia natural durante el tratamiento.
Conducción y uso de máquinas:
Keppra puede alterar su capacidad para conducir o manejar herramientas o maquinaria, puesto que puede producirle sensación de sueño.
Esto es más probable al inicio del tratamiento o cuando se aumenta la dosis.
No debería conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no está afectada.
3.
CÓMO TOMAR KEPPRA
Dosificación en adultos y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior:
Tome el número de comprimidos que le haya recetado su médico. • Dosis general: entre 1.000 mg (2 comprimidos) y 3.000 mg (6 comprimidos) al día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Por ejemplo, para una dosis diaria de 1.000 mg, usted debe tomar un comprimido por la mañana y un comprimido por la noche.
Dosificación en niños (de 4 a 11 años) y adolescentes (de 12 a 17 años) con un peso inferior a los 50 kg:
Dar al niño el número de comprimidos siguiendo las instrucciones de su médico. • Dosis general: entre 20 mg/ kg y 60 mg/ kg cada día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Keppra 100 mg/ ml solución oral y Keppra 250 mg comprimidos recubiertos con película son presentaciones más apropiadas para niños pequeños.
Administración:
Trague los comprimidos de Keppra con una cantidad suficiente de líquido (p. ej. un vaso de agua).
Duración del tratamiento: • Keppra se utiliza como un tratamiento crónico.
Debe continuar con el tratamiento con Keppra durante el tiempo indicado por su médico. • No deje su tratamiento sin la recomendación de su médico ya que pueden aumentar sus crisis.
Si su médico decide parar su tratamiento con Keppra, él/ ella le dará las instrucciones para la retirada gradual de Keppra.
Si usted toma más Keppra del que debiera:
Contacte con su médico si ha tomado más comprimidos de los que debiera.
111 Si olvidó tomar Keppra:
Contacte con su médico si ha dejado de tomar una o más dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Keppra:
Al igual que sucede con otros medicamentos antiepilépticos, la finalización del tratamiento con Keppra debe efectuarse de forma gradual para evitar un incremento de las crisis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Keppra puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si tiene alguno de los efectos adversos siguientes y le preocupa.
Efectos adversos muy frecuentes (> 1/ 10) descritos con Keppra son: • somnolencia (sensación de sueño); • astenia/ fatiga (sensación de debilidad).
Efectos adversos frecuentes (> 1/ 100 - < 1/ 10) descritos con Keppra son: • trastornos del sistema nervioso: mareos (sensación de inestabilidad), convulsiones, dolor de cabeza, hipercinesia (hiperactividad), ataxia (coordinación de los movimientos alterada), temblor (temblor involuntario), amnesia (pérdida de memoria), trastorno del equilibrio, alteraciones de la atención (pérdida de concentración), deterioro de la memoria (falta de memoria); • trastornos psiquiátricos: agitación, depresión, inestabilidad emocional/ cambios de humor, hostilidad o agresividad, insomnio, nerviosismo o irritabilidad, trastornos de la personalidad (problemas de comportamiento), pensamiento anormal (pensamiento lento, dificultad para concentrarse); • trastornos digestivos: dolor abdominal, náuseas, dispepsia (digestión pesada, ardor y acidez), diarrea, vómitos; • trastornos de la nutrición: anorexia (pérdida de apetito), aumento de peso; • trastornos del oído y del laberinto: vértigo (sensación de rotación); • trastornos oculares: diplopía (visión doble), visión borrosa; • trastornos musculoesqueléticos y del tejido conjuntivo: mialgia (dolor muscular); • lesión: lesión accidental; • infecciones: infección, nasofaringitis; • trastornos respiratorios: tos (aumento de tos pre-existente); • trastornos de la piel: erupción en la piel, eczema, picor; • trastornos de la sangre: disminución del número de plaquetas.
Otros efectos adversos descritos con Keppra son: • trastornos del sistema nervioso: parestesia (hormigueo) • trastornos psiquiátricos: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones mentales, suicidio, intento de suicidio y pensamientos suicidas; • trastornos digestivos: pancreatitis (inflamación del páncreas), insuficiencia hepática, hepatitis (inflamación del hígado), resultados anormales en las pruebas sobre la funcionalidad del hígado; • trastornos de la nutrición: pérdida de peso; • trastornos de la piel: pérdida de cabello; • trastornos de la sangre: disminución de los glóbulos rojos y/ o glóbulos blancos.
Alguno de estos efectos adversos como sensación de sueño, sensación de debilidad y mareos pueden ser más comunes cuando se inicia el tratamiento o se aumenta la dosificación.
Sin embargo, estos efectos deben disminuir con el tiempo.
112 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KEPPRA
• Mantener fuera del alcance y de la vista de los niños. • Este medicamento no requiere condiciones especiales de conservación.
No utilice este medicamento después de la fecha de caducidad que aparece en el cartón después de CAD y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
6.
INFORMACIÓN ADICIONAL
- El principio activo es levetiracetam.
- Los demás componentes son:
Núcleo del comprimido: croscarmelosa de sodio, macrogol 6000, sílice coloidal anhidra, estearato de magnesio.
Cubierta pelicular:
Opadry 85F32004 (alcohol polivinílico parcialmente hidrolizado, dióxido de titanio (E171), macrogol 3350, talco, óxido de hierro amarillo (E172).
Los comprimidos recubiertos con película de Keppra se acondicionan en blisters y se presentan en cajas de cartón.
Cada comprimido contiene 500 mg de levetiracetam.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película son amarillos, oblongos, ranurados y con el código “ ucb” y “ 500” grabado en una cara.
Los envases contienen 10, 20, 30, 50, 60, 100, 120 y 200 comprimidos recubiertos con película.
Puede que no todos los tamaños de envase estén comercializados.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Fabricante:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-l´Alleud, Bélgica.
Representantes locales Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
113 Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
114 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Keppra 750 mg comprimidos recubiertos con película Levetiracetam
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Keppra y para qué se utiliza 2.
Antes de tomar Keppra 3.
Cómo tomar Keppra 4.
Posibles efectos adversos 5.
Conservación de Keppra 6.
Información adicional
1.
QUÉ ES KEPPRA Y PARA QUÉ SE UTILIZA
Keppra 750 mg comprimidos recubiertos con película es un medicamento antiepiléptico (un medicamento para el tratamiento de crisis en epilepsia).
Keppra se utiliza en solitario (sin necesidad de otro medicamento antiepiléptico) en el tratamiento de las crisis parciales en pacientes mayores de 16 años.
Keppra se utiliza en pacientes que están tomando otro medicamento antiepiléptico • en el tratamiento de las crisis parciales en adultos y niños mayores de 4 años • en el tratamiento de las crisis mioclónicas en pacientes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años.
2.
ANTES DE TOMAR KEPPRA
Keppra se utiliza en adultos y niños mayores de 4 años.
No se recomienda para niños menores de 4 años.
No tome Keppra: • si es alérgico (hipersensible) a levetiracetam o a cualquiera de los demás componentes.
Tenga especial cuidado con Keppra: • si usted padece problemas de riñón, siga las instrucciones de su médico quien decidirá si debe ajustarle la dosis a tomar. • no se ha observado ninguna repercusión en el crecimiento ni en la pubertad de niños que han tomado Keppra.
Sin embargo, la experiencia que se tiene de los efectos a largo plazo en niños es limitada. • si usted nota un aumento en la severidad de las crisis (p. ej. incremento del número), contacte con su médico.
115 • un pequeño número de personas en tratamiento con antiepilépticos tales como Keppra han tenido pensamientos de hacerse daño o suicidarse.
Si tiene cualquier síntoma de depresión y/ o pensamientos suicidas, contacte con su médico.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Keppra con los alimentos y bebidas:
Puede tomar Keppra con o sin las comidas.
Como medida de seguridad no tome Keppra con alcohol.
Embarazo y lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Si está embarazada o piensa que pueda estarlo informe a su médico.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Se desconoce el riesgo para el bebé durante el embarazo.
En estudios con animales Keppra ha mostrado efectos no deseados en la reproducción a dosis mayores de las que usted puede necesitar para controlar sus crisis.
No se recomienda la lactancia natural durante el tratamiento.
Conducción y uso de máquinas:
Keppra puede alterar su capacidad para conducir o manejar herramientas o maquinaria, puesto que puede producirle sensación de sueño.
Esto es más probable al inicio del tratamiento o cuando se aumenta la dosis.
No debería conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no está afectada.
Información importante sobre algunos de los componentes de Keppra:
El colorante E110 puede causar reacciones alérgicas.
3.
CÓMO TOMAR KEPPRA
Dosificación en adultos y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior:
Tome el número de comprimidos que le haya recetado su médico. • Dosis general: entre 1.000 mg y 3.000 mg al día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Por ejemplo, para una dosis diaria de 1.500 mg, usted debe tomar un comprimido por la mañana y un comprimido por la noche.
Dosificación en niños (de 4 a 11 años) y adolescentes (de 12 a 17 años) con un peso inferior a los 50 kg:
Dar al niño el número de comprimidos siguiendo las instrucciones de su médico. • Dosis general: entre 20 mg/ kg y 60 mg/ kg cada día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Keppra 100 mg/ ml solución oral y Keppra 250 mg comprimidos recubiertos con película son presentaciones más apropiadas para niños pequeños.
Administración:
Trague los comprimidos de Keppra con una cantidad suficiente de líquido (p. ej. un vaso de agua).
Duración del tratamiento: • Keppra se utiliza como un tratamiento crónico.
Debe continuar con el tratamiento con Keppra durante el tiempo indicado por su médico. • No deje su tratamiento sin la recomendación de su médico ya que pueden aumentar sus crisis.
Si su médico decide parar su tratamiento con Keppra, él/ ella le dará las instrucciones para la retirada gradual de Keppra.
116 Si usted toma más Keppra del que debiera:
Contacte con su médico si ha tomado más comprimidos de los que debiera.
Si olvidó tomar Keppra:
Contacte con su médico si ha dejado de tomar una o más dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Keppra:
Al igual que sucede con otros medicamentos antiepilépticos, la finalización del tratamiento con Keppra debe efectuarse de forma gradual para evitar un incremento de las crisis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Keppra puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si tiene alguno de los efectos adversos siguientes y le preocupa.
Efectos adversos muy frecuentes (> 1/ 10) descritos con Keppra son: • somnolencia (sensación de sueño); • astenia/ fatiga (sensación de debilidad).
Efectos adversos frecuentes (> 1/ 100 - < 1/ 10) descritos con Keppra son: • trastornos del sistema nervioso: mareos (sensación de inestabilidad), convulsiones, dolor de cabeza, hipercinesia (hiperactividad), ataxia (coordinación de los movimientos alterada), temblor (temblor involuntario), amnesia (pérdida de memoria), trastorno del equilibrio, alteraciones de la atención (pérdida de concentración), deterioro de la memoria (falta de memoria); • trastornos psiquiátricos: agitación, depresión, inestabilidad emocional/ cambios de humor, hostilidad o agresividad, insomnio, nerviosismo o irritabilidad, trastornos de la personalidad (problemas de comportamiento), pensamiento anormal (pensamiento lento, dificultad para concentrarse); • trastornos digestivos: dolor abdominal, náuseas, dispepsia (digestión pesada, ardor y acidez), diarrea, vómitos; • trastornos de la nutrición: anorexia (pérdida de apetito), aumento de peso; • trastornos del oído y del laberinto: vértigo (sensación de rotación); • trastornos oculares: diplopía (visión doble), visión borrosa; • trastornos musculoesqueléticos y del tejido conjuntivo: mialgia (dolor muscular); • lesión: lesión accidental; • infecciones: infección, nasofaringitis; • trastornos respiratorios: tos (aumento de tos pre-existente); • trastornos de la piel: erupción en la piel, eczema, picor; • trastonos de la sangre: disminución del número de plaquetas.
Otros efectos adversos descritos con Keppra son: • trastornos del sistema nervioso: parestesia (hormigueo); • trastornos psiquiátricos: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones mentales, suicidio, intento de suicidio y pensamientos suicidas; • trastornos digestivos: pancreatitis (inflamación del páncreas), insuficiencia hepática, hepatitis (inflamación del hígado), resultados anormales en las pruebas sobre la funcionalidad del hígado; • trastornos de la nutrición: pérdida de peso; • trastornos de la piel: pérdida de cabello; • trastornos de la sangre: disminución de los glóbulos rojos y/ o glóbulos blancos.
117 Alguno de estos efectos adversos como sensación de sueño, sensación de debilidad y mareos pueden ser más comunes cuando se inicia el tratamiento o se aumenta la dosificación.
Sin embargo, estos efectos deben disminuir con el tiempo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KEPPRA
• Mantener fuera del alcance y de la vista de los niños. • Este medicamento no requiere condiciones especiales de conservación.
No utilice este medicamento después de la fecha de caducidad que aparece en el cartón después de CAD y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
6.
INFORMACIÓN ADICIONAL
- El principio activo es levetiracetam.
- Los demás componentes son:
Núcleo del comprimido: croscarmelosa de sodio, macrogol 6000, sílice coloidal anhidra, estearato de magnesio.
Cubierta pelicular:
Opadry 85F23452 (alcohol polivinílico parcialmente hidrolizado, dióxido de titanio (E171), macrogol 3350, talco, laca aluminio amarillo ocaso FCF (E110), óxido de hierro rojo (E172)).
Los comprimidos recubiertos con película de Keppra se acondicionan en blisters y se presentan en cajas de cartón.
Cada comprimido contiene 750 mg de levetiracetam.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película son anaranjados, oblongos, ranurados y con el código “ ucb” y “ 750” en una cara.
Los envases contienen 20, 30, 50, 60, 80, 100 y 200 comprimidos recubiertos con película.
Puede que no todos los tamaños de envase estén comercializados.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Fabricante:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-l´Alleud, Bélgica.
Representante local Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
118
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
119 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Keppra 1000 mg comprimidos recubiertos con película Levetiracetam
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Keppra y para qué se utiliza 2.
Antes de tomar Keppra 3.
Cómo tomar Keppra 4.
Posibles efectos adversos 5.
Conservación de Keppra 6.
Información adicional
1.
QUÉ ES KEPPRA Y PARA QUÉ SE UTILIZA
Keppra 1000 mg comprimidos recubiertos con película es un medicamento antiepiléptico (un medicamento para el tratamiento de crisis en epilepsia).
Keppra se utiliza en solitario (sin necesidad de otro medicamento antiepiléptico) en el tratamiento de las crisis parciales en pacientes mayores de 16 años.
Keppra se utiliza en pacientes que estén tomando otro medicamento antiepiléptico • en el tratamiento de las crisis parciales en adultos y niños mayores de 4 años • en el tratamiento de las crisis mioclónicas en pacientes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años.
2.
ANTES DE TOMAR KEPPRA
Keppra se utiliza en adultos y niños mayores de 4 años.
No se recomienda para niños menores de 4 años.
No tome Keppra: • si es alérgico (hipersensible) a levetiracetam o a cualquiera de los demás componentes.
Tenga especial cuidado con Keppra: • si usted padece problemas de riñón, siga las instrucciones de su médico quien decidirá si debe ajustarle la dosis a tomar. • no se ha observado ninguna repercusión en el crecimiento ni en la pubertad de niños que han tomado Keppra.
Sin embargo, la experiencia que se tiene de los efectos a largo plazo en niños es limitada. • si usted nota un aumento en la severidad de las crisis (p. ej. incremento del número), contacte con su médico.
120 • un pequeño número de personas en tratamiento con antiepilépticos tales como Keppra han tenido pensamientos de hacerse daño o suicidarse.
Si tiene cualquier síntoma de depresión y/ o pensamientos suicidas, contacte con su médico.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Keppra con los alimentos y bebidas:
Puede tomar Keppra con o sin las comidas.
Como medida de seguridad no tome Keppra con alcohol.
Embarazo y lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Si está embarazada o piensa que pueda estarlo informe a su médico.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Se desconoce el riesgo para el bebé durante el embarazo.
En estudios con animales Keppra ha mostrado efectos no deseados en la reproducción a dosis mayores de las que usted puede necesitar para controlar sus crisis.
No se recomienda la lactancia natural durante el tratamiento.
Conducción y uso de máquinas:
Keppra puede alterar su capacidad para conducir o manejar herramientas o maquinaria, puesto que puede producirle sensación de sueño.
Esto es más probable al inicio del tratamiento o cuando se aumenta la dosis.
No debería conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no está afectada.
3.
CÓMO TOMAR KEPPRA
Dosificación en adultos y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior:
Tome el número de comprimidos que le haya recetado su médico. • Dosis general: entre 1.000 mg y 3.000 mg al día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Por ejemplo, para una dosis diaria de 2.000 mg, usted debe tomar un comprimido por la mañana y un comprimido por la noche.
Dosificación en niños (de 4 a 11 años) y adolescentes (de 12 a 17 años) con un peso inferior a los 50 kg:
Dar al niño el número de comprimidos siguiendo las instrucciones de su médico. • Dosis general: entre 20 mg/ kg y 60 mg/ kg cada día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Keppra 100 mg/ ml solución oral y Keppra 250 mg comprimidos recubiertos con película son presentaciones más apropiadas para niños pequeños.
Administración:
Trague los comprimidos de Keppra con una cantidad suficiente de líquido (p. ej. un vaso de agua).
Duración del tratamiento: • Keppra se utiliza como un tratamiento crónico.
Debe continuar con el tratamiento con Keppra durante el tiempo indicado por su médico. • No deje su tratamiento sin la recomendación de su médico ya que pueden aumentar sus crisis.
Si su médico decide parar su tratamiento con Keppra, él/ ella le dará las instrucciones para la retirada gradual de Keppra.
Si usted toma más Keppra del que debiera:
121 Contacte con su médico si ha tomado más comprimidos de los que debiera.
Si olvidó tomar Keppra:
Contacte con su médico si ha dejado de tomar una o más dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Keppra:
Al igual que sucede con otros medicamentos antiepilépticos, la finalización del tratamiento con Keppra debe efectuarse de forma gradual para evitar un incremento de las crisis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Keppra puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si tiene alguno de los efectos adversos siguientes y le preocupa.
Efectos adversos muy frecuentes (> 1/ 10) descritos con Keppra son: • somnolencia (sensación de sueño); • astenia/ fatiga (sensación de debilidad).
Efectos adversos frecuentes (> 1/ 100 - < 1/ 10) descritos con Keppra son: • trastornos del sistema nervioso: mareos (sensación de inestabilidad), convulsiones, dolor de cabeza, hipercinesia (hiperactividad), ataxia (coordinación de los movimientos alterada), temblor (temblor involuntario), amnesia (pérdida de memoria), trastorno del equilibrio, alteraciones de la atención (pérdida de concentración), deterioro de la memoria (falta de memoria); • trastornos psiquiátricos: agitación, depresión, inestabilidad emocional/ cambios de humor, hostilidad o agresividad, insomnio, nerviosismo o irritabilidad, trastornos de la personalidad (problemas de comportamiento), pensamiento anormal (pensamiento lento, dificultad para concentrarse); • trastornos digestivos: dolor abdominal, náuseas, dispepsia (digestión pesada, ardor y acidez), diarrea, vómitos; • trastornos de la nutrición: anorexia (pérdida de apetito), aumento de peso; • trastornos del oído y del laberinto: vértigo (sensación de rotación); • trastornos oculares: diplopía (visión doble), visión borrosa; • trastornos musculoesqueléticos y del tejido conjuntivo: mialgia (dolor muscular); • lesión: lesión accidental; • infecciones: infección, nasofaringitis; • trastornos respiratorios: tos (aumento de tos pre-existente); • trastornos de la piel: erupción en la piel, eczema, picor; • trastornos de la sangre: disminución del número de plaquetas.
Otros efectos adversos descritos con Keppra son: • trastornos del sistema nervioso: parestesia (hormigueo); • trastornos psiquiátricos: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones mentales, suicidio, intento de suicidio y pensamientos suicidas; • trastornos digestivos: pancreatitis (inflamación del páncreas), insuficiencia hepática, hepatitis (inflamación del hígado), resultados anormales en las pruebas sobre la funcionalidad del hígado; • trastornos de la nutrición: pérdida de peso; • trastornos de la piel: pérdida de cabello; • trastornos de la sangre: disminución de los glóbulos rojos y/ o glóbulos blancos.
122 Alguno de estos efectos adversos como sensación de sueño, sensación de debilidad y mareos pueden ser más comunes cuando se inicia el tratamiento o se aumenta la dosificación.
Sin embargo, estos efectos deben disminuir con el tiempo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KEPPRA
• Mantener fuera del alcance y de la vista de los niños. • Este medicamento no requiere condiciones especiales de conservación.
No utilice este medicamento después de la fecha de caducidad que aparece en el cartón después de CAD y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
6.
INFORMACIÓN ADICIONAL
- El principio activo es levetiracetam.
- Los demás componentes son:
Núcleo del comprimido: croscarmelosa de sodio, macrogol 6000, sílice coloidal anhidra, estearato de magnesio.
Cubierta pelicular:
Opadry 85F18422 (alcohol polivinílico parcialmente hidrolizado, dióxido de titanio (E171), macrogol 3350, talco).
Los comprimidos recubiertos con película de Keppra se acondicionan en blisters y se presentan en cajas de cartón.
Cada comprimido contiene 1.000 mg de levetiracetam.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película son blancos, oblongos, ranurados y con el código “ ucb” y “ 1.000” en una cara.
Los envases contienen 10, 20, 30, 50, 60, 100 y 200 comprimidos recubiertos con película.
Puede que no todos los tamaños de envase estén comercializados.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Fabricante:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-l´Alleud, Bélgica.
Representantes locales Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
123 Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
124 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Keppra 100 mg/ ml solución oral Levetiracetam
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Keppra y para qué se utiliza 2.
Antes de tomar Keppra 3.
Cómo tomar Keppra 4.
Posibles efectos adversos 5.
Conservación de Keppra 6.
Información adicional
1.
QUÉ ES KEPPRA Y PARA QUÉ SE UTILIZA
Keppra 100 mg/ ml solución oral es un medicamento antiepiléptico (un medicamento para el tratamiento de crisis en epilepsia).
Keppra se utiliza en solitario (sin necesidad de otro medicamento antiepiléptico) en el tratamiento de las crisis parciales en pacientes mayores de 16 años.
Keppra se utiliza en pacientes que estén tomando otro medicamento antiepiléptico: • en el tratamiento de las crisis parciales en adultos y niños mayores de 4 años. • en el tratamiento de las crisis mioclónicas en pacientes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años.
2.
ANTES DE TOMAR KEPPRA
Keppra se utiliza en adultos y niños mayores de 4 años.
No se recomienda para niños menores de 4 años.
No tome Keppra: • si es alérgico (hipersensible) a levetiracetam o a cualquiera de los demás componentes.
Tenga especial cuidado con Keppra: • si usted padece problemas de riñón, siga las instrucciones de su médico quien decidirá si debe ajustarle la dosis a tomar. • no se ha observado ninguna repercusión en el crecimiento ni en la pubertad de niños que han tomado Keppra.
Sin embargo, la experiencia que se tiene de los efectos a largo plazo en niños es limitada. • si usted nota un aumento en la severidad de las crisis (p. ej. incremento del número), contacte con su médico.
125 • un pequeño número de personas en tratamiento con antiepilépticos tales como Keppra han tenido pensamientos de hacerse daño o suicidarse.
Si tiene cualquier síntoma de depresión y/ o pensamientos suicidas, contacte con su médico.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Keppra con los alimentos y bebidas:
Puede tomar Keppra con o sin las comidas.
Como medida de seguridad no tome Keppra con alcohol.
Embarazo y lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Si está embarazada o piensa que pueda estarlo informe a su médico.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Se desconoce el riesgo para el bebé durante el embarazo.
En estudios con animales Keppra ha mostrado efectos no deseados en la reproducción a dosis mayores de las que usted puede necesitar para controlar sus crisis.
No se recomienda la lactancia natural durante el tratamiento.
Conducción y uso de máquinas:
Keppra puede alterar su capacidad para conducir o manejar herramientas o maquinaria, puesto que puede producirle sensación de sueño.
Esto es más probable al inicio del tratamiento o cuando se aumenta la dosis.
No debería conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no está afectada.
Información importante sobre alguno de los componentes de Keppra:
Keppra 100 mg/ ml solución oral, por contener parahidroxibenzoato de metilo (E218) y parahidroxibenzoato de propilo (E216) puede causar reacciones alérgicas (posiblemente retardadas).
Si su médico le informa que usted tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR KEPPRA
Dosificación en adultos y adolescentes (de 12 a 17 años) con un peso igual o superior a 50 kg:
Tome la solución oral que le haya recetado su médico. • Dosis general: entre 1.000 mg (10 ml) y 3.000 mg (30 ml) al día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Por ejemplo: para una dosis diaria de 1.000 mg, usted debe tomar 500 mg (equivalentes a 5 ml) por la mañana y 500 mg (equivalentes a 5 ml) por la noche.
Dosificación en niños (de 4 a 11 años) y adolescentes (de 12 a 17 años) con un peso inferior a los 50 kg:
Dar al niño la cantidad de solución oral siguiendo las instrucciones de su médico. • Dosis general: entre 20 mg/ kg y 60 mg/ kg cada día. • Keppra se debe tomar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Por ejemplo: para una dosis general de 20 mg/ kg por día, usted debe darle al niño de 15 kg de peso 150 mg (equivalentes a 1,5 ml) por la mañana y 150 mg (equivalentes a 1,5 ml) por la noche.
Administración:
Keppra se puede tomar diluyendo la solución oral en un vaso de agua.
Instrucciones para la correcta administración: • Abrir el frasco: apretar el tapón y desenroscar en sentido contrario a las agujas del reloj (figura) • Coger la jeringa e introducirla en el frasco (figura) 126 • Llenar la jeringa con líquido subiendo el émbolo hasta la marca de graduación que corresponda con la dosis en miligramos (mg) prescrita por su médico (figura) • Retirar la jeringa del frasco (figura) • Vaciar el contenido de la jeringa en un vaso de agua bajando el émbolo hasta el final (figura) • Beber el contenido del vaso entero • Lavar la jeringa con agua (figura) • • Cerrar el frasco con el tapón de rosca de plástico.
Duración del tratamiento: • Keppra se utiliza como un tratamiento crónico.
Debe continuar con el tratamiento con Keppra durante el tiempo indicado por su médico. • No deje su tratamiento sin la recomendación de su médico ya que pueden aumentar sus crisis.
Si su médico decide parar su tratamiento con Keppra, él/ ella le dará las instrucciones para la retirada gradual de Keppra.
Si usted toma más Keppra del que debiera:
Contacte con su médico si ha tomado más solución oral de la que debiera.
Si olvidó tomar Keppra:
Contacte con su médico si ha dejado de tomar una o más dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Keppra:
Al igual que sucede con otros medicamentos antiepilépticos, la finalización del tratamiento con Keppra debe efectuarse de forma gradual para evitar un incremento de las crisis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Keppra puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si tiene alguno de los efectos adversos siguientes y le preocupa.
Efectos adversos muy frecuentes (> 1/ 10) descritos con Keppra son: • somnolencia (sensación de sueño); • astenia/ fatiga (sensación de debilidad).
127 Efectos adversos frecuentes (> 1/ 100 - < 1/ 10) descritos con Keppra son: • trastornos del sistema nervioso: mareos (sensación de inestabilidad), convulsiones, dolor de cabeza, hipercinesia (hiperactividad), ataxia (coordinación de los movimientos alterada), temblor (temblor involuntario), amnesia (pérdida de memoria), trastorno del equilibrio, alteraciones de la atención (pérdida de cocentración), deterioro de la memoria (falta de memoria); • trastornos psiquiátricos: agitación, depresión, inestabilidad emocional/ cambios de humor, hostilidad o agresividad, insomnio, nerviosismo o irritabilidad, trastornos de la personalidad (problemas de comportamiento), pensamiento anormal (pensamiento lento, dificultad para concentrarse); • trastornos digestivos: dolor abdominal, náuseas, dispepsia (digestión pesada, ardor y acidez), diarrea, vómitos; • trastornos de la nutrición: anorexia (pérdida de apetito), aumento de peso; • trastornos del oído y del laberinto: vértigo (sensación de rotación); • trastornos oculares: diplopía (visión doble), visión borrosa; • trastornos musculoesqueléticos y del tejido conjuntivo: mialgia (dolor muscular); • lesión: lesión accidental; • infecciones: infección, nasofaringitis; • trastornos respiratorios: tos (aumento de tos pre-existente); • trastornos de la piel: erupción en la piel, eczema, picor; • trastornos de la sangre: disminución del número de plaquetas.
Otros efectos adversos descritos con Keppra son: • trastornos del sistema nervioso: parestesia (hormigueo) • trastornos psiquiátricos: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones mentales, suicidio, intento de suicidio y pensamientos suicidas; • trastornos digestivos: pancreatitis (inflamación del páncreas), insuficiencia hepática, hepatitis (inflamación del hígado), resultados anormales en las pruebas sobre la funcionalidad del hígado; • trastornos de la nutrición: pérdida de peso; • trastornos de la piel: pérdida de cabello; • trastornos de la sangre: disminución de los glóbulos rojos y/ o glóbulos blancos.
Alguno de estos efectos adversos como sensación de sueño, sensación de debilidad y mareos pueden ser más comunes cuando se inicia el tratamiento o se aumenta la dosificación.
Sin embargo, estos efectos deben disminuir con el tiempo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KEPPRA
• Mantener fuera del alcance y de la vista de los niños. • Conservar en el embalaje original, para protegerlo de la luz.
No utilice este medicamento después de la fecha de caducidad que aparece en la caja y en el frasco después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No usar Keppra 100 mg/ ml solución oral 2 meses después de abierto el envase.
6.
INFORMACIÓN ADICIONAL
- El principio activo es levetiracetam.
- Los demás componentes son: citrato de sodio, ácido cítrico monohidrato, parahidroxibenzoato
de metilo (E218), parahidroxibenzoato de propilo (E216), glicirrizato de amonio, glicerol (E422), maltitol (E965), acesulfamo K (E950), aroma de uva, agua purificada.
Keppra 100 mg/ ml solución oral se presenta en un frasco de vidrio de 300 ml en una caja de cartón.
Cada ml contiene 100 mg de levetiracetam.
Aspecto del producto y contenido del envase Keppra 100 mg/ ml solución oral es un líquido transparente.
El frasco de vidrio de 300 ml de Keppra se acondiciona en una caja de cartón acompañado de una jeringa graduada.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Fabricante:
NextPharma SAS, 17 Route de Meulan, F-78520 Limay, France
Representantes locales Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
129 Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
130 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Keppra 100 mg/ ml concentrado para solución para perfusión Levetiracetam
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Keppra y para qué se utiliza 2.
Antes de usar Keppra 3.
Cómo usar Keppra 4.
Posibles efectos adversos 5.
Conservación de Keppra 6.
Información adicional
1.
QUÉ ES KEPPRA Y PARA QUÉ SE UTILIZA
Keppra concentrado es un medicamento antiepiléptico (un medicamento para el tratamiento de crisis en epilepsia).
Keppra se utiliza en solitario (sin necesidad de otro medicamento antiepiléptico) en el tratamiento de las crisis parciales en pacientes mayores de 16 años.
Keppra se utiliza en pacientes que estén tomando otro medicamento antiepiléptico • en el tratamiento de las crisis parciales en adultos y niños mayores de 4 años • en el tratamiento de las crisis mioclónicas en pacientes mayores de 12 años con Epilepsia Mioclónica Juvenil. • en el tratamiento de las crisis tónico-clónicas generalizadas primarias en adultos y adolescentes mayores de 12 años.
Keppra concentrado es una alternativa para pacientes en los que la administración oral no es temporalmente viable.
2.
ANTES DE USAR KEPPRA
Keppra se utiliza en adultos y niños mayores de 4 años.
No se recomienda para niños menores de 4 años.
No use Keppra: • si es alérgico (hipersensible) a levetiracetam o a cualquiera de los demás componentes.
Tenga especial cuidado con Keppra: • si usted padece problemas de riñón, siga las instrucciones de su médico quien decidirá si debe ajustarle la dosis a tomar. • no se ha observado ninguna repercusión en el crecimiento ni en la pubertad de niños que han tomado Keppra.
Sin embargo, la experiencia que se tiene de los efectos a largo plazo en niños es limitada.
131 • si usted nota un aumento en la severidad de las crisis (p. ej. incremento del número), contacte con su médico. • un pequeño número de personas en tratamiento con antiepilépticos tales como Keppra han tenido pensamientos de hacerse daño o suicidarse.
Si tiene cualquier síntoma de depresión y/ o pensamientos suicidas, contacte con su médico.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluido los adquiridos sin receta.
Uso de Keppra con los alimentos y bebidas:
Puede tomar Keppra con o sin las comidas.
Como medida de seguridad no use Keppra con alcohol.
Embarazo y lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Si está embarazada o piensa que pueda estarlo informe a su médico.
Keppra no debe utilizarse durante el embarazo a menos que sea estrictamente necesario.
Se desconoce el riesgo para el bebé durante el embarazo.
En estudios con animales Keppra ha mostrado efectos no deseados en la reproducción a dosis mayores de las que usted puede necesitar para controlar sus crisis No se recomienda la lactancia natural durante el tratamiento.
Keppra puede alterar su capacidad para conducir o manejar herramientas o maquinaria, puesto que Keppra puede producirle sensación de sueño.
Esto es más probable al inicio del tratamiento o cuando se aumenta la dosis.
No debería conducir o utilizar maquinaria hasta que se compruebe que su capacidad para realizar estas actividades no está afectada.
Los otros componentes son acetato de sodio, ácido acético glacial, cloruro de sodio, agua para preparaciones inyectables.
Cada vial de Keppra concentrado contiene 0,313 mmol (ó 7,196 mg) de sodio.
Debe tenerse en cuenta en pacientes que sigan una dieta baja en sodio.
3.
La formulación intravenosa es una alternativa a la administración oral.
La conversión a o bien desde la administración oral a la administración intravenosa puede hacerse directamente sin modificar la dosis.
Su dosis diaria total y frecuencia de administración deben ser idénticas.
Dosificación en adultos y adolescentes (de 12 a 17 años) con un peso de 50 kg o superior: • Dosis general: entre 1.000 mg y 3.000 mg al día. • Keppra se debe administrar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Dosificación en niños (de 4 a 11 años) y adolescentes (de 12 a 17 años) con un peso inferior a los 50 kg: • Dosis general: entre 20 mg/ kg y 60 mg/ kg cada día. • Keppra se debe administrar dos veces al día, una vez por la mañana y otra por la noche, aproximadamente a la misma hora cada día.
Keppra se administra mediante perfusión intravenosa por un profesional sanitario.
Keppra debe diluirse como mínimo en 100 ml de un diluyente compatible y administrarse por perfusión intravenosa durante 15 minutos.
132 Se proporciona una información más detallada para el correcto uso de Keppra en el apartado 6 para médicos y profesionales sanitarios.
Duración del tratamiento: • Keppra se utiliza como un tratamiento crónico.
Debe continuar con el tratamiento con Keppra durante el tiempo indicado por su médico. • No deje su tratamiento sin la recomendación de su médico ya que pueden aumentar sus crisis.
Si su médico decide parar su tratamiento con Keppra, él/ ella le dará las instrucciones para la retirada gradual de Keppra, si decide suspender su tratamiento con este medicamento. • No se tiene experiencia en la administración de levetiracetam intravenoso por un periodo superior a 4 días.
Si interrumpe el tratamiento con Keppra:
Al igual que sucede con otros medicamentos antiepilépticos, la finalización del tratamiento con Keppra debe efectuarse de forma gradual para evitar un incremento de las crisis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Keppra puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si tiene alguno de los efectos adversos siguientes y le preocupa.
Efectos adversos muy frecuentes (> 1/ 10) descritos con Keppra son: • somnolencia (sensación de sueño); • astenia/ fatiga (sensación de debilidad).
Efectos adversos frecuentes (> 1/ 100 - < 1/ 10) descritos con Keppra son: • trastornos del sistema nervioso: mareos (sensación de inestabilidad), convulsiones, dolor de cabeza, hipercinesia (hiperactividad), ataxia (coordinación de los movimientos alterada), temblor (temblor involuntario), amnesia (pérdida de memoria), trastorno del equilibrio, alteraciones de la atención (pérdida de concentración), deterioro de la memoria (falta de memoria); • trastornos psiquiátricos: agitación, depresión, inestabilidad emocional/ cambios de humor, hostilidad o agresividad, insomnio, nerviosismo o irritabilidad, trastornos de la personalidad (problemas de comportamiento), pensamiento anormal (pensamiento lento, dificultad para concentrarse); • trastornos digestivos: dolor abdominal, náuseas, dispepsia (digestión pesada, ardor y acidez), diarrea, vómitos; • trastornos de la nutrición: anorexia (pérdida de apetito), aumento de peso; • trastornos del oído y del laberinto: vértigo (sensación de rotación); • trastornos oculares: diplopía (visión doble), visión borrosa; • trastornos musculoesqueléticos y del tejido conjuntivo: mialgia (dolor muscular); • lesión: lesión accidental; • infecciones: infección, nasofaringitis; • trastornos respiratorios: tos (aumento de tos pre-existente); • trastornos de la piel: erupción en la piel, eczema, picor; • trastornos de la sangre: disminución del número de plaquetas.
Otros efectos adversos descritos con Keppra son: • trastornos del sistema nervioso: parestesia (hormigueo); • trastornos psiquiátricos: comportamiento anormal, cólera, ansiedad, confusión, alucinaciones, alteraciones mentales, suicidio, intento de suicidio y pensamientos suicidas; • trastornos digestivos: pancreatitis (inflamación del páncreas), insuficiencia hepática, hepatitis (inflamación del hígado), resultados anormales en las pruebas sobre la funcionalidad del hígado;
Alguno de estos efectos adversos como sensación de sueño, sensación de debilidad y mareos pueden ser más comunes cuando se inicia el tratamiento o se aumenta la dosificación.
Sin embargo, estos efectos deben disminuir con el tiempo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KEPPRA
• Mantener fuera del alcance y de la vista de los niños. • Este medicamento no requiere condiciones especiales de conservación.
No utilice este medicamento después de la fecha de caducidad que aparece en el vial después de EXP. y en el cartón después de CAD.
La fecha de caducidad es el último día del mes que se indica.
6.
INFORMACIÓN ADICIONAL
- El principio activo es levetiracetam.
Keppra concentrado se presenta en un vial de vidrio de 5 ml, con tapón de teflón y sellado con una cápsula flip off de aluminio/ polipropileno.
Cada ml de solución para perfusión contiene 100 mg de levetiracetam.
Aspecto del producto y contenido del envase Keppra concentrado para solución para perfusión (Keppra concentrado) es un líquido estéril, transparente e incoloro.
Los viales de 5 ml de Keppra concentrado se acondicionan en cajas de cartón de 10 viales.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Fabricante:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine l´Alleud, Bélgica o UCB Pharma S. p. A., Via Praglia, 15, I-10044 Pianezza, Italia.
Representantes locales Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
134 Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu 135 < -------------------------------------------------------------------------------------------------------------------------
Esta información está únicamente destinada a médicos o profesionales sanitarios:
Las instrucciones para el uso adecuado de Keppra se proporcionan en la sección 3.
Un vial de Keppra concentrado contiene 500 mg de levetiracetam (5 ml de concentrado de 100 mg/ ml).
Ver en la Tabla 1 la preparación y administración recomendadas de Keppra concentrado para lograr la dosis diaria total de 500 mg, 1.000 mg, 2.000 mg ó 3.000 mg repartidos en dos dosis.
Tabla 1.
Preparación y administración de Keppra concentrado
Dosis
Volumen de retirada
Volumen de diluyente
Tiempo de perfusión
Frecuencia de administración
Dosis Diaria Total
250 mg
2,5 ml (medio vial de 5 ml)
100 ml
15 minutos
Dos veces al día
500 mg/ día
500 mg 1.000 mg 1.500 mg
5 ml (un vial de 5 ml) 10 ml (dos viales de 5 ml) 15 ml (tres viales de 5 ml)
100 ml 100 ml 100 ml
15 minutos 15 minutos 15 minutos
Dos veces al día Dos veces al día Dos veces al día
1.000 mg/ día 2.000 mg/ día 3.000 mg/ día
Este fármaco es de un solo uso, por lo que la solución no utilizada debe desecharse.
Periodo de validez en uso: desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente después de su dilución.
En caso de no ser usado inmediatamente, el tiempo y condiciones de almacenaje previas al siguiente uso, son responsabilidad del usuario y no deben ser superiores a 24 horas entre 2 y 8ºC, a menos que la dilución se haya realizado en condiciones asépticas validadas y controladas.
Se halló que Keppra concentrado es físicamente compatible y químicamente estable cuando se mezcla con los siguientes diluyentes durante al menos 24 horas y conservado en bolsas de PVC a temperatura ambiente controlada de 15-25ºC.
Diluyentes: • Inyección de cloruro de sodio (0,9%) • Inyección de Ringer lactado • Inyección de Dextrosa 5%
136
European Medicines Agency
EMEA/ H/ C/ 354
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KETEK
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ketek?
Ketek es un medicamento que contiene el principio activo telitromicina.
Se presenta en comprimidos oblongos de color naranja que contienen 400 mg de telitromicina.
¿Para qué se utiliza Ketek?
Ketek se utiliza para tratar a pacientes adultos con neumonía extrahospitalaria (infección de los pulmones que se contrae fuera de hospital) leve o moderada.
Se emplea también para tratar a adultos con las infecciones siguientes, cuando están producidas por bacterias que son o podrían ser resistentes (insensibles) a los betalactámicos o los macrólidos (tipos de antibióticos): • exacerbación (rebrote) aguda de la bronquitis crónica (inflamación de larga duración de las vías respiratorias de los pulmones), • sinusitis aguda (infección breve de los senos, espacios llenos de aire situados en los huesos que rodean la nariz y los ojos), Ketek se utiliza también para tratar a pacientes de 12 años o más con amigdalitis o faringitis (infecciones de las amígdalas o la garganta) causadas por la bacteria Streptococcus pyogenes.
Se usa cuando los betalactámicos no son adecuados y en los países o regiones en los que existen niveles elevados de resistencia a los macrólidos.
Los médicos que lo receten deberán tener en cuenta las directrices oficiales sobre el uso de antibacterianos y los niveles locales de resistencia a los antibióticos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ketek?
La dosis recomendada de Ketek es de 800 mg (dos comprimidos) una vez al día.
Los comprimidos deben tragarse enteros con agua, con o sin alimentos.
Si se toma Ketek al acostarse, podrían reducirse las posibles repercusiones de efectos secundarios tales como las alteraciones visuales y la pérdida del conocimiento.
En caso de neumonía, los comprimidos deben tomarse durante 7 a 10 días.
Para las demás infecciones se toman durante cinco días.
Podría ser necesario administrar una dosis menor en los pacientes que presenten problemas graves de riñón junto con determinados problemas de hígado.
Para más información, consulte el prospecto.
La telitromicina actúa bloqueando los ribosomas bacterianos (las partes de las células en las que se producen las proteínas) e 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged inhibiendo así el crecimiento de las bacterias.
La lista completa de las bacterias contra las que es activo Ketek puede consultarse en el resumen de las características del producto (que también forma parte del EPAR).
¿Qué tipo de estudios se han realizado con Ketek?
Ketek se ha evaluado en 10 estudios fundamentales realizados en un total de más de 4.000 pacientes.
Cuatro estudios examinaron sus efectos sobre la neumonía extrahospitalaria leve o moderada, dos sobre la sinusitis aguda, dos sobre las exacerbaciones agudas de la bronquitis crónica y otros dos sobre la amigdalitis o la faringitis.
En todos los estudios, excepto en dos, se compararon los efectos de Ketek con los de otros antibióticos.
El criterio principal de valoración de la eficacia fue la proporción de pacientes curados al final del tratamiento, que se determinó por la reducción de los síntomas, o que presentaban reducciones “ satisfactorias” del número de bacterias detectadas en las muestras.
¿Qué beneficio ha demostrado tener Ketek durante los estudios?
Ketek fue tan eficaz como los antibióticos con los que se comparó.
Frente a la neumonía y la bronquitis crónica, Ketek tan eficaz como la amoxicilina, la claritromicina, el trovafloxacino, la amoxicilina/ ácido clavulánico y la cefuroxima axetilo; entre el 82% y el 95% de los pacientes no presentaba síntomas al final del tratamiento.
En los pacientes con sinusitis aguda, los ciclos de Ketek de cinco y de diez días produjeron índices de curación similares que fueron parecidos a los observados con la amoxicilina/ ácido clavulánico.
En la amigdalitis o faringitis, entre el 84% y el 92% de los pacientes tratados con Ketek, penicilina o claritromicina presentaron una reducción satisfactoria de los niveles bacterianos en las muestras tomadas de la garganta.
¿Cuál es el riesgo asociado a Ketek?
El efecto secundario más frecuente de Ketek (observado en más de uno de cada 10 pacientes) es la diarrea.
La lista completa de efectos secundarios comunicados sobre Ketek puede consultarse en el prospecto.
Ketek no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la telitromicina, a cualquier macrólido o a cualquiera de los otros componentes del medicamento.
No debe usarse en pacientes con miastenia grave (enfermedad de los nervios que produce debilidad muscular) o que presentaran hepatitis (inflamación del hígado) o ictericia cuando tomaron telitromicina en el pasado.
Ketek tampoco debe usarse en pacientes que tomen cualquiera de los medicamentos siguientes: • cisaprida (se usa para aliviar algunos problemas de estómago), • alcaloides del cornezuelo como la ergotamina y la dihidroergotamina (se usan para tratar la migraña), • pimozida (se usa para tratar enfermedades mentales), • astemizol o terfenadina (se usan habitualmente para tratar síntomas alérgicos; estos medicamentos se venden sin receta médica), • simvastatina, atorvastatina o lovastatina (se usan para reducir el colesterol en sangre); Ketek no deben tomarlo los pacientes con antecedentes personales o familiares de “ síndrome del QT prolongado” o con “ prolongación adquirida del intervalo QT” (alteración de los latidos cardíacos).
En los pacientes con problemas graves de riñón o de hígado, Ketek no debe usarse juntos con ciertos medicamentos que pueden afectar a la manera en que se degrada la telitromicina, como son los inhibidores de la proteasa (se usan para la infección por el VIH) y el ketoconazol (un antifúngico).
¿Por qué se ha aprobado Ketek?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ketek son mayores que sus riesgos.
Otras informaciones sobre Ketek:
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ketek a Aventis Pharma S. A. el 9 de julio de 2001.
La autorización de comercialización fue renovada el 9 de julio de 2006.
El texto completo del EPAR de Ketek puede consultarse aquí.
11-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaños del envase
EU/ 1/ 01/ 191/ 001
Ketek
400 mg
Comprimido recubierto
Oral
Blister (PVC/ aluminio)
10 comprimidos
EU/ 1/ 01/ 191/ 002
Ketek
400 mg
Comprimido recubierto
Oral
Blister (PVC/ aluminio)
14 comprimidos
EU/ 1/ 01/ 191/ 003
Ketek
400 mg
Comprimido recubierto
Oral
Blister (PVC/ aluminio)
20 comprimidos
EU/ 1/ 01/ 191/ 004
Ketek
400 mg
Comprimido recubierto
Oral
Blister (PVC/ aluminio)
100 comprimidos
EU/ 1/ 01/ 191/ 005
Ketek
400 mg
Comprimido recubierto
Oral
Blister perforado unidosis (PVC/ aluminio)
5 x 2 comprimidos
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Ketek 400 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUANTITATIVA Y CUALITATIVA
Cada comprimido recubierto con película contiene 400 mg de telitromicina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido biconvexo, oblongo, de color naranja pálido, grabado con H3647 por una cara y con 400 por la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Al prescribir Ketek, deberán tenerse en cuenta las recomendaciones oficiales referentes al uso adecuado de los agentes antibacterianos y la prevalencia local de resistencias (ver secciones 4.4 y 5.1).
Ketek esta indicado para el tratamiento de las siguientes infecciones:
En pacientes mayores de 18 años: • Neumonía adquirida en la comunidad, leve o moderada (ver sección 4.4). • Tratamiento de las siguientes infecciones, cuando están causadas por cepas que se conoce o sospecha que son resistentes a beta-lactámicos y/ o macrólidos (de acuerdo a la historia del paciente y a los datos de resistencia nacionales y/ o regionales) englobadas en el espectro antibacteriano de telitromicina (ver secciones 4.4 y 5.1):
- Exacerbación aguda de la bronquitis crónica.
- Sinusitis aguda.
En pacientes mayores de 12años: • Amigdalitis/ Faringitis, producidas por Streptococcus pyogenes, como alternativa cuando los antibióticos betalactámicos no son adecuados en países/ regiones con prevalencia significativa de S. pyogenes resistente a macrólidos, mediado por ermTR o mefA (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La dosis recomendada es de 800 mg una vez al día, es decir, dos comprimidos de 400 mg una vez al día.
Los comprimidos deberán tragarse con una cantidad suficiente de agua.
Los comprimidos pueden tomarse con o sin alimentos.
Debe considerarse la toma de Ketek a la hora de acostarse, para reducir el impacto potencial de trastornos visuales y pérdida de consciencia (ver sección 4.4).
En pacientes mayores de 18 años, dependiendo de la indicación, la pauta de tratamiento será: • Neumonía adquirida en la comunidad:
800 mg una vez al día durante 7 a 10 días. • Exacerbación aguda de bronquitis crónica:
800 mg una vez al día durante 5 días. • Sinusitis aguda:
800 mg una vez al día durante 5 días. • Amigdalitis/ Faringitis producidas por Streptococcus pyogenes:
800 mg una vez al día durante 5 días.
En pacientes de 12 a 18 años, la pauta de tratamiento será: • Amigdalitis/ Faringitis producidas por Streptococcus pyogenes:
800 mg una vez al día durante 5 días.
2 En pacientes de edad avanzada:
No se precisan ajustes de dosis debidos únicamente a la edad, en pacientes de edad avanzada.
En niños:
No se recomienda el uso de Ketek en niños menores de 12 años debido a la ausencia de datos de seguridad y eficacia (ver sección 5.2).
Insuficiencia renal:
No se precisa ajuste de dosis en pacientes con insuficiencia renal leve o moderada.
No se recomienda Ketek como tratamiento de primera elección en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) ni tampoco, en pacientes con insuficiencia renal grave junto con insuficiencia hepática co-existente, ya que no se dispone del formato de dosis óptimo (600 mg).
Si el tratamiento con telitromicina se considera necesario, estos pacientes deberán tratarse alternando dosis diarias de 800 mg y de 400 mg, empezando con una dosis de 800 mg.
En los pacientes sometidos a hemodiálisis, debe ajustarse la posología de forma que se administren 800 mg de Ketek después de cada sesión de diálisis (ver también sección 5.2).
Insuficiencia hepática:
Sin embargo, debido a la limitada experiencia en pacientes con insuficiencia hepática.
Ketek debe usarse con precaución (ver también secciones 4.4 y 5.2).
4.3 Contraindicaciones
Ketek está contraindicado en pacientes con miastenia gravis (ver sección 4.4).
Hipersensibilidad al principio activo, a cualquiera de los agentes antibacterianos de la familia de los macrólidos o a cualquiera de los excipientes.
Ketek no debe usarse en pacientes con historia previa de hepatitis y/ o ictericia asociada al uso de telitromicina.
Está contraindicada la administración concomitante de Ketek con cualquiera de las siguientes sustancias: cisaprida, alcaloides derivados del cornezuelo de centeno (como la ergotamina y la dihidroergotamina), pimocida, astemizol y terfenadina (ver sección 4.5).
Ketek no debe administrarse concomitantemente con simvastatina, atorvastatina y lovastatina.
El tratamiento con estos medicamentos deberá interrumpirse durante el tratamiento con KETEK (ver sección 4.5).
Ketek está contraindicado en pacientes con historia de síndrome de alargamiento del intervalo QT congénito o historia familiar de síndrome de alargamiento del intervalo QT (si no se ha excluido por ECG) y en pacientes con alargamiento del intervalo QT adquirido.
En pacientes con la función renal y/ o hepática gravemente deteriorada, está contraindicada la administración concomitante de Ketek con fármacos que sean inhibidores potentes del CYP 3A4, tales como los inhibidores de la proteasa y el ketoconazol.
4.4 Advertencias y precauciones especiales de empleo
Al igual que los macrólidos, debido al potencial de incrementar el intervalo QT, Ketek deberá administrarse con precaución en pacientes con trastornos cardíacos coronarios, historia de arritmias ventriculares, hipopotasemia y/ o hipomagnesemia no corregidas, bradicardia (< 50 bpm), o durante la administración concomitante de Ketek con fármacos prolongadores del intervalo QT o inhibidores potentes del CYP 3A4 tales como los inhibidores de la proteasa y el ketoconazol.
3 Como ocurre con casi todos los agentes antibacterianos, la aparición de diarrea, particularmente si es severa, persistente y/ o sanguinolenta, durante o después del tratamiento con telitromicina puede ser manifestación de colitis pseudomembranosa.
Si existe sospecha de colitis pseudomembranosa, la toma de Ketek comprimidos debe interrumpirse inmediatamente y los pacientes deben ser tratados con medidas soporte y/ o terapia específica.
En pacientes en tratamiento con telitromicina se han notificado casos de exacerbaciones de la miastenia gravis y en ocasiones se produjo en las primeras horas tras la toma de la primera dosis.
Estas notificaciones incluyeron casos mortales y cuadros de insuficiencia respiratoria aguda de rápida aparición (ver sección 4.8).
En estudios clínicos con telitromicina se han descrito con frecuencia alteraciones en enzimas hepáticas.
Así mismo, en estudios post comercialización, se han detectado casos de hepatitis severa y fallo hepático, incluyendo casos mortales (generalmente asociados a enfermedades graves subyacentes o medicación concomitante) (ver sección 4.8).
Estas reacciones hepáticas se observaron durante o inmediatamente después del tratamiento, y en la mayoría de los casos fueron reversibles después de interrumpir el tratamiento.
Se debe aconsejar a los pacientes la interrupción del tratamiento y que contacten con su doctor si aparecen signos y síntomas de enfermedad hepática tal como anorexia, ictericia, orina oscura, aparición de picores o desarrollo de abdomen doloroso a la palpación.
Debido a la limitada experiencia que se tiene, Ketek deberá administrarse con precaución en pacientes con insuficiencia hepática (ver sección 5.2).
Ketek puede causar trastornos visuales especialmente enlenteciendo la capacidad de relajar y estimular la acomodación visual.
Los trastornos visuales incluyen visión borrosa, dificultad para enfocar y diplopía.
No obstante, se han notificado casos graves (ver secciones 4.7 y 4.8).
Se han notificado casos de efectos adversos post-comercialización de pérdida de consciencia incluyendo algunos casos asociados al síndrome vagal (ver secciones 4.7 y 4.8).
Debe considerarse la toma de Ketek a la hora de acostarse, para reducir el impacto potencial de trastornos visuales y la pérdida de consciencia.
No debe administrarse Ketek ni durante ni hasta 2 semanas después del tratamiento con inductores del CYP3A4 (como rifampicina, fenitoína, carbamacepina, fenobarbital, hierba de San Juan).
El tratamiento concomitante con estas sustancias medicinales es probable que produzca niveles de telitromicina subterapéuticos con el consiguiente riesgo de fracaso del tratamiento (ver sección 4.5).
Ketek es un inhibidor del CYP3A4 y únicamente bajo circunstancias especiales se administrará durante el tratamiento con otros medicamentos que se metabolicen por CYP3A4 (ver sección 4.5).
En áreas con una elevada incidencia de resistencias a la eritromicina A, es especialmente importante tener en consideración la evolución del modelo de sensibilidad a la telitromicina y a otros antibióticos.
Se ha demostrado la eficacia en neumonía adquirida en la comunidad en un número limitado de pacientes con factores de riesgo tales como bacteriemia neumocócica o edad superior a 65 años.
La experiencia en el tratamiento de infecciones producidas por S. pneumoniae resistente a penicilina o eritromicina es limitada, pero hasta aquí la eficacia clínica y las tasas de erradicación han sido similares comparadas con el tratamiento de S. pneumoniae susceptible.
Se deberá tener precaución cuando el microorganismo sospechoso es S. aureus y hay una probabilidad de resistencia a eritromicina basada en la epidemiología local.
4 L. pneumophila es muy sensible a la telitromicina in vitro no obstante la experiencia clínica en el tratamiento de la neumonía producida por legionella es limitado.
Al igual que para los macrólidos, H. influenzae esta clasificado como de sensibilidad intermedia.
Esto deberá ser tenido en cuenta al tratar infecciones producidas por H. influenzae.
4.5 Interacción con otros medicamentos y otras formas de interacción
Únicamente se han realizado estudios de interacción en adultos.
Efecto de Ketek sobre otras sustancias medicinales
La telitromicina es un inhibidor del CYP3A4 y del CYP2D6.
Estudios in vivo con simvastatina, midazolam y cisaprida han demostrado un potente efecto inhibitorio sobre el CYP3A4 intestinal y una inhibición moderada del CYP3A4 hepático.
Es difícil predecir el grado de inhibición sobre los distintos sustratos del CYP3A4.
En consecuencia, no se debe utilizar Ketek durante el tratamiento con medicamentos que sean sustratos del CYP3A4, a menos que las concentraciones plasmáticas del sustrato del CYP3A4, la eficacia o los acontecimientos adversos puedan ser vigilados estrechamente.
Por otra parte, durante el tratamiento con Ketek, debe interrumpirse el tratamiento con el sustrato del CYP3A4.
Sustancias medicinales con capacidad para alargar el intervalo QT Ketek puede aumentar los niveles plasmáticos de cisaprida, pimozida, astemizol y terfenadina.
Ello podría dar como resultado un alargamiento del intervalo QT y arritmias cardiacas, incluida taquicardia ventricular, fibrilación ventricular y torsades de pointes.
La administración concomitante de Ketek y cualquiera de estos fármacos está contraindicada (ver sección 4.3).
Se debe tener precaución cuando se administra Ketek a pacientes que estén tomando otros fármacos con capacidad de alargar el intervalo QT (ver sección 4.4).
Alcaloides derivados del cornezuelo de centeno (como ergotamina y dihidroergotamina) Por extrapolación de eritromicina A y josamicina, la administración concomitante de Ketek con alcaloides derivados del cornezuelo de centeno podría llevar a una vasoconstricción grave (“ ergotismo”), con posibilidad de necrosis de las extremidades.
La combinación está contraindicada (ver sección 4.3).
Estatinas Cuando se ha administrado simvastatina de forma conjunta con Ketek, se produjo un aumento de 5,3 veces en la Cmax de simvastatina y de 8,9 veces en el AUC de simvastatina, un incremento de 15 veces en la Cmax del ácido simvastatínico y un aumento de 11 veces en el AUC del ácido simvastatínico.
No se han realizado estudios in vivo de interacción con otras estatinas, pero Ketek podría producir una interacción similar con lovastatina y atorvastatina, una interacción menor con cerivastatina y poca o nula interacción con pravastatina y fluvastatina.
Ketek no debe utilizarse de forma concomitante con simvastatina, atorvastatina y lovastatina.
Durante el tratamiento con Ketek, debe interrumpirse el tratamiento con estos fármacos.
Cerivastatina debe utilizarse con precaución y los pacientes deberán ser monitorizados estrechamente por la aparición de signos y síntomas de miopatía y rabdomiolisis.
Benzodiacepinas En la administración concomitante de midazolam con Ketek, se observó un aumento de 2,2 veces en el AUC de midazolam después de la administración intravenosa de midazolam y de 6,1 veces después de la administración oral.
La semivida de midazolam se incrementó unas 2,5 veces.
Debe evitarse la administración oral de midazolam de forma concomitante con Ketek.
La dosis de midazolam intravenoso debe ajustarse según sea necesario y el paciente debe estar monitorizado.
No es probable que interaccionen con Ketek otras benzodiacepinas que no se metabolizan por el CYP3A4 (temacepam, nitracepam, loracepam).
5 Ciclosporina, tacrolimus, sirolimus Debido a su capacidad inhibitoria sobre el CYP3A4, la telitromicina puede aumentar la concentración plasmática de estos sustratos del CYP3A4.
Así, cuando se inicia el tratamiento con telitromicina en pacientes que ya reciben cualquiera de estos agentes inmunosupresores, deberán vigilarse estrechamente los niveles de ciclosporina, tacrolimus o sirolimus y deberá reducirse su dosis según sea necesario.
Cuando se interrumpa el tratamiento con telitromicina, deberán controlarse estrechamente, de nuevo, los niveles de ciclosporina, tacrolimus o sirolimus y deberá incrementarse su dosis según sea necesario.
Metoprolol Cuando se administró metoprolol (substrato del CYP2D6) concomitantemente con Ketek, hubo un ligero aumento, de aproximadamente el 38%, en la Cmax y el AUC de metoprolol, no obstante esto no tuvo efecto sobre la semivida de eliminación de metoprolol.
La exposición aumentada a metoprolol puede ser de importancia clínica en pacientes con insuficiencia cardíaca tratada con metoprolol.
En estos pacientes, la administración concomitante de Ketek y metoprolol (substrato del CYP2D6), debe considerarse con precaución.
Digoxina Se ha demostrado que Ketek incrementa las concentraciones plasmáticas de la digoxina.
En voluntarios sanos, los niveles plasmáticos valle, Cmax, AUC y el aclaramiento renal de digoxina aumentaron un 20%, 73%, 37% y 27%, respectivamente.
No se observaron cambios significativos en los parámetros electrocardiográficos, ni signos de toxicidad por digoxina.
Sin embargo, durante la administración concomitante de digoxina y Ketek deberá considerarse la monitorización de los niveles séricos de digoxina.
Teofilina No existen interacciones farmacocinéticas clínicamente relevantes entre Ketek y la teofilina administrada como formulación de liberación prolongada.
No obstante, con el objeto de evitar posibles efectos secundarios digestivos, tales como náuseas y vómitos, la administración de ambos fármacos deberá estar separada por un intervalo de una hora.
Anticoagulantes orales En pacientes tratados simultáneamente con anticoagulantes y antibióticos, incluyendo telitromicina, se ha notificado un aumento de la actividad anticoagulante.
Los mecanismos no se conocen completamente.
Aunque no existen interacciones farmacodinámicas o farmacocinéticas de Ketek con la warfarina tras la administración de una única dosis, durante el tratamiento concomitante debería considerarse controlar más frecuentemente el tiempo de protrombina/ valores INR (Índice Internacional Normalizado).
Anticonceptivos orales En individuos sanos, no hay interacción farmacodinámica o farmacocinética clínicamente relevante con anticonceptivos orales trifásicos de dosis baja.
Efecto de otras sustancias medicinales sobre Ketek
Durante la administración concomitante de rifampicina y telitromicina en dosis repetidas, la Cmax y el AUC de telitromicina descendieron una media del 79% y 86% respectivamente.
Por lo tanto, la administración concomitante de inductores del CYP3A4 (como rifampicina, fenitoina, carbamazepina, fenobarbital, hierba de San Juan) es probable que produzca niveles subterapéuticos de telitromicina y una pérdida de efecto.
La inducción disminuye de forma gradual durante las 2 semanas posteriores a la interrupción del tratamiento con inductores del CYP3A4.
Ketek no debe ser administrado en las 2 semanas posteriores al tratamiento con inductores del CYP3A4.
Estudios de interacción con itraconazol y ketoconazol, dos inhibidores del CYP3A4, mostraron que las concentraciones máximas de telitromicina en plasma se incrementaron en 1,22 y 1,51 veces respectivamente, y el AUC en 1,54 y 2,0 veces respectivamente.
Estas modificaciones en la farmacocinética de la telitromicina no requieren ajuste de dosis, ya que la telitromicina se mantiene
El efecto de ritonavir sobre la telitromicina no ha sido estudiado y podría llevar a un incremento mayor de la exposición a telitromicina.
Debe emplearse dicha combinación con precaución.
Ranitidina (administrada 1 hora antes de Ketek) y otros antiácidos que contienen hidróxido de aluminio y magnesio no influyen de forma clínicamente relevante sobre la farmacocinética de la telitromicina.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Ketek en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Ketek no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
La telitromicina se excreta en la leche de los animales, a concentraciones de aproximadamente 5 veces las del plasma materno.
No se dispone de datos al respecto en humanos.
Ketek no debe administrarse a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Ketek puede producir efectos secundarios tales como trastornos visuales, confusión o alucinaciones que podrían reducir las habilidades para la realización de ciertas tareas.
También se han comunicado casos raros de pérdida de conciencia transitoria, que pueden ser precedidos de síntomas vagales (ver sección 4.8).
Los pacientes deben intentar reducir al mínimo la realización de actividades tales como conducir vehículos con motor, trabajar con maquinaria pesada o realizar otras actividades arriesgadas durante el tratamiento con Ketek, debido a posibles trastornos visuales, pérdida de consciencia, confusión o alucinaciones.
Si el paciente experimenta trastornos visuales, pérdida de consciencia, confusión o alucinaciones mientras está tomando Ketek, no debe conducir vehículos a motor, maquinaria pesada o realizar otras actividades arriesgadas (ver secciones 4.4 y 4.8).
Los pacientes deben ser informados que estos efectos adversos pueden aparecer después de la primera toma del medicamento.
Debido a estos posibles efectos, los pacientes deberán tener precaución a la hora de conducir y utilizar maquinaria.
4.8 Reacciones adversas
En los 2461 pacientes tratados con Ketek en ensayos clínicos de fase III, y durante la experiencia post- comercialización se han notificado las siguientes reacciones adversas posible o probablemente relacionadas con telitromicina.
Esto se muestra a continuación.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Frecuentes (≥ 1/ 100 a
(≥ 1/ 10)
(≥1/10.000 a ≥
(< 1/ 10.000) (no puede
(≥1/1.000 a ≥ < 1/100)
estimarse a partir de datos disponibles)*
Trastornos cardiacos
Sofocos Palpitaciones
Arritmia auricular, hipotensión, bradicardia.
Prolongación del intervalo QT/QTc.
Eosinofilia
Muy frecuentes
Frecuentes (≥1/100 a
Muy raras No conocidas
(≥1/10.000 a (< 1/10.000) (no puede ≥
(≥1/1.000 a ≥ < 1/100)
< 1/1000)
estimarse a partir de datos disponibles)*
Trastornos del
Mareo, dolor Vértigo,
Pérdida
Parosmia
Se han
de cabeza, alteración del gusto.
somnolencia, transitoria de nerviosismo, la insomnio. conciencia, parestesia.
Ageusia, anosmia.
Trastornos oculares
Visión Diplopía borrosa
Trastornos gastrointestinal es
Diarrea
Nauseas, vómitos, dolor gastrointestin al, flatulencia.
Candidiasis oral, estomatitis, anorexia, estreñimiento.
Colitis pseudome mbranosa.
Pancreatitis
Trastornos de la piel y del tejido subcutáneo
Rash, Eczema urticaria, prurito.
Eritema multiforme.
Trastornos músculo esqueléticos y del tejido conjuntivo
Calambres Artralgia, musculares mialgia.
Trastornos del sistema inmunológico
Edema angioneurótico, reacciones anafilácticas incluyendo shock anafiláctico, hipersensibilida d.
Trastornos hepatobiliares
Incremento de las enzimas hepáticas (AST, ALT, fosfatasa alcalina).
Hepatitis
Ictericia colestásica.
Hepatitis severa y fallo hepático (ver sección 4.4).
Trastornos psiquiátricos
Confusión, alucinación.
*Experiencia post-comercialización.
8 Los trastornos visuales (< 1%) asociados con el uso de Ketek, incluyendo visión borrosa, dificultades para enfocar y diplopia, fueron en su mayor parte leves a moderados.
Estos aparecieron normalmente a las pocas horas de la primera o segunda toma, y volvieron a aparecer con las siguientes dosis, se prolongaron varias horas y remitieron por completo, bien durante el tratamiento, o tras finalizar el mismo.
Estas reacciones no se han asociado con signos de anormalidad ocular (ver secciones 4.4 y 4.7).
En ensayos clínicos el efecto sobre el QTc fue pequeño (media de aproximadamente 1 mseg).
En ensayos comparativos se vieron efectos similares a los observados con claritromicina con un ∆QTc > 30 mseg en tratamiento en el 7,6% y en el 7,0% de los casos respectivamente.
Ningún paciente de ningún grupo desarrolló un ∆QTc > 60 mseg.
No hubo informes de TdP u otras arritmias ventriculares graves o síncope relacionado, en el programa clínico, y no se identificaron subgrupos de riesgo.
4.9 Sobredosis
En caso de sobredosis aguda oral, deberá practicarse el vaciado gástrico.
El paciente deberá ser sometido a observación estrecha y se le administrará el tratamiento sintomático y de apoyo preciso.
Deberá mantenerse una hidratación adecuada.
Deberán controlarse los electrolitos en sangre, (especialmente el potasio).
Debido a la posibilidad de prolongación del intervalo QT y al aumento del riesgo de arritmia, se deberá realizar una monitorización ECG.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Macrólidos, Lincosamidas y Estreptograminas, código ATC:
J01FA15.
La telitromicina es un derivado semisintético de la eritromicina A que pertenece a la familia de los ketólidos, una clase de agentes antibacterianos relacionados con los macrólidos.
Mecanismo de acción
La telitromicina inhibe la síntesis de proteínas actuando a nivel del ribosoma.
Cuando la cepa es sensible a la eritromicina A, la afinidad de la telitromicina por la subunidad 50S del ribosoma bacteriano es 10 veces mayor que la de la eritromicina A.
Frente a cepas resistentes a la eritromicina A, debido a un mecanismo de resistencia MLSB, la telitromicina muestra una afinidad 20 veces mayor que la eritromicina A en la subunidad 50 S bacteriana.
La telitromicina interfiere en la transcripción del ribosoma, al nivel 23S del RNA ribosomal.
A este nivel, la telitromicina interacciona con el dominio V y II.
Por lo tanto, la telitromicina es capaz de bloquear la formación de las subunidades ribosomales 50S y 30S.
Puntos de corte de la sensibilidad
Los valores de CMI recomendados para la telitromicina que separan los gérmenes sensibles de los gérmenes de sensibilidad intermedia, y los gérmenes de sensibilidad intermedia de los gérmenes resistentes, son:
Sensible ≤ 0,5 mg/L, Resistente > 2 mg/L.
Espectro antibacteriano
En determinadas especies, la prevalencia de resistencia puede variar geográficamente y a lo largo del tiempo, por lo que es deseable disponer de la información local al respecto, en especial en el caso del tratamiento de las infecciones severas.
Así mismo, se debe buscar consejo de expertos cuando la prevalencia local de resistencias sea tal que la utilización de agentes en, al menos, algunos tipos de infecciones sea cuestionable.
9 Por tanto, la información que aquí se presenta constituye solamente una guía aproximada acerca de las probabilidades de que determinados microorganismos sean sensibles a la telitromicina.
Especies comúnmente susceptibles
Bacterias Gram-positivas aerobias
Staphylococcus aureus methicillin sensible (MSSA)*
Estreptococos de los grupos C y G (β hemolíticos) de Lancefield Streptococcus agalactiae Streptococcus pneumoniae* Estreptococos del grupo Viridans
Bacterias Gram-negativas aerobias Legionella pneumophila Moraxella catarrhalis*
Otros Chlamydia pneumoniae* Chlamydia psittaci Mycoplasma pneumoniae*
Especies para las cuales las resistencias adquiridas pueden ser un problema Bacterias Gram-positivas aerobias Staphylococcus aureus methicillin resistentes (MRSA)+ Streptococcus pyogenes* Bacterias Gram-negativas aerobias Haemophilus influenzae$* Haemophilus parainfluenzae$ Organismos inherentemente resistentes Bacterias Gram-negativas aerobias Acinetobacter Enterobacteriaceae Pseudomonas *La eficacia clínica ha sido demostrada en los aislamientos sensibles de estos gérmenes, en las indicaciones clínicas aprobadas. $Susceptibilidad natural intermedia. +Entre MRSA la tasa de cepas resistentes MLSBc es mas del 80%, la telitromicina no es activo frente a MLSBc.
Resistencias In vitro, la telitromicina no induce resistencias de tipo MLSB al Staphylococcus aureus, Streptococcus pneumoniae y ni al Streptococcus pyogenes, característica que se atribuye a su función 3-ceto.
El desarrollo in vitro de resistencias a la telitromicina por mutación espontánea es raro.
La mayoría de los MRSA son resistentes a la eritromicina A por un mecanismo constitutivo MLSB.
Los resultados in vitro han mostrado que la telitromicina es afectada por mecanismos de resistencia relacionados de eritromicina ermB o mefA, pero en menor grado que la eritromicina.
Mientras la exposición a la telitromicina fue selectiva para mutantes neumocócicos con unas CMIS aumentadas, estas CMIs permanecieron dentro de los límites de sensibilidad aceptados.
Para Streptococcus pneumoniae, no hay resistencias cruzadas o co-resistencias entre telitromicina y otras clases de antibacterianos incluyendo eritromicina A y/o penicilina resistente.
10 Para Streptococcus piogenes, aparecen resistencias cruzadas para cepas de alto nivel resistentes a Eritromicina A.
Efecto sobre la flora oral y fecal
En un estudio comparativo en voluntarios sanos, la administración por vía oral de telitromicina a una dosis de 800 mg al día y claritromicina 500 mg durante 10 días mostraron una reducción similar y reversible de la flora oral y fecal.
No obstante, a diferencia de lo ocurrido con claritromicina, en el tratamiento con telitromicina no aparecieron cepas resistentes de estreptococos alfa en la saliva.
5.2 Propiedades farmacocinéticas
Absorción
Tras su administración oral, la telitromicina se absorbe completa y rápidamente.
La concentración plasmática máxima de unos 2 mg/l se alcanza dentro de 1-3 horas tras la administración de la dosis diaria de 800 mg de telitromicina.
La biodisponibilidad absoluta es del 57% tras una dosis única de 800 mg.
La tasa y el grado de absorción no se ven afectados por la ingesta de alimentos, por lo que los comprimidos de Ketek pueden tomarse sin tener en cuenta los alimentos.
La media de las concentraciones plasmáticas valle en estado de equilibrio de 0,07 mg/l se alcanzan dentro de los 2 - 3 días con la administración de una dosis diaria de 800 mg de telitromicina.
En estado de equilibrio, el AUC es aproximadamente 1,5 veces mayor que su valor tras una dosis única.
La media de las concentraciones plasmáticas pico y valle en estado de equilibrio en pacientes fue de 2,9± 1,6 mg/l (rango 0,02 ±7,6 mg/l) y de 0,2± 0,2 mg/l (rango 0,010 ± 1,29 mg/l), durante un régimen terapéutico de 800 mg una vez al día.
Distribución
La unión a proteínas in vitro es de aproximadamente del 60% al 70%.
La telitromicina se distribuye ampliamente por el organismo.
El volumen de distribución es de 2,9±1,01 l/kg.La rápida distribución de la telitromicina a los tejidos resulta en unas concentraciones de telitromicina significativamente más elevadas en la mayoría de los tejidos diana que en el plasma.
Las máximas concentraciones tisulares totales en el fluido de recubrimiento epitelial, macrófagos alveolares, mucosa bronquial, amígdalas y tejido sinusal fueron 14,9 ±11,4 mg/l, 318,1 ±231 mg/l, 3,88 ±1,87 mg/kg, 3,95 ±0,53 mg/kg y 6,96 ±1,58 mg/kg respectivamente.
Las concentraciones tisulares totales 24 horas después de la dosis en el fluido de recubrimiento epitelial, macrófagos alveolares, mucosa bronquial, amígdalas y tejido sinusal fueron 0,84±0,65 mg/l, 162±96 mg/l, 0,78 ±0,39 mg/kg, 0,72 ±0,29 mg/kg y 1,58 ±1,68 mg/kg, respectivamente.
La media de las concentraciones máximas de telitromicina en glóbulos blancos fue de 83 ±25 mg/l.
Metabolismo
La telitromicina se metaboliza fundamentalmente en el hígado.
Tras su administración oral, dos terceras partes de la dosis se eliminan en forma de metabolitos, y una tercera parte se elimina inalterada.
El principal compuesto circulante en plasma es la telitromicina.
Su principal metabolito circulante representa en torno al 13% del AUC de la telitromicina y posee una escasa actividad antimicrobiana en comparación con el fármaco original.
Se detectaron otros metabolitos en plasma, orina y heces y representan el 3% o menos del AUC plasmático.
La telitromicina se metaboliza principalmente por isoenzimas CYP450, y por enzimas no-CYP .El principal enzima CYP450 involucrado en el metabolismo de la telitromicina es CYP3A4.
La telitromicina es un inhibidor de CYP3A4 y CYP2D6, pero no tiene efecto o tiene un efecto limitado sobre CYP1A y 2C9.
11 Eliminación
Tras la administración oral de telitromicina radiomarcada, se recuperó en heces el 76% de la radioactividad, y un 17% en orina.
La telitromicina muestra una farmacocinética no lineal moderada.
El aclaramiento no renal desciende al aumentar la dosis.
El aclaramiento total (media±SD) es de aproximadamente 58±5 l/h tras una administración intravenosa, con un aclaramiento renal del 22% de este valor.
La telitromicina muestra una disminución tri-exponencial en el plasma con una rápida vida media de distribución de 0,17 h.
La vida media de eliminación principal de la telitromicina es 2-3 horas y la vida media terminal, menos importante, es de unas 10 horas con la dosis de 800 mg una vez al día.
Poblaciones especiales
En un estudio a dosis múltiplesen el que se compararon voluntarios sanos con 36 sujetos con distintos grados de insuficiencia renal, se observó un aumento del 1,4 veces en la Cmax,ss, y un aumento de 2 veces en el AUC (0 -24)ss, con dosis múltiples de 800 mg en un grupo de pacientes con función renal gravemente dañada (CLCR < 30mL/min), y se recomendó reducir la dosis de Ketek (ver apartado 4.2).
En base a datos observados, una dosis diaria de 600 mg es aproximadamente equivalente a la exposición diana observada en pacientes sanos.
En base a datos simulados, un régimen de dosificación diario alternante de 800 mg y 400 mg en pacientes con insuficiencia renal grave puede aproximarse al AUC (0-48h) de sujetos sanos que reciben una dosis diaria de 800 mg.
El efecto de la diálisis sobre la eliminación de la telitromicina no se ha evaluado.
Los valores de Cmax, AUC y t ½ de telitromicina fueron similares al comparar pacientes sanos de la misma edad y sexo, con 12 pacientes de un estudio de dosis únicas (800 mg) y 13 pacientes de un estudio de dosis múltiples (800 mg), todos ellos con insuficiencia hepática de moderada a grave (Child Pugh Class A, B and C).
En ambos estudios se observó que los pacientes con insuficiencia hepática presentaron una eliminación renal superior.
Debido a la limitada experiencia en pacientes con actividad metabólica hepática reducida, Ketek deberá usarse con precaución en pacientes con insuficiencia hepática (ver también sección 4.4).
En sujetos mayores de 65 años (mediana, 75 años), la concentración plasmática máxima y el AUC de la telitromicina mostraron valores mayores que en adultos jóvenes sanos.
Estos cambios en la farmacocinética no precisan ajuste de dosis.
Aún no se ha estudiado la farmacocinética de la telitromicina en la población pediátrica menor de 12 años de edad.
En la población de ensayos clínicos, los análisis de farmacocinética incluyen datos limitados, obtenidos en los pacientes pediátricos de 13 a 17 años, que mostraron que las concentraciones de telitromicina en este grupo fueron similares a las concentraciones en pacientes de 18 a 40 años.
La farmacocinética de la telitromicina entre hombres y mujeres es similar.
12 5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad repetida con una duración de 1, 3 y 6 meses con telitromicina, llevados a cabo en rata, perro y mono mostraron que el hígado es el principal objetivo para la toxicidad, con elevaciones de los enzimas hepáticos, y evidencia histológica de daño.
Estos efectos mostraron una tendencia a remitir tras la suspensión del tratamiento.
Las exposiciones plasmáticas basadas en la fracción libre de principio activo, en niveles sin efectos adversos observados fueron de 1,6 a 13 veces la exposición clínica esperada.
En ratas y en perros a los que se les administró telitromicina a dosis repetidas de 150 mg/kg/día o más, durante 1 mes y 20 mg/kg/día o más, durante 3-6 meses, se observó fosfolipidosis (acumulación intramuscular de fosfolípidos) afectando a un número de órganos y tejidos (por ejemplo, hígado, riñón, timo, bazo, vesícula biliar, nódulos linfáticos mesentéricos, tracto gastrointestinal).
Esta administración corresponde a niveles sistémicos de exposición al principio activo libre de al menos 9 veces los niveles esperados en humanos tras 1 mes y menos del nivel esperado en humanos tras seis meses respectivamente.
Se ha demostrado la reversibilidad tras detener el tratamiento.
Se desconoce el significado de estos resultados en humanos.
Al igual que otros macrólidos, la telitromicina produjo una prolongación del intervalo QTc en perros y en la duración del potencial de acción en fibras de Purkinje de conejo in vitro.
Los efectos se observaron cuando los niveles plasmáticos del fármaco libre fueron de 8 a 13 veces el nivel clínico esperado.
La hipopotasemia y la quinidina provocaron efectos aditivos/supra-aditivos in vitro, mientras que con sotalol se observó potenciación.
La telitromicina mostró actividad inhibitoria sobre los canales HERG y Kv1.5, aunque no sus metabolitos principales en el hombre.
Los estudios de toxicidad reproductiva mostraron una maduración de gametos disminuida en la rata y efectos adversos sobre la fertilización.
A dosis altas, apareció embriotoxicidad y un aumento de la osificación incompleta y se observaron anomalías esqueléticas.
Los estudios en ratas y conejos no fueron concluyentes en cuanto a los efectos adversos sobre el desarrollo fetal a dosis elevadas.
La telitromicina y sus principales metabolitos humanos dieron resultados negativos en las pruebas de potencial genotóxico in vitro e in vivo.
No se han llevado a cabo estudios carcinogenéticos con telitromicina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Povidona K25 Croscarmelosa de sodio Estearato magnésico
Recubrimiento del comprimido:
Talco Macrogol 8.000 Hipromelosa 6 cp Dióxido de titanio E171 Óxido de hierro amarillo E172 Óxido de hierro rojo E172
13 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Tres años.
6.4 Precauciones especiales de conservación
Ninguna especial.
6.5 Naturaleza y contenido del recipiente
Cada alvéolo del blister contiene dos comprimidos.
Se presenta en envases de 10, 14, 20 y 100 comprimidos.
Tiras de blíster opacos de PVC /aluminio.
Se presenta en envase de 5x2 comprimidos.
Tiras de blíster opacos de PVC /aluminio perforadas unidosis.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma, S.A.
20 Avenue Raymond Aron F-92160 Antony Francia
8.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/1/01/1 91/001-005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 Julio 2001 Fecha de la primera revalidación:
9 Julio 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE OMERCIALIZACIÓN
15 A.
TITULAR DE LA AUTORIZACIÓN DE FA BRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes:
sanofi-aventis S.p.A.
Strada Statale No 17, km22 67019 Scoppito (L’Aquila) Italia
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización deberá presentar anualmente el Informe Periódico de Seguridad (IPSs).
17 A.
ETIQUETADO
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
DENOMINACIÓN DEL MEDICAMENTO
Ketek 400 mg comprimidos recubiertos con película Telitromicina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 400 mg de telitromicina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 14 comprimidos recubiertos con película 20 comprimidos recubiertos con película 100 comprimidos recubiertos con película 5 x 2 comprimidos recubiertos con película
5.
FORMA VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (SI PROCEDE)
19 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S.A.
20, Avenue Raymond Aron F-92160 ANTONY Francia
12.
NÚMERO DE REGISTRO COMUNITARIO
EU/1/01/191/001 10 comprimidos EU/1/01/191/002 14 comprimidos EU/1/01/191/003 20 comprimidos EU/1/01/191/004 100 comprimidos EU/1/01/191/005 5x2 comprimidos
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Ketek
20 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Ketek 400 mg comprimidos recubiertos con película Telitromicina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S.A.
3.
FECHA DE CADUCIDAD
CAD {mes/año}
4.
Lote {número}
21 B.
PROSPECTO
22 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ketek 400 mg comprimidos recubiertos con película Telitromicina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ketek y para qué se utiliza 2.
Antes de tomar Ketek 3.
Cómo tomar Ketek 4.
Posibles efectos adversos 5.
Conservación de Ketek 6.
Información adicional
1.
QUÉ ES KETEK Y PARA QUÉ SE UTILIZA
Ketek es un antibiótico del grupo de los macrólidos.
Los antibióticos detienen el crecimiento de las bacterias que provocan infecciones.
Ketek se utiliza para el tratamiento de infecciones debidas a bacterias frente a las que es activo este medicamento.
- En adultos, Ketek se usa para el tratamiento de infecciones de garganta, sinusitis (cavidades
huecas dentro de los huesos alrededor de la nariz), infecciones en el pecho en pacientes con problemas respiratorios de larga duración e infección pulmonar (neumonía).
- En adolescentes de edad igual o superior a 12 años, Ketek se usa para el tratamiento de
2.
ANTES DE TOMAR KETEK
No tome Ketek: − si tiene miastenia gravis, una enfermedad rara que causa debilidad muscular. − si es alérgico (hipersensible) a la telitromicina, a cualquiera de los antibióticos macrólidos o a cualquiera de los demás componentes de Ketek.
En caso de duda, consulte con su médico o farmacéutico. − si ha tenido una enfermedad de hígado (hepatitis y/o ictericia) mientras tomaba Ketek en el pasado. − si está tomando ciertos medicamentos para controlar los niveles de colesterol u otros lípidos en sangre, como simvastatina, ya que podrían aumentar los efectos adversos de estos medicamentos. − si sabe que usted o alguien de su familia padece un trastorno en el electrocardiograma llamado “síndrome congénito de prolongación del intervalo QT”. − si está tomando otros medicamentos con alguno de los siguientes principios activos: • ergotamina o dihidroergotamina (en comprimidos o en inhaladores para la jaqueca), • terfenadina o astemizol (por problemas alérgicos), • cisaprida (por problemas digestivos), • pimozida (por problemas psiquiátricos).
23 − si tiene problemas en el riñón (la función renal gravemente deteriorada) y/o problemas en el hígado (la función hepática gravemente deteriorada), no tome Ketek si está utilizando otro medicamento con alguno de los siguientes principios activos: • ketoconazol (en tratamiento para hongos), • medicamento llamado inhibidor de la proteasa (en tratamientos contra el SIDA).
Tenga especial cuidado con Ketek: − si ha padecido ciertos problemas cardíacos como enfermedad cardiaca coronaria, arritmias ventriculares, bradicardias (cambios en el ritmo cardiaco o en el electrocardiograma) o si ha tenido ciertos análisis sanguíneos anormales debido a condiciones clínicas tales como bajos niveles de potasio (hipokalemia), bajos niveles de magnesio (hipomagnesemia). − si usted presenta una diarrea importante o prolongada o hemorrágica durante o después del tratamiento con Ketek comprimidos, consulte con su médico inmediatamente, ya que podría ser preciso interrumpir el tratamiento.
La diarrea podría ser signo de una inflamación intestinal que puede producirse tras el tratamiento con antibióticos. − si usted tiene fallo hepático. − si sufre alteraciones visuales (visión borrosa, dificultad para enfocar, visión doble). − si sufre desmayos (pérdida de consciencia temporal).
Si sufre o cree que puede sufrir alguna de estas alteraciones, consulte a su médico antes de tomar Ketek.
No se recomienda tomar Ketek comprimidos a niños o adolescentes menores de 12 años.
Ver también la sección de “No tome Ketek”, “Uso de otros medicamentos” y “Conducción y uso de máquinas”.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, ya que alguno de ellos puede afectar o estar afectado por Ketek.
Estos medicamentos no deben tomarse con Ketek:
- medicamentos para controlar los niveles de colesterol u otros lípidos en sangre, como
simvastatina, ya que los efectos adversos de estos medicamentos podrían aumentar.
- otros medicamentos que contengan alguno de los siguientes principios activos:
• ergotamina o dihidroergotamina (tanto comprimidos como inhaladores para jaquecas) • terfenadina o astemizol (para problemas alérgicos) • cisaprida (para problemas digestivos) • pimozida (para problemas psiquiátricos)
- si tiene problemas en el riñón (la función renal gravemente deteriorada) y/o problemas en el
hígado (la función hepática gravemente deteriorada), no tome Ketek si está utilizando otro medicamento con alguno de los siguientes principios activos: • ketoconazol (tratamiento para hongos), • medicamento llamado inhibidor de la proteasa (en tratamientos contra el SIDA).
Es importante informar a su médico si está tomando:
- medicamentos que contengan fenitoina y carbamacepina (para epilepsia)
- rifampicina (antibiótico)
- fenobarbital o hierba de San Juan (hipérico) (planta medicinal para depresiones suaves)
- medicamentos como tacrolimus, ciclosporina y sirolimus (utilizados en transplantes de
- metoprolol (para problemas del corazón),
- ritonavir (medicamentos anti HIV).
24 Ketek puede tomarse con o sin alimentos.
Embarazo y Lactancia Si está usted embarazada no tome Ketek comprimidos, ya que la seguridad de Ketek en embarazo no está suficientemente establecida.
No tome Ketek comprimidos si está usted amamantando.
Conducción y uso de máquinas Se debe limitar la conducción u otras actividades arriesgadas mientras se toma Ketek.
Si usted tiene problemas visuales, desmayos, confusión o alucinaciones mientras toma Ketek, no debe conducir, trabajar con maquinaria pesada o realizar otras actividades arriesgadas.
Tomar Ketek comprimidos puede producir reacciones adversas tales como trastornos visuales, confusiones o alucinaciones las cuales pueden reducir la capacidad para la realización de ciertas tareas.
También se han comunicado casos raros de desmayo (pérdida de conciencia), que pueden estar precedidos de malestar general, por ejemplo nauseas, trastornos de estómago.
Estos síntomas pueden aparecer después de tomar la primera dosis de Ketek.
3.
CÓMO TOMAR KETEK
Consulte a su médico o farmacéutico si tiene dudas.
La duración normal del tratamiento es de 5 días para infecciones de garganta, sinusitis e infecciones pulmonares en pacientes con problemas respiratorios de larga duración y de 7 a 10 días para neumonías.
La dosis normal para adultos y niños a partir de 12 años es de dos comprimidos de 400 mg una vez al día (800 mg una vez al día).
Si usted tiene problemas en el riñón (insuficiencia renal grave) debe alternar dosis diarias de 800 mg (dos comprimidos de 400 mg) y de 400 mg (un único comprimido de 400 mg), empezando con una dosis de 800 mg.
Trague los comprimidos enteros con un vaso de agua.
Se recomienda tomar los comprimidos a la misma hora cada día.
Si es posible, tómese los comprimidos antes de acostarse para así reducir las posibles alteraciones visuales y la pérdida de consciencia.
Si toma más Ketek del que debiera Si accidentalmente tomara un comprimido de más, lo más probable es que no ocurra nada.
Si accidentalmente tomara varios comprimidos de más, contacte con su médico o farmacéutico.
Si es posible, lleve consigo los comprimidos o la caja para enseñárselos al médico.
Si olvidó tomar Ketek Si olvida tomar una dosis, tómela lo antes posible.
Sin embargo si estuviera ya cerca la hora de la siguiente dosis, sáltese la dosis olvidada y tome los comprimidos siguientes a la hora adecuada.
Si interrumpe el tratamiento con Ketek Tome todos los comprimidos que le haya prescrito su médico, incluso aunque comenzara a sentirse mejor antes de terminarlos.
Si dejara de tomar los comprimidos demasiado pronto, podría reaparecer la infección o empeorar su estado.
Si deja de tomar los comprimidos demasiado pronto, también podría contribuir a la aparición de resistencias bacterianas al medicamento.
Si considerara que debe suspender el tratamiento por un efecto adverso consulte inmediatamente a su médico para que le aconseje antes de la siguiente dosis.
25 Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ketek puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de ellos son leves y transitorios pero se han encontrado casos muy raros de efectos adversos graves de reacciones hepáticas y fallo hepático, incluyendo casos mortales.
Se han comunicado los siguientes efectos adversos según las frecuencias detalladas a continuación:
Frecu entes:
Raros:
Muy raros:
en más de 1 de cada 10 pacientes entre 1 y 10 de cada 100 pacientes entre 1 y 10 de cada 1.000 pacientes entre 1 y 10 de cada 10.000 pacientes en menos de 1 de cada 10.000 pacientes
Si cualquiera de los siguientes efectos adversos apareciera, deje de tomar Ketek y consulte con su médico inmediatamente: − Reacciones alérgicas de la piel como hinchazón de la cara, reacciones alérgicas generales incluyendo shock alérgico, o situación cutánea grave asociada con manchas rojas, ampollas (frecuencia no conocida). − Diarrea grave, persistente o hemorrágica asociada, con dolor abdominal o fiebre que puede ser un signo de grave inflamación intestinal, la cual puede aparecer, muy raramente, tras un tratamiento con antibióticos (muy raros). − Signos y síntomas de enfermedad del hígado (hepatitis) tal como aparición de coloración amarillenta en la piel y en los ojos, orina oscura, picor, pérdida de apetito o dolor abdominal (poco frecuentes). − Empeoramiento de una enfermedad denominada miastenia gravis, una enfermedad poco frecuente que causa debilidad muscular (frecuencia no conocida).
Los anteriores efectos adversos graves pueden necesitar de una atención médica urgente.
El resto de los efectos adversos indicados a continuación, se muestran con una estimación de la frecuencia con la que podrían producirse con Ketek:
Efectos adversos muy frecuentes
- diarrea, normalmente moderada y transitoria.
Efectos adversos frecuentes − nauseas, vómitos, dolor abdominal, flatulencia (exceso de gases) − mareo, dolor de cabeza, trastornos del sabor − candidiasis vaginal (infección por hongos asociada con picor en la vagina, ardor y flujo blanco) − aumento de las enzimas hepáticas (detectado mediante análisis de sangre).
Efectos adversos poco frecuentes o raros − estreñimiento, pérdida de apetito (anorexia) − inflamación en la boca, infección por hongos (Candidiasis oral) − problemas de hígado (hepatitis) − erupción cutánea, ronchas (urticaria), picor (prurito), eczema − somnolencia, dificultad para conciliar el sueño (insomnio), nerviosismo, vértigo − hormigueo en manos o pies (parestesia) − trastornos visuales (visión borrosa, dificultad para enfocar, visión doble) − sofocos, desmayo (pérdida transitoria de la conciencia) − cambios en el ritmo cardíaco (por ejemplo latido lento) o anomalías en el electrocardiograma (ECG) − baja presión sanguínea (hipotensión)
26 − aumento de un determinado grupo de glóbulos blancos, detectado en los análisis de sangre (eosinofília).
Efectos adversos muy raros
- calambres musculares y trastornos del olfato.
Otros efectos adversos (frecuencia no conocida) que pueden ocurrir con Ketek son:
- anomalía en el electrocardiograma (ECG) denominada prolongación del intervalo QT
- inflamación del páncreas
- dolor en músculos y articulaciones
- confusión
- alucinaciones (ver y oír cosas que no están)
- pérdida del olfato y del gusto
- se han comunicado casos de fallo hepático.
Si alguno de estos efectos secundarios fuera molesto, fuera importante o no desapareciera según avanza el tratamiento, consulte con su médico lo antes posible.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KETEK
Mantener fuera del alcance y de la vista de los niños.
No utilice Ketek después de la fecha de caducidad que aparece en el envase.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ketek
- El principio activo es telitromicina.
- Los demás componentes son celulosa microcristalina, povidona K25, croscarmelosa de sodio,
estearato magnésico en el núcleo del comprimido, y talco, macrogol 8000, hipromelosa 6 cp, dióxido de titanio E171, óxido amarillo de hierro E172 y óxido rojo de hierro E172 en el recubrimiento.
Ketek, comprimidos de 400 mg, son comprimidos recubiertos con película, biconvexos, oblongos, de color naranja pálido, grabados con H3647 por una cara y con 400 por la otra.
Ketek se presenta en tiras de blister.
Cada alvéolo del blister contiene 2 comprimidos.
Se dispone de envases con 10, 5x2, 14, 20 y 100 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización de Ketek es:
Aventis Pharma S.A.
20 Avenue Raymond Aron
El responsable de la fabricación de Ketek es: sanofi-aventis S.p.A.
Strada Statale No 17, Km 22 I-67019 Scoppito (L’Aquila), Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
28 Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
29
European Medicines Agency
Londres, 19 de marzo de 2008 Ref. doc.:
EMEA/ 180131/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN de KIACTA
Denominación Común Internacional (DCI): eprodisato disódico
El 13 de marzo de 2008, Neurochem Luxco II SARL notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de Kiacta para el tratamiento de la amiloides A amiloidosis.
Kiacta fue designado medicamento huérfano el 31 de julio de 2001.
¿Qué es Kiacta?
Kiacta es un medicamento que contiene el principio activo eprodisato disódico.
Debía presentarse en forma de cápsulas.
¿A qué uso estaba destinado Kiacta?
Kiacta estaba destinado a tratar la amiloides A amiloidosis, enfermedad rara potencialmente mortal, que afecta a pacientes con desórdenes inflamatorios crónicos debidos frecuentemente a la artritis reumatoide.
La amiloides A amiloidosis está causada por la formación en los órganos del cuerpo de "fibrilas" insolubles (hilos finos) de una proteína llamada "amiloide A" (AA).
La AA se produce en el cuerpo a partir de una proteína llamada "amiloide A sérica" liberada por las células del hígado como respuesta a la inflamación.
Los síntomas más graves de la enfermedad los provocan los depósitos de AA en los riñones que acaban dañándolos.
¿Cómo estaba previsto que actúe Kiacta?
El principio activo de Kiacta, el eprodisato disódico, debería interferir con la formación de fibrilas de AA, evitando de esta la formación de depósitos en los órganos y ayudando así a prevenir su deterioro.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Kiacta se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
La eficacia de Kiacta se analizó en un estudio principal en el que participaron 183 pacientes con amiloidosis AA y en el que se comparó el medicamento con un placebo (tratamiento ficticio).
El criterio principal de eficacia era el número de pacientes en los que las funciones renales se degradaron considerablemente o murieron en el transcurso de dos años de tratamiento.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La evaluación había concluido y el CHMP había emitido un dictamen negativo.
La empresa había solicitado una revisión del dictamen negativo, pero ésta todavía no había finalizado cuando la empresa retiró su demanda.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada, el CHMP había emitido un dictamen negativo y no recomendaba que se autorizara la comercialización de Kiacta para el tratramiento de la amiloidosis AA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cuáles fueron las reservas principales del CHMP?
Al CHMP le preocupaba que la eficacia de Kiacta en el tratamiento de la amiloidosis AA no había quedado lo suficientemente demostrada en un único estudio principal.
Aunque se sugería que Kiacta podría ser activo contra la enfermedad, el Comité concluyó que sería necesario realizar un segundo estudio para demostrar la eficacia del medicamento.
Además, tras una inspección realizada en el lugar en el que los datos del estudio eran analizados, el CHMP tenía reservas acerca de la fiabilidad de los resultados debido a la manera en la que el análisis había sido efectuado.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de Kiacta, y que no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos con Kiacta?
La empresa informó al CHMP que el ensayo clínico en curso con Kiacta se ha interrumpido de forma que se pueda realizar un segundo estudio que lo compare con un placebo.
Si está usted participando actualmente en un ensayo clínico y necesita más información sobre su tratamiento, póngase en contacto con el médico que se lo está administrando.
2/ 2
Contenido (concentración)
Kineret
100 mg
jeringa precargada (vidrio)
0,67 ml (150 mg/ ml)
1 jeringa precargada
EU/ 1/ 02/ 203/ 002
Kineret
100 mg
jeringa precargada (vidrio)
0,67 ml (150 mg/ ml)
7 jeringas precargadas
EU/ 1/ 02/ 203/ 003
Kineret
100 mg
jeringa precargada (vidrio)
0,67 ml (150 mg/ ml)
28 jeringas precargadas
EU/ 1/ 02/ 203/ 004
Kineret
100 mg
Vial (vidrio)
0,67 ml (150 mg/ ml)
1 vial
1/ 1
European Medicines Agency
EMEA/ H/ C/ 363
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KINERET
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Kineret?
Kineret es una solución inyectable que se presenta en un vial o en una jeringa precargada.
Contiene el principio activo anakinra (100 mg).
¿Para qué se utiliza Kineret?
Kineret se utiliza para tratar los signos y los síntomas de la artritis reumatoide (una enfermedad del sistema inmunitario que causa inflamación de las articulaciones) y se emplea en combinación con el metotrexato (un medicamento usado para reducir la inflamación) en pacientes que no han respondido bien al metotrexato solo.
¿Cómo se usa Kineret?
El tratamiento con Kineret debe instaurarlo y supervisarlo un médico que tenga experiencia en el tratamiento de la artritis reumatoide.
La dosis recomendada de Kineret es de 100 mg una vez al día, administrada mediante una inyección bajo la piel, aproximadamente a la misma hora cada día.
Para evitar las molestias se recomienda cambiar el lugar de inyección con cada dosis.
Kineret debe administrarse con precaución a los pacientes que tengan problemas moderados de riñón y no debe utilizarse en aquéllos con problemas renales graves.
¿Cómo actúa Kineret?
El principio activo de Kineret, la anakinra, es un medicamento inmunosupresor.
Bloquea los receptores de un mensajero químico del organismo denominado interleucina-1, que se produce en cantidades elevadas en los pacientes con artritis reumatoide, provocando inflamación y daños en las articulaciones.
La anakinra se une a los receptores a los que normalmente se uniría la interleucina-1, con lo que bloquea la actividad de esta última y ayuda a aliviar los síntomas de la enfermedad.
La anakinra, es una copia de una proteína humana natural llamada « antagonista de los receptores de la interleucina-1 humana ».
Se produce por un método denominado « tecnología del ADN recombinante », lo que significa que es fabricada por una bacteria que ha recibido un gen (ADN) que la hace capaz de producir anakinra.
La anakinra sintética actúa de la misma forma que la proteína natural.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Kineret?
Kineret se ha evaluado en tres estudios principales en los que participaron un total de 1.388 pacientes con artritis reumatoide.
En los tres se comparó la eficacia de Kineret con la de un placebo (un tratamiento ficticio).
En un estudio participaron 468 pacientes que recibieron Kineret en monoterapia o un placebo; algunos de estos pacientes habían tomado anteriormente otros medicamentos para su enfermedad.
En los otros dos estudios, los medicamentos se añadieron al tratamiento existente con metotrexato: en el primero, en el que participaron 419 pacientes se utilizaron diversas dosis de Kineret dependiendo del peso del paciente y en el segundo, en el que participaron 501 pacientes, se utilizó una dosis fija de 100 mg de Kineret una vez al día.
En los tres estudios, el criterio principal de valoración de la eficacia fue el número de pacientes que presentó una mejoría de los síntomas de al menos un 20% al cabo de seis meses.
Los síntomas fueron evaluados por los médicos y por los propios pacientes mediante la escala del American College of Rheumatology, que permite medir el número de articulaciones sensibles o dolorosas, la actividad de la enfermedad, el dolor, la discapacidad y la concentración de proteína C reactiva en la sangre (un marcador de la inflamación).
¿Qué beneficio ha demostrado tener Kineret durante los estudios?
El primer estudio puso de manifiesto que algunas dosis de Kineret eran más eficaces que el placebo en la reducción de los síntomas de la artritis reumatoide.
Sin embargo, debido a la forma en la que se concibió el estudio, los resultados se consideraron insuficientes para respaldar el uso del medicamento solo.
En los otros dos estudios se constató que Kineret era más eficaz que el placebo cuando se utiliza como tratamiento añadido al metotrexato.
En el estudio que evaluaba la administración de una dosis fija de Kineret, el 38% de los pacientes que añadieron Kineret presentó una reducción de los síntomas de por lo menos el 20% al cabo de seis meses, en comparación con el 22% de los que añadieron un placebo.
¿Cuál es el riesgo asociado a Kineret?
Los efectos secundarios más frecuentes de Kineret (observados en más de 1 de cada 10 pacientes) son dolor de cabeza y reacciones en el lugar de la inyección (enrojecimiento, hematomas, dolor e inflamación).
La lista completa de efectos secundarios comunicados sobre Kineret puede consultarse en el prospecto.
Kineret no debe administrarse a personas hipersensibles (alérgicas) a la anakinra, a cualquiera de los demás componentes del medicamento o a las proteínas producidas por Escherichia coli (un tipo de bacteria).
Tampoco a pacientes que tengan problemas de riñón graves.
No se recomienda el uso de Kineret junto con antagonistas del factor de necrosis tumoral (TNF) (otros medicamentos empleados contra la artritis reumatoide).
¿Por qué se ha aprobado Kineret?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Kineret son mayores que sus riesgos en el tratamiento de los signos y los síntomas de la artritis reumatoide en combinación con metotrexato, en pacientes que no responden bien al metotrexato solo.
Por consiguiente, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Kineret:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Kineret el 8 de marzo de 2002.
La autorización de comercialización fue renovada el 8 de marzo de 2007.
El titular de la autorización de comercialización es Biovitrum AB (publ).
El texto completo del EPAR de Kineret puede encontrarse aquí.
12-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Kineret 100 mg, solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 100 mg de anakinra* en 0,67 ml (150 mg/ ml).
* Antagonista del receptor humano para la interleucina 1 (r-metHuIL-1ra), producido en células de Escherichia coli por tecnología del ADN recombinante.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en jeringa precargada.
Solución inyectable transparente, entre incolora y blanquecina que puede contener partículas amorfas, relacionadas con el producto, de aspecto entre translúcido y blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Kineret está indicado para el tratamiento de los signos y síntomas de la artritis reumatoide en combinación con metotrexato, en aquellos pacientes que no hayan respondido bien a la administración de metotrexato solo.
4.2 Posología y forma de administración
La dosis recomendada de Kineret es de 100 mg administrados una vez al día en inyección subcutánea.
La dosis debe administrarse cada día a la misma hora aproximadamente.
Para mayor comodidad del paciente, Kineret se suministra listo para inyectar en una jeringa precargada.
Para las precauciones especiales de eliminación y otras manipulaciones, ver sección 6.6.
Se recomienda alternar el lugar de la inyección para evitar molestias en el mismo.
El tratamiento con Kineret deberá ser iniciado y controlado por médicos especialistas con experiencia en el diagnóstico y tratamiento de la artritis reumatoide.
Pacientes ancianos (≥ 65 años)
No es necesario ajustar la dosis.
La posología y administración es la misma que en los adultos de 18 a 64 años.
Niños y adolescentes (< 18 años)
No se dispone de datos suficientes para recomendar el uso de Kineret en niños o adolescentes menores de 18 años.
2 Insuficiencia hepática
No es necesario ajustar la dosis.
Insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal leve (CLcr 50 a 80 ml/ minuto).
A falta de datos adecuados, Kineret debe usarse con precaución en pacientes con insuficiencia renal moderada (CRcr 30 a 50 ml/ minuto).
No se utilizará Kineret en pacientes con insuficiencia renal grave (CLcr < 30 ml/ minuto) (ver sección 4.3).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de sus excipientes o a proteínas derivadas de E. coli.
No se administrará Kineret a pacientes con insuficiencia renal grave (Clcr < 30 ml/ minuto) (ver sección 4.2).
4.4 Advertencias y precauciones especiales de empleo
Reacciones alérgicas
En los ensayos clínicos raramente se produjeron reacciones alérgicas asociadas a Kineret.
La mayoría de las reacciones fueron sarpullidos maculopapulares o tipo urticaria.
En caso de que se produjera una reacción alérgica grave, se deberá interrumpir la administración de Kineret e iniciar el tratamiento apropiado.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
Infecciones graves
La administración de Kineret se ha asociado con una mayor incidencia de infecciones graves (1,8%) comparado con el placebo (0,7%).
En un reducido grupo de pacientes con asma, la incidencia de infecciones graves también fue mayor en los pacientes tratados con Kineret (4,5%) comparada con la de los pacientes tratados con placebo (0%).
No se ha evaluado la seguridad y eficacia de Kineret en pacientes con infecciones crónicas.
Los médicos deberán actuar con precaución cuando administren Kineret a pacientes con una historia de infecciones recurrentes o con enfermedades subyacentes que puedan predisponerlos a infecciones.
Neutropenia
La administración de Kineret estuvo asociada a neutropenia (RAN < 1,5 x 109/ l) en el 2,4% de los pacientes, comparado con un 0,4% en los pacientes del grupo placebo.
Ninguno de ellos presentó infecciones graves asociadas con la neutropenia
El tratamiento con Kineret no deberá comenzarse en pacientes con neutropenia (RAN < 1,5 x 109/ l).
Se recomienda valorar el recuento de neutrófilos antes de comenzar el tratamiento con Kineret y mientras dure su administración, mensualmente durante los primeros 6 meses de tratamiento y trimestralmente después.
En los pacientes que desarrollen una neutropenia (RAN < 1,5 x 109/ l) se vigilará estrechamente el RAN y se interrumpirá la administración de Kineret.
3 Vacunas
En un ensayo clínico controlado con placebo (n = 126), no se detectaron diferencias en la producción de anticuerpos antitetánicos entre los grupos de tratamiento con Kineret o con placebo cuando se administró la vacuna toxoide tetánico/ diftérico concomitantemente con Kineret.
No se dispone de datos sobre los efectos de la vacunación con otros antígenos inactivados en pacientes tratados con Kineret.
No se dispone tampoco de datos sobre los efectos de la vacunación con microorganismos vivos, ni sobre la transmisión secundaria de infecciones por vacunas de microorganismos vivos en los pacientes tratados con Kineret.
Por tanto, no se deben administrar vacunas con microorganismos vivos concomitantemente con Kineret.
Pacientes ancianos (≥ 65 años)
En los ensayos clínicos se han estudiado un total de 635 pacientes ≥ 65 años, incluyendo 131 pacientes ≥ 75 años.
No se apreciaron diferencias globales en la seguridad o eficacia entre estos pacientes y los más jóvenes.
Debido a la mayor incidencia de infecciones en las personas de la tercera edad en general, se actuará con cautela al tratar a este grupo de edad.
Tratamiento conjunto con Kineret y antagonistas del Factor de Necrosis Tumoral (TNF)
La administración conjunta de Kineret y etanercept se ha relacionado con un incremento del riesgo de sufrir infección grave y neutropenia comparado con etanercept solo.
Este tratamiento combinado no ha demostrado que incremente el beneficio clínico.
La administración conjunta de Kineret y etanercept u otros antagonistas del TNF no está recomendada (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Las interacciones de Kineret con otros medicamentos no se han investigado en estudios formales.
En los ensayos clínicos, no se han observado interacciones entre Kineret y otros medicamentos (incluyendo medicamentos antiinflamatorios no esteroideos, corticoides y fármacos modificadores de la enfermedad).
Tratamiento conjunto con Kineret y antagonistas del TNF
En un ensayo clínico con pacientes que estaban recibiendo metotrexato como tratamiento de base, se observó que el grupo de pacientes tratados con Kineret y etanercept presentaron una mayor incidencia de infecciones graves (7%) y neutropenia que el grupo tratado con etanercept solo y mayor que la observada en ensayos previos en los que Kineret se administró solo.
El tratamiento combinado de Kineret y etanercept no ha demostrado que incremente el beneficio clínico.
No se recomienda el uso concomitante de Kineret y etanercept o cualquier otro antagonista del TNF (ver sección 4.4).
Para información sobre vacunaciones, ver sección 4.4.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre el uso de Kineret en mujeres embarazadas.
Los ensayos en animales no muestran efectos nocivos, directos o indirectos, sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-natal (ver sección 5.3).
4 No se recomienda la utilización de Kineret en mujeres embarazadas.
Durante el tratamiento con Kineret, las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces.
Se desconoce si anakinra se excreta en la leche humana.
No se recomienda la administración de Kineret a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Kineret sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En todos los estudios controlados con placebo, el acontecimiento adverso comunicados con mayor frecuencia durante el tratamiento con Kineret fue la reacción en el lugar de la inyección (RLI), que fue leve o moderada en la mayoría de los pacientes.
Esta reacción fue la causa más frecuente de abandono del estudio entre los pacientes tratados con Kineret.
La incidencia de acontecimientos adversos graves en los sujetos tratados con la dosis recomendada de Kineret (100 mg/ día) es comparable a la del placebo (7,1% frente a un 6,5% en el grupo placebo).
La incidencia de infección grave fue mayor en los pacientes tratados con Kineret, comparados con los pacientes tratados con placebo (1,8% frente a 0,7%).
El descenso de neutrófilos se produjo con mayor frecuencia entre los pacientes tratados con Kineret comparados con placebo.
Clasificación Órgano/ Sistema (MedDRA)
Frecuentes (≥ 1/ 100, < 1/ 10)
Neutropenia
Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
Muy frecuentes (≥ 1/ 10) Muy frecuentes (≥ 1/ 10)
Dolor de cabeza Reacción en el lugar de la inyección
Infecciones e infestaciones
Frecuentes (≥ 1/ 100, < 1/ 10)
Infecciones graves que requieren hospitalización
Reacciones en el lugar de la inyección
Los acontecimientos adversos más frecuentemente comunicados como asociados con la administración de Kineret fueron las RLI.
La mayoría de ellas (95%) se describieron como leves o moderadas y se caracterizaron típicamente por 1 o más de los siguientes signos o síntomas: eritema, equimosis, inflamación y dolor.
A la dosis de 100 mg/ día, el 71% de los pacientes desarrolló una RLI, comparado con el 28% entre los pacientes tratados con placebo y normalmente se comunicaba en las primeras 4 semanas de tratamiento.
La mediana de la duración de la sintomatología típica anteriormente mencionada fue de 14 a 28 días.
El desarrollo de RLI en pacientes que previamente no la habían experimentado fue infrecuente después del primer mes de tratamiento.
Infecciones graves
La incidencia de infecciones graves en los estudios realizados con la dosis recomendada (100 mg/ día) fue del 1,8% entre los pacientes tratados con Kineret y del 0,7% entre los pacientes tratados con placebo.
En estudios hasta 3 años, la tasa de infecciones graves se mantuvo estable en el tiempo.
Las infecciones observadas consistieron, principalmente, en afecciones bacterianas, como celulitis, neumonía e infecciones óseas y articulares.
La mayoría de los pacientes continuó recibiendo el fármaco en estudio después de que se resolviera la infección.
5 En estudios clínicos y en la experiencia tras la comercialización, raramente se han observado casos de infecciones de patógenos oportunistas incluyendo hongos, micobacterias, bacterias y virus.
Las infecciones aparecieron en todos los sistemas corporales y en pacientes que recibieron Kineret solo o en combinación con agentes inmunosupresores.
Neutropenia
En los estudios controlados con placebo realizados con Kineret, el tratamiento se asoció con pequeñas reducciones en la media del recuento total de leucocitos y en el recuento absoluto de neutrófilos (RAN).
Se comunicó neutropenia (RAN < 1,5 x 109/ l) en el 2,4% de los pacientes tratados con Kineret comparados con el 0,4% de los tratados con placebo.
Neoplasias malignas
Los pacientes con artritis reumatoide pueden tener un mayor riesgo (una media de 2 a 3 veces superior) de desarrollar linfoma.
En ensayos clínicos, los pacientes tratados con Kineret presentaron una mayor incidencia de linfoma respecto a la tasa esperada en la población general, dicha tasa es coherente con las tasas comunicadas generalmente en pacientes con artritis reumatoide.
En ensayos clínicos, la tasa bruta de incidencia de neoplasias malignas fue la misma entre los pacientes tratados con Kineret y los pacientes tratados con placebo, y no fue diferente de la observada en la población general.
Además, la incidencia total de neoplasias no se incrementó en 3 años de exposición de pacientes a Kineret.
Inmunogenicidad
En ensayos clínicos, alrededor de un 3% de pacientes adultos dieron un resultado positivo, al menos en una ocasión, en el test de detección de anticuerpos con capacidad de neutralizar los efectos biológicos de anakinra.
La aparición de anticuerpos fue generalmente transitoria y no se asoció con reacciones adversas o con una disminución de la eficacia.
Adicionalmente en un ensayo clínico, el 6% de los pacientes pediátricos dieron un resultado positivo, al menos en una ocasión, en el test de detección de anticuerpos con capacidad de neutralizar los efectos biológicos de anakinra.
4.9 Sobredosis
En los ensayos clínicos con pacientes con artritis reumatoide no se observó toxicidad limitante de la dosis.
En los ensayos en sepsis, 1.015 pacientes recibieron Kineret a dosis hasta 2 mg/ kg/ hora durante un periodo de tratamiento de 72 horas.
El perfil de acontecimientos adversos en estos ensayos no muestra ninguna diferencia significativa con respecto a lo observado en los ensayos en artritis reumatoide.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
L04AC03
Anakinra neutraliza la actividad biológica de la interleucina-1α (IL-1α) e interleucina-1β (IL-1β) al inhibir por mecanismos competitivos su unión al receptor de tipo I de la interleucina-1 (IL-1RI).
La interleucina-1 (IL-1) es una citocina pro-inflamatoria clave, que interviene en muchas respuestas celulares entre ellas aquellas importantes en la inflamación sinovial.
La IL-1 se encuentra en el plasma y el líquido sinovial de los pacientes con artritis reumatoide, y se ha indicado una correlación entre las concentraciones de IL-1 en plasma y la actividad de la enfermedad.
6 Anakinra inhibe las respuestas producidas por la IL-1 in vitro, incluyendo la inducción de óxido nítrico y prostaglandina E2 y/ o la producción de colagenasa por las células sinoviales, los fibroblastos y los condriocitos.
Datos clínicos
Se ha demostrado la seguridad y eficacia de anakinra en combinación con metotrexato en pacientes con distintos grados de severidad de la enfermedad.
En humanos, la respuesta clínica de anakinra generalmente se observó a las 2 semanas de iniciar el tratamiento, manteniéndose con la administración continuada de anakinra.
La máxima respuesta clínica generalmente se observó a las 12 semanas de iniciar el tratamiento.
El tratamiento combinado con anakinra y metotrexato muestra una reducción estadística y clínicamente significativa en la gravedad de los signos y síntomas de la artritis reumatoide en pacientes con respuesta inadecuada a la administración de metotrexato solo (38% vs.
22% de respuestas, usando como criterio de medida el ACR20).
Se han observado mejorías significativas en el dolor, en el recuento de articulaciones dolorosas, en la funcionalidad física (puntuación HAQ), en los reactantes de fase aguda y en las valoraciones globales del paciente y del médico.
Se han realizado exploraciones mediante rayos X en un estudio clínico con anakinra.
No se ha demostrado un efecto perjudicial sobre el cartílago articular.
Inmunogenicidad
Ver sección 4.8.
5.2 Propiedades farmacocinéticas
La biodisponibilidad absoluta de anakinra en sujetos sanos (n = 11) después de inyectar 70 mg en bolo subcutáneo es del 95%.
El proceso de absorción es el factor limitante de la velocidad de desaparición de anakinra del plasma después de la inyección subcutánea.
En sujetos con AR, las concentraciones plasmáticas máximas de anakinra se produjeron entre las 3 y 7 horas después de la administración subcutánea del fármaco a dosis clínicamente relevantes (1 a 2 mg/ kg; n = 18); la semivida terminal osciló entre 4 y 6 horas.
En los pacientes con AR no se apreció una acumulación inesperada de anakinra después de la administración de dosis diarias subcutáneas durante un periodo de hasta 24 semanas.
Se estudió la influencia de las covariables demográficas sobre la farmacocinética de anakinra utilizando un análisis farmacocinético poblacional que incluyó 341 pacientes tratados con una inyección diaria subcutánea de anakinra en dosis de 30, 75 y 150 mg en un periodo de hasta 24 semanas.
El aclaramiento estimado de anakinra aumentó al aumentar el aclaramiento de creatinina y el peso corporal.
El análisis farmacocinético poblacional demostró que el aclaramiento plasmático medio después de la administración en bolo subcutáneo fue aproximadamente un 14% mayor en los varones que en las mujeres y aproximadamente un 10% mayor en sujetos < 65 años que en los ≥ 65 años.
Sin embargo, después de ajustar según el aclaramiento de creatinina y el peso corporal, el sexo y la edad no fueron factores influyentes significativos en el aclaramiento plasmático medio.
5.3 Datos preclínicos sobre seguridad
Anakinra no produjo ningún efecto observable sobre la fertilidad, desarrollo inicial, desarrollo embrio- fetal o desarrollo peri o post-natal en rata a dosis de hasta 100 veces la dosis en humanos.
Tampoco se han observado efectos en el desarrollo embrio-fetal en conejo a dosis 100 veces la humana.
En una serie estándar de pruebas diseñada para identificar riesgos sobre el ADN, anakinra no indujo la aparición de mutaciones genéticas en bacterias o células de mamífero.
Anakinra tampoco aumentó la incidencia de anomalías cromosómicas o micronúcleos en las células de la médula ósea del ratón.
Los datos
7 obtenidos en ratones que sobreexpresan el IL-1ra y en ratones mutantes carentes de IL-1ra no indicaron un mayor riesgo de desarrollo tumoral.
Un ensayo formal sobre las interacciones toxicológicas y toxicocinéticas en ratas no reveló ninguna prueba de que Kineret altere el perfil toxicológico o farmacocinético del metotrexato.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Citrato sódico Cloruro sódico Edetato disódico Polisorbato 80 Hidróxido sódico Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para el uso ambulatorio, Kineret se puede sacar de la nevera durante 12 horas a temperatura no superior a 25 ºC, sin sobrepasar la fecha de caducidad.
Tras este periodo, el producto no debe ponerse nuevamente en la nevera y debe desecharse.
6.5 Naturaleza y contenido del envase
0,67 ml de solución inyectable en jeringa precargada (vidrio tipo I) con émbolo (caucho bromobutilo) en envases de 1, 7 ó 28.
Puede que solamente estén comercializados algunos tamaños de envases.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
6.6 Precauciones especiales de eliminación y otras manipulaciones.
Kineret es una solución estéril que no contiene conservantes.
Para un solo uso.
No agitar.
Dejar que la jeringa alcance la temperatura ambiente antes de inyectarlo.
Antes de la administración se debe comprobar si la solución contiene partículas o ha cambiado de color.
Solamente se deben inyectar las soluciones que sean transparentes, entre incoloras y blanquecinas y que pueden contener partículas amorfas, relacionadas con el producto, de aspecto entre translúcido y blanco.
8 La presencia de estas partículas no afecta a la calidad del producto.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 203/ 001 envase de 1 jeringa precargada EU/ 1/ 02/ 203/ 002 envase de 7 jeringas precargadas EU/ 1/ 02/ 203/ 003 envase de 28 jeringas precargadas
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Marzo 2002 Fecha de la última renovación:
20 Marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
9 1.
NOMBRE DEL MEDICAMENTO
Kineret 100 mg, solución inyectable en viales.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 100 mg de anakinra* en 0,67 ml (150 mg/ ml).
* Antagonista del receptor humano para la interleucina 1 (r-metHuIL-1ra), producido en células de Escherichia coli por tecnología del ADN recombinante.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyectable) en vial.
Solución inyectable transparente, entre incolora y blanquecina que puede contener partículas amorfas, relacionadas con el producto, de aspecto entre translúcido y blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Kineret está indicado para el tratamiento de los signos y síntomas de la artritis reumatoide en combinación con metotrexato, en aquellos pacientes que no hayan respondido bien a la administración de metotrexato solo.
4.2 Posología y forma de administración
La dosis recomendada de Kineret es de 100 mg administrados una vez al día en inyección subcutánea.
La dosis debe administrarse cada día a la misma hora aproximadamente.
Kineret se suministra listo para inyectar en un vial.
Para las precauciones especiales de eliminación y otras manipulaciones, ver sección 6.6.
Se recomienda alternar el lugar de la inyección para evitar molestias en el mismo.
El tratamiento con Kineret deberá ser iniciado y controlado por médicos especialistas con experiencia en el diagnóstico y tratamiento de la artritis reumatoide.
Pacientes ancianos (≥ 65 años)
No es necesario ajustar la dosis.
La posología y administración es la misma que en los adultos de 18 a 64 años.
Niños y adolescentes (< 18 años)
No se dispone de datos suficientes para recomendar el uso de Kineret en niños o adolescentes menores de 18 años.
Insuficiencia hepática
No es necesario ajustar la dosis.
10 Insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal leve (CLcr 50 a 80 ml/ minuto).
A falta de datos adecuados, Kineret debe usarse con precaución en pacientes con insuficiencia renal moderada (CRcr 30 a 50 ml/ minuto).
No se utilizará Kineret en pacientes con insuficiencia renal grave (CLcr < 30 ml/ minuto) (ver sección 4.3).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de sus excipientes, o a las proteínas derivadas de E. coli.
No se administrará Kineret a pacientes con insuficiencia renal grave (Clcr < 30 ml/ minuto) (ver la sección 4.2).
4.4 Advertencias y precauciones especiales de empleo
Reacciones alérgicas
En los ensayos clínicos raramente se produjeron reacciones alérgicas asociadas a Kineret.
La mayoría de las reacciones fueron sarpullidos maculopapulares o tipo urticaria.
En caso de que se produjera una reacción alérgica grave, se deberá interrumpir la administración de Kineret e iniciar el tratamiento apropiado.
El tapón del vial contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
Infecciones graves
La administración de Kineret se ha asociado con una mayor incidencia de infecciones graves (1,8%) comparado con el placebo (0,7%).
En un reducido grupo de pacientes con asma, la incidencia de infecciones graves también fue mayor en los pacientes tratados con Kineret (4,5%) comparada con la de los pacientes tratados con placebo (0%).
No se ha evaluado la seguridad y eficacia de Kineret en pacientes con infecciones crónicas.
Los médicos deberán actuar con precaución cuando administren Kineret a pacientes con una historia de infecciones recurrentes o con enfermedades subyacentes que puedan predisponerlos a infecciones.
Neutropenia
La administración de Kineret estuvo asociada a neutropenia (RAN < 1,5 x 109/ l) en el 2,4% de los pacientes, comparado con un 0,4% en los pacientes del grupo placebo.
Ninguno de ellos presentó infecciones graves asociadas con la neutropenia
El tratamiento con Kineret no deberá comenzarse en pacientes con neutropenia (RAN < 1,5 x 109/ l).
Se recomienda valorar el recuento de neutrófilos antes de comenzar el tratamiento con Kineret y mientras dure su administración, mensualmente durante los primeros 6 meses de tratamiento y trimestralmente después.
En los pacientes que desarrollen una neutropenia (RAN < 1,5 x 109/ l) se vigilará estrechamente el RAN y se interrumpirá la administración de Kineret.
11 Vacunas
En un ensayo clínico controlado con placebo (n = 126), no se detectaron diferencias en la producción de anticuerpos antitetánicos entre los grupos de tratamiento con Kineret o con placebo cuando se administró la vacuna toxoide tetánico/ diftérico concomitantemente con Kineret.
No se dispone de datos sobre los efectos de la vacunación con otros antígenos inactivados en pacientes tratados con Kineret.
No se dispone tampoco de datos sobre los efectos de la vacunación con microorganismos vivos, ni sobre la transmisión secundaria de infecciones por vacunas de microorganismos vivos en los pacientes tratados con Kineret.
Por tanto, no se deben administrar vacunas con microorganismos vivos concomitantemente con Kineret.
Pacientes ancianos (≥ 65 años)
En los ensayos clínicos se han estudiado un total de 635 pacientes ≥ 65 años, incluyendo 131 pacientes ≥ 75 años.
No se apreciaron diferencias globales en la seguridad o eficacia entre estos pacientes y los más jóvenes.
Debido a la mayor incidencia de infecciones en las personas de la tercera edad en general, se actuará con cautela al tratar a este grupo de edad.
Tratamiento conjunto con Kineret y antagonistas del Factor de Necrosis Tumoral (TNF)
La administración conjunta de Kineret y etanercept se ha relacionado con un incremento del riesgo de sufrir infección grave y neutropenia comparado con etanercept solo.
Este tratamiento combinado no ha demostrado que incremente el beneficio clínico.
La administración conjunta de Kineret y etanercept u otros antagonistas del TNF no está recomendada (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Las interacciones de Kineret con otros medicamentos no se han investigado en estudios formales.
En los ensayos clínicos, no se han observado interacciones entre Kineret y otros medicamentos (incluyendo medicamentos antiinflamatorios no esteroideos, corticoides y fármacos modificadores de la enfermedad).
Tratamiento conjunto con Kineret y antagonistas del TNF
En un ensayo clínico con pacientes que estaban recibiendo metotrexato como tratamiento de base, se observó que el grupo de pacientes tratados con Kineret y etanercept presentaron una mayor incidencia de infecciones graves (7%) y neutropenia que el grupo tratado con etanercept solo y mayor que la observada en ensayos previos en los que Kineret se administró solo.
El tratamiento combinado de Kineret y etanercept no ha demostrado que incremente el beneficio clínico.
No se recomienda el uso concomitante de Kineret y etanercept o cualquier otro antagonista del TNF (ver sección 4.4).
Para información sobre vacunaciones, ver sección 4.4.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre el uso de Kineret en mujeres embarazadas.
Los ensayos en animales no muestran efectos nocivos, directos o indirectos, sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-natal (ver sección 5.3).
No se recomienda la utilización de Kineret en mujeres embarazadas.
12 Durante el tratamiento con Kineret, las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces.
Se desconoce si anakinra se excreta en la leche humana.
No se recomienda la administración de Kineret a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Kineret sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En todos los estudios controlados con placebo, el acontecimiento adverso comunicado con mayor frecuencia durante el tratamiento con Kineret fue la reacción en el lugar de la inyección (RLI), que fue leve o moderada en la mayoría de los pacientes.
Esta reacción fue la causa más frecuente de abandono del estudio entre los pacientes tratados con Kineret.
La incidencia de acontecimientos adversos graves en los sujetos tratados con la dosis recomendada de Kineret (100 mg/ día) es comparable a la del placebo (7,1% frente a un 6,5% en el grupo placebo).
La incidencia de infección grave fue mayor en los pacientes tratados con Kineret, comparados con los pacientes tratados con placebo (1,8% frente a 0,7%).
El descenso de neutrófilos se produjo con mayor frecuencia entre los pacientes tratados con Kineret comparados con placebo.
Clasificación Órgano/ Sistema (MedDRA)
Frecuentes (≥ 1/ 100, < 1/ 10)
Neutropenia
Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
Muy frecuentes (≥ 1/ 10) Muy frecuentes (≥ 1/ 10)
Dolor de cabeza Reacción en el lugar de la inyección
Infecciones e infestaciones
Frecuentes (≥ 1/ 100, < 1/ 10)
Infecciones graves que requieren hospitalización
Reacciones en el lugar de la inyección
Los acontecimientos adversos más frecuentemente comunicados como asociados con la administración de Kineret fueron las RLI.
La mayoría de ellas (95%) se describieron como leves o moderadas y se caracterizaron típicamente por 1 o más de los siguientes signos o síntomas: eritema, equimosis, inflamación y dolor.
A la dosis de 100 mg/ día, el 71% de los pacientes desarrolló una RLI, comparado con el 28% entre los pacientes tratados con placebo y normalmente se comunicaba en las primeras 4 semanas de tratamiento.
La mediana de la duración de la sintomatología típica anteriormente mencionada fue de 14 a 28 días.
El desarrollo de RLI en pacientes que previamente no la habían experimentado fue infrecuente después del primer mes de tratamiento.
Infecciones graves
La incidencia de infecciones graves en los estudios realizados con la dosis recomendada (100 mg/ día) fue del 1,8% entre los pacientes tratados con Kineret y del 0,7% entre los pacientes tratados con placebo.
En estudios hasta 3 años, la tasa de infecciones graves se mantuvo estable en el tiempo.
Las infecciones observadas consistieron, principalmente, en afecciones bacterianas, como celulitis, neumonía e infecciones óseas y articulares.
La mayoría de los pacientes continuó recibiendo el fármaco en estudio después de que se resolviera la infección.
No se produjeron muertes durante los estudios debido a episodios infecciosos graves.
13 En estudios clínicos y en la experiencia tras la comercialización, raramente se han observado casos de infecciones de patógenos oportunistas incluyendo hongos, micobacterias, bacterias y virus.
Las infecciones aparecieron en todos los sistemas corporales y en pacientes que recibieron Kineret solo o en combinación con agentes inmunosupresores.
Neutropenia
En los estudios controlados con placebo realizados con Kineret, el tratamiento se asoció con pequeñas reducciones en la media del recuento total de leucocitos y en el recuento absoluto de neutrófilos (RAN).
Se comunicó neutropenia (RAN < 1,5 x 109/ l) en el 2,4% de los pacientes tratados con Kineret comparados con el 0,4% de los tratados con placebo.
Neoplasias malignas
Los pacientes con artritis reumatoide pueden tener un mayor riesgo (una media de 2 a 3 veces superior) de desarrollar linfoma.
En ensayos clínicos, los pacientes tratados con Kineret presentaron una mayor incidencia de linfoma respecto a la tasa esperada en la población general, dicha tasa es coherente con las tasas comunicadas generalmente en pacientes con artritis reumatoide.
En ensayos clínicos, la tasa bruta de incidencia de neoplasias malignas fue la misma entre los pacientes tratados con Kineret y los pacientes tratados con placebo, y no fue diferente de la observada en la población general.
Además, la incidencia total de neoplasias no se incrementó en 3 años de exposición de pacientes a Kineret.
Inmunogenicidad
En ensayos clínicos, alrededor de un 3% de pacientes adultos dieron un resultado positivo, al menos en una ocasión, en el test de detección de anticuerpos con capacidad de neutralizar los efectos biológicos de anakinra.
La aparición de anticuerpos fue generalmente transitoria y no se asoció con reacciones adversas o con una disminución de la eficacia.
Adicionalmente en un ensayo clínico, el 6% de los pacientes pediátricos dieron un resultado positivo, al menos en una ocasión, en el test de detección de anticuerpos con capacidad de neutralizar los efectos biológicos de anakinra.
4.9 Sobredosis
En los ensayos clínicos con pacientes con artritis reumatoide no se observó toxicidad limitante de la dosis.
En los ensayos en sepsis, 1.015 pacientes recibieron Kineret a dosis hasta 2 mg/ kg/ hora durante un periodo de tratamiento de 72 horas.
El perfil de acontecimientos adversos en estos ensayos no muestra ninguna diferencia significativa con respecto a lo observado en los ensayos en artritis reumatoide.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
L04AC03
Anakinra neutraliza la actividad biológica de la interleucina-1α (IL-1α) e interleucina-1β (IL-1β) al inhibir, por mecanismos competitivos, su unión al receptor de tipo I de la interleucina-1 (IL-1RI).
La interleucina-1 (IL-1) es una citocina pro-inflamatoria clave, que interviene en muchas respuestas celulares entre ellas aquellas importantes en la inflamación sinovial.
La IL-1 se encuentra en el plasma y el líquido sinovial de los pacientes con artritis reumatoide, y se ha indicado una correlación entre las concentraciones de IL-1 en plasma y la actividad de la enfermedad.
14 Anakinra inhibe las respuestas producidas por la IL-1 in vitro, incluyendo la inducción de óxido nítrico y prostaglandina E2 y/ o la producción de colagenasa por las células sinoviales, los fibroblastos y los condriocitos.
Datos clínicos
Se ha demostrado la seguridad y eficacia de anakinra en combinación con metotrexato en pacientes con distintos grados de severidad de la enfermedad.
En humanos, la respuesta clínica de anakinra generalmente se observó a las 2 semanas de iniciar el tratamiento, manteniéndose con la administración continuada de anakinra.
La máxima respuesta clínica generalmente se observó a las 12 semanas de iniciar el tratamiento.
El tratamiento combinado con anakinra y metotrexato muestra una reducción estadística y clínicamente significativa en la gravedad de los signos y síntomas de la artritis reumatoide en pacientes con respuesta inadecuada a la administración de metotrexato solo (38% vs.
22% de respuestas, usando como criterio de medida el ACR20).
Se han observado mejorías significativas en el dolor, en el recuento de articulaciones dolorosas, en la funcionalidad física (puntuación HAQ), en los reactantes de fase aguda y en las valoraciones globales del paciente y del médico.
Se han realizado exploraciones mediante rayos X en un estudio clínico con anakinra.
No se ha demostrado un efecto perjudicial sobre el cartílago articular.
Inmunogenicidad
Ver sección 4.8.
5.2 Propiedades farmacocinéticas
La biodisponibilidad absoluta de anakinra en sujetos sanos (n = 11) después de inyectar 70 mg en bolo subcutáneo es del 95%.
El proceso de absorción es el factor limitante de la velocidad de desaparición de anakinra del plasma después de la inyección subcutánea.
En sujetos con AR, las concentraciones plasmáticas máximas de anakinra se produjeron entre las 3 y 7 horas después de la administración subcutánea del fármaco a dosis clínicamente relevantes (1 a 2 mg/ kg; n = 18); la semivida terminal osciló entre 4 y 6 horas.
En los pacientes con AR no se apreció una acumulación inesperada de anakinra después de la administración de dosis diarias subcutáneas durante un periodo de hasta 24 semanas.
Se estudió la influencia de las covariables demográficas sobre la farmacocinética de anakinra utilizando un análisis farmacocinético poblacional que incluyó 341 pacientes tratados con una inyección diaria subcutánea de anakinra en dosis de 30, 75 y 150 mg en un periodo de hasta 24 semanas.
El aclaramiento estimado de anakinra aumentó al aumentar el aclaramiento de creatinina y el peso corporal.
El análisis farmacocinético poblacional demostró que el aclaramiento plasmático medio después de la administración en bolo subcutáneo fue aproximadamente un 14% mayor en los varones que en las mujeres y aproximadamente un 10% mayor en sujetos < 65 años que en los ≥ 65 años.
Sin embargo, después de ajustar según el aclaramiento de creatinina y el peso corporal, el sexo y la edad no fueron factores influyentes significativos en el aclaramiento plasmático medio.
5.3 Datos preclínicos sobre seguridad
Anakinra no produjo ningún efecto observable sobre la fertilidad, desarrollo inicial, desarrollo embrio- fetal o desarrollo peri o post-natal en rata a dosis de hasta 100 veces la dosis en humanos.
Tampoco se han observado efectos en el desarrollo embrio-fetal en conejo a dosis 100 veces la humana.
15 En una serie estándar de pruebas diseñada para identificar riesgos sobre el ADN, anakinra no indujo la aparición de mutaciones genéticas en bacterias o células de mamífero.
Anakinra tampoco aumentó la incidencia de anomalías cromosómicas o micronúcleos en las células de la médula ósea del ratón.
No se han realizado estudios a largo plazo para evaluar el potencial carcinogénico de anakinra.
Los datos obtenidos en ratones que sobreexpresan el IL-1ra y en ratones mutantes carentes de IL-1ra no indicaron un mayor riesgo de desarrollo tumoral.
Un ensayo formal sobre las interacciones toxicológicas y toxicocinéticas en ratas no reveló ninguna prueba de que Kineret altere el perfil toxicológico o farmacocinético del metotrexato.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Citrato sódico Cloruro sódico Edetato de disodio Polisorbato 80 Hidróxido sódico Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
18 meses.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para el uso ambulatorio, Kineret se puede sacar de la nevera durante 12 horas a temperatura no superior a 25 ºC, sin sobrepasar la fecha de caducidad.
Tras este periodo, el producto no debe ponerse nuevamente en la nevera y debe desecharse.
6.5 Naturaleza y contenido del envase
0,67 ml de solución inyectable en vial (vidrio tipo I) con tapón de goma sellado con aluminio y con una cubierta extraíble de plástico en envase de una unidad.
El tapón del vial contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
Ver sección 4.4.
6.6 Precauciones especiales de eliminación y otras manipulaciones.
Kineret es una solución estéril que no contiene conservantes.
Dejar que el vial alcance la temperatura ambiente antes de inyectarlo.
16 blanquecinas y que pueden contener partículas amorfas, relacionadas con el producto, de aspecto entre translúcido y blanco.
La presencia de estas partículas no afecta a la calidad del producto.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 203/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Marzo 2002 Fecha de la última renovación:
20 Marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
17 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Amgen Inc.
5550 Airport Boulevard Boulder, CO 80301 EE. UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO
Kineret 100 mg Solución inyectable en jeringa precargada Anakinra
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,67 ml contiene 100 mg de anakinra.
3.
LISTA DE EXCIPIENTES
Excipientes: citrato sódico, cloruro sódico, edetato de disodio, polisorbato 80, hidróxido sódico, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada 7 jeringas precargadas 28 jeringas precargadas
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Para administración subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE CORMERCIALIZACIÓN
EU/ 1/ 02/ 203/ 001 – envase unitario EU/ 1/ 02/ 203/ 002 – envase de 7 unidades EU/ 1/ 02/ 203/ 003 – envase de 28 unidades
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA CON 7 JERINGAS PRECARGADAS COMO ENVASE INTERMEDIO (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Kineret 100 mg Solución inyectable en jeringa precargada Anakinra
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,67 ml contiene 100 mg de anakinra.
3.
LISTA DE EXCIPIENTES
Excipientes: citrato sódico, cloruro sódico, edetato de disodio, polisorbato 80, hidróxido sódico, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 jeringas precargadas La caja que contiene 7 jeringas precargadas forma parte de un envase múltiple con 28 jeringas precargadas.
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Para administración subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
24 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE CORMERCIALIZACIÓN
EU/ 1/ 02/ 203/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Kineret 100 mg inyectable Anakinra
SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,67 ml
6.
OTROS
Biovitrum AB (publ)
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO
Kineret 100 mg Solución inyectable en vial Anakinra
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de 0,67 ml contiene 100 mg de anakinra.
3.
LISTA DE EXCIPIENTES
Excipientes: citrato sódico, cloruro sódico, edetato de disodio, polisorbato 80, hidróxido sódico, agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Para administración subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
27 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE CORMERCIALIZACIÓN
EU/ 1/ 02/ 203/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
28 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Kineret 100 mg inyectable Anakinra
SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP.:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,67 ml
6.
OTROS
Biovitrum AB (publ)
29 B.
PROSPECTO
30 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kineret 100 mg solución inyectable en jeringa precargada anakinra
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kineret y para qué se utiliza 2.
Antes de usar Kineret 3.
Cómo usar Kineret 4.
Posibles efectos adversos 5.
Conservación de Kineret 6.
Información adicional
1.
QUÉ ES KINERET Y PARA QUÉ SE UTILIZA
Kineret (un agente inmunosupresor) es un tipo de citocina que se usa para tratar la artritis reumatoide.
Las citocinas son proteínas producidas por nuestro cuerpo que coordinan la comunicación entre las células y ayudan a controlar la actividad celular.
En la artritis reumatoide, el cuerpo produce una cantidad excesiva de una citocina llamada interleucina-1.
Esto da lugar a efectos nocivos como la inflamación y lesiones en los tejidos.
En condiciones normales, el cuerpo produce una proteína que bloquea los efectos nocivos de la interleucina-1.
En la artritis reumatoide, el cuerpo no produce cantidades suficientes de esta proteína bloqueante.
Esta sustancia actúa del mismo modo que su proteína bloqueante natural.
Kineret se usa para tratar los signos y síntomas de la artritis reumatoide en combinación con otro medicamento llamado metotrexato.
Kineret es para los pacientes cuya respuesta a la administración de metotrexato por sí solo no es suficiente para controlar la artritis reumatoide.
2.
ANTES DE USAR KINERET
Kineret solamente debe administrarse a adultos (18 años o más).
No use Kineret
• si es alérgico (hipersensible) al anakinra o a cualquiera de los demás componentes de Kineret;
• si es alérgico a otros productos producidos por tecnología ADN recombinante que empleen el microorganismo E. coli;
31 Contacte con su médico inmediatamente:
• si le aparece un sarpullido por todo el cuerpo, le falta la respiración, tiene pitidos al respirar, pulso rápido o sudoración después de inyectarse Kineret.
Pueden ser los síntomas de que es alérgico a Kineret.
Tenga especial cuidado con Kineret
Informe a su médico:
• si tiene historia de infecciones recurrentes o si padece asma, ya que Kineret puede empeorar estas afecciones.
• si tiene cáncer.
Su médico tendrá que decidir si usted puede recibir Kineret.
• si necesita vacunarse.
Usted no debe vacunarse con vacunas vivas mientras esté siendo tratado con Kineret.
• si es alérgico al látex.
La cubierta de la aguja de la jeringa precargada contiene un derivado del látex.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Kineret no ha sido probado en mujeres embarazadas.
Es importante que le diga a su médico si usted:
• está embarazada;
• cree que puede estar embarazada; o
• planea quedarse embarazada.
Se desconoce si anakinra pasa a la leche materna.
Usted debe abandonar la lactancia materna si está utilizando Kineret.
Información importante sobre algunos de los componentes de Kineret
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis de 100 mg, considerándose por tanto “ libre de sodio”.
3.
CÓMO USAR KINERET
Siga exactamente las instrucciones de administración de Kineret indicadas por su médico.
Kineret se inyecta debajo de la piel (inyección subcutánea) una vez al día.
Debe procurar ponerse la inyección cada día a la misma hora.
Autoadministración de Kineret
Su médico puede decidir que es más conveniente que se inyecte Kineret usted mismo.
Su médico o enfermera le enseñarán cómo hacerlo.
No intente inyectarse usted mismo si no le han explicado cómo hacerlo.
32 Para información sobre cómo inyectarse Kineret usted mismo, por favor lea la sección incluida al final de este prospecto.
Si usa más Kineret del que debiera
No debe tener ningún problema serio si, accidentalmente, usa más Kineret del que necesita.
Sin embargo, debe contactar con su médico o farmacéutico si esto ocurriera.
Si no se encuentra bien, debe contactar con su médico inmediatamente.
Si olvidó usar Kineret
Si olvidó ponerse una dosis de Kineret, debe contactar con su médico para comentar cuándo debe ponerse la dosis siguiente.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kineret puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (observados en más de 1 persona de cada 10 que usan Kineret):
• enrojecimiento, hinchazón, aparición de cardenales o picazón en el lugar de la inyección.
Generalmente son de leves a moderados y más frecuentes al inicio del tratamiento.
• dolor de cabeza.
Efectos adversos frecuentes (observados en al menos 1 persona de cada 100 que usan Kineret):
• neutropenia (bajo número de glóbulos blancos) determinada tras un análisis de sangre.
La neutropenia puede aumentar el riesgo de que usted contraiga una infección.
Los síntomas de una infección pueden ser fiebre o dolor de garganta.
• infecciones graves tales como pulmonía (infección del pulmón) o infecciones en la piel.
Los síntomas pueden incluir fiebre, tos o enrojecimiento y dolor en la piel.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KINERET
Mantener fuera del alcance y de la vista de los niños.
No use Kineret después de la fecha de caducidad indicada en el envase después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
No utilice Kineret si cree que ha estado congelado.
Una vez que una jeringa se ha sacado de la nevera y alcanzado temperatura ambiente (hasta 25ºC), debe utilizarse en las 12 horas siguientes o desecharse.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
33 6.
INFORMACIÓN ADICIONAL
Composición de Kineret
El principio activo es anakinra.
Cada jeringa precargada contiene 100 mg de anakinra.
Los demás componentes son:
• Citrato sódico, cloruro sódico, edetato disódico, polisorbato 80, hidróxido sódico y agua para inyectables.
Aspecto del producto y contenido del envase
Kineret es una solución transparente, entre incolora y blanquecina que se presenta en una jeringa precargada lista para su uso.
La solución puede contener partículas de proteína de aspecto entre translúcido y blanco cuya presencia no afecta a la calidad del producto.
Los envases contienen 1, 7 ó 28 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
Responsable de la fabricación:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
Titular de la autorización de comercialización:
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
Este prospecto ha sido aprobado en La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/ __________________________________________________________________________________
Información sobre cómo inyectarse Kineret usted mismo
Esta sección contiene información sobre cómo inyectarse Kineret usted mismo.
Es importante que no intente administrarse usted mismo la inyección si no ha sido instruido sobre cómo hacerlo por su médico, enfermera o farmacéutico.
Si usted tiene alguna duda sobre cómo ponerse la inyección, consúltelo con su médico, enfermera o farmacéutico.
¿Cómo debe usted o la persona que le va a inyectar, utilizar la jeringa precargada de Kineret?
Necesitará ponerse una inyección cada día a la misma hora.
Kineret se inyecta debajo de la piel.
Esto se conoce como inyección subcutánea.
Material:
Para la autoadministración de una inyección subcutánea, necesitará:
• una jeringa precargada nueva de Kineret; y
• algodón con alcohol o similar.
34 ¿Qué debe hacer antes de ponerse la inyección subcutánea de Kineret?
1.
Saque su jeringa precargada de Kineret de la nevera.
2.
No agite la jeringa precargada.
3.
Compruebe la fecha de caducidad indicada en la etiqueta de la jeringa precargada (CAD).
No la use si la fecha actual ha sobrepasado el último día del mes indicado.
4.
Compruebe el aspecto de Kineret.
Tiene que ser una solución transparente, entre incolora y blanquecina.
La solución puede contener partículas de proteína de aspecto entre translúcido y blanco cuya presencia no afecta a la calidad del producto.
No utilice este medicamento si presenta un color diferente, está turbio o las partículas presentes no son entre translúcidas y blancas.
5.
Para una administración más cómoda, deje la jeringa precargada a temperatura ambiente durante 30 minutos aproximadamente o manténgala con cuidado en su mano cerrada durante unos pocos minutos.
No caliente Kineret de ninguna otra forma (por ejemplo no lo ponga en el microondas, ni en agua caliente).
6.
No retire el protector de la jeringa hasta que esté preparado para la inyección.
7.
Lávese las manos cuidadosamente.
8.
Busque una superficie cómoda, limpia y bien iluminada y coloque todo el material que necesite a su alcance.
¿Cómo preparar la inyección de Kineret?
Antes de inyectarse Kineret debe hacer lo siguiente:
1.
Sostenga la jeringa y quite suavemente la cubierta de la aguja sin girarla como se muestra en las figuras 1 y 2.
No toque la aguja ni empuje el émbolo.
2.
Puede haber una pequeña burbuja de aire en la jeringa precargada.
No es necesario eliminarla antes de la inyección.
La inyección de la solución con una burbuja de aire no es perjudicial.
3.
Ahora ya puede usar la jeringa precargada.
¿Dónde debe ponerse la inyección?
Los lugares más adecuados para ponerse usted mismo la inyección son:
• •
la parte superior de los muslos y el abdomen, excepto la zona alrededor del ombligo.
Cambie el lugar de la inyección de una vez a otra para que no tenga molestias en ninguna zona.
Si la inyección se la pone otra persona, también se la puede poner en la parte posterior de los brazos.
¿Cómo ponerse la inyección?
1.
Desinfecte la piel usando un algodón con alcohol y pellizque la piel entre el pulgar y el índice, sin apretar.
35 2.
Inserte completamente la aguja en la piel como le ha enseñado la enfermera o el médico.
3.
Tire ligeramente del émbolo para asegurarse de que no ha pinchado una vena.
Si ve sangre en la jeringa, retire la aguja e insértela en otro lugar.
4.
Inyecte el líquido lenta y regularmente, manteniendo siempre la piel pellizcada.
5.
Tras inyectar la solución, retire la aguja y suelte la piel.
6.
Cada jeringa solamente debe utilizarse para una inyección.
Recuerde
Si tiene dificultad, pida ayuda y consejo a su médico o enfermera.
Cómo deshacerse de las jeringas usadas
• No vuelva a poner la cubierta en las agujas usadas.
• Mantenga las jeringas usadas fuera del alcance y de la vista de los niños.
• Nunca tire las jeringas precargadas usadas en su cubo de basura habitual.
• Las jeringas precargadas deben eliminarse según los requerimientos locales.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kineret 100 mg solución inyectable en vial anakinra
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kineret y para qué se utiliza 2.
Antes de usar Kineret 3.
Cómo usar Kineret 4.
Posibles efectos adversos 5.
Conservación de Kineret 6.
Información adicional
1.
QUÉ ES KINERET Y PARA QUÉ SE UTILIZA
Kineret (un agente inmunosupresor) es un tipo de citocina que se usa para tratar la artritis reumatoide.
Las citocinas son proteínas producidas por nuestro cuerpo que coordinan la comunicación entre las células y ayudan a controlar la actividad celular.
En la artritis reumatoide, el cuerpo produce una cantidad excesiva de una citocina llamada interleucina-1.
Esto da lugar a efectos nocivos como la inflamación y lesiones en los tejidos.
En condiciones normales, el cuerpo produce una proteína que bloquea los efectos nocivos de la interleucina-1.
En la artritis reumatoide, el cuerpo no produce cantidades suficientes de esta proteína bloqueante.
Esta sustancia actúa del mismo modo que su proteína bloqueante natural.
Kineret se usa para tratar los signos y síntomas de la artritis reumatoide en combinación con otro medicamento llamado metotrexato.
Kineret es para los pacientes cuya respuesta a la administración de metotrexato por sí solo no es suficiente para controlar la artritis reumatoide.
2.
ANTES DE USAR KINERET
Kineret solamente debe administrarse a adultos (18 o más años).
No use Kineret
• si es alérgico (hipersensible) al anakinra o a cualquiera de los demás componentes de Kineret;
• si es alérgico a otros productos producidos por tecnología ADN recombinante que empleen el microorganismo E. coli;
• si tiene una insuficiencia renal grave (daño en el riñón).
37 Contacte con su médico inmediatamente:
• si le aparece un sarpullido por todo el cuerpo, le falta la respiración, tiene pitidos al respirar, pulso rápido o sudoración después de inyectarse Kineret.
Pudieran ser los síntomas de que es alérgico a Kineret.
Tenga especial cuidado con Kineret
Informe a su médico:
• si tiene historia de infecciones recurrentes o si padece asma, ya que Kineret puede empeorar estas afecciones.
• si tiene cáncer.
Su médico tendrá que decidir si usted puede recibir Kineret.
• si necesita vacunarse.
Usted no debe vacunarse con vacunas vivas mientras esté siendo tratado con Kineret.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Kineret no ha sido probado en mujeres embarazadas.
Es importante que le diga a su médico si usted:
• está embarazada;
• cree que puede estar embarazada; o
• planea quedarse embarazada.
Se desconoce si anakinra pasa a la leche materna.
Usted debe abandonar la lactancia materna si está utilizando Kineret.
Información importante sobre algunos de los componentes de Kineret
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis de 100 mg, considerándose por tanto “libre de sodio”.
3.
CÓMO USAR KINERET
Siga exactamente las instrucciones de administración de Kineret indicadas por su médico.
Kineret se inyecta debajo de la piel (inyección subcutánea) una vez al día.
Debe procurar ponerse la inyección cada día a la misma hora.
Autoadministración de Kineret
Su médico puede decidir que es más c onveniente que se inyecte Kineret usted mismo.
Su médico o enfermera le enseñarán cómo hacerlo.
No intente inyectarse usted mismo si no le han explicado cómo hacerlo.
Para información sobre cómo inyectarse Kineret usted mismo, por favor lea la sección incluida al final de este prospecto.
38 Si usa más Kineret del que debiera
No debe tener ningún problema serio si, accidentalmente, usa más Kineret del que necesita.
Sin embargo, debe contactar con su médico o farmacéutico si esto ocurriera.
Si de no se encuentra bien, debe contactar con su médico inmediatamente.
Si olvidó usar Kineret
Si olvidó ponerse una dosis de Kineret, debe contactar con su médico para comentar cuándo debe ponerse la dosis siguiente.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kineret puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (observados en más de 1 persona de cada 10 que usan Kineret):
• enrojecimiento, hinchazón, aparición de cardenales, o picazón en el lugar de la inyección.
Generalmente son de leves a moderados y más frecuentes al inicio del tratamiento.
• dolor de cabeza.
Efectos adversos frecuentes (observados en al menos 1 persona de cada 100 que usan Kineret):
• neutropenia (bajo número de glóbulos blancos) determinada tras un análisis de sangre.
La neutropenia puede aumentar el riesgo de que usted contraiga una infección.
Los síntomas de una infección pueden ser fiebre o dolor de garganta.
• infecciones graves graves tales como pulmonía (infección del pulmón) o infecciones en la piel.
Los síntomas pueden incluir fiebre, tos o enrojecimiento y dolor en la piel.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KINERET
Mantener fuera del alcance y de la vista de los niños.
No use Kineret después de la fecha de caducidad indicada en el envase después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
No utilice Kineret si cree que ha estado congelado.
Una vez que un vial se ha sacado de la nevera y alcanzado temperatura ambiente (hasta 25ºC), debe utilizarse en las 12 horas siguientes o desecharse.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
39 6.
INFORMACIÓN ADICIONAL
Composición de Kineret
El principio activo es anakinra.
Cada vial contiene 100 mg de anakinra.
Los demás componentes son:
• Citrato sódico, cloruro sódico, edetato disódico, polisorbato 80, hidróxido sódico y agua para inyectables.
Aspecto del producto y contenido del envase
Kineret es una solución transparente, entre incolora y blanquecina que se presenta en vial.
La solución puede contener partículas de proteína de aspecto entre translúcido y blanco cuya presencia no afecta a la calidad del producto.
Cada envase contiene un vial.
Responsable de la fabricación:
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Holanda
Titular de la autorización de comercialización:
Biovitrum AB (publ) SE-112 76 Stockholm Suecia
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http://www.emea.europa.eu/ __________________________________________________________________________________
Información sobre cómo inyectarse Kineret usted mismo
Esta sección contiene información sobre cómo inyectarse Kineret usted mismo.
Es importante que no intente administrarse usted mismo la inyección si no ha sido instruido sobre cómo hacerlo por su médico, enfermera o farmacéutico.
Si usted tiene alguna duda sobre cómo ponerse la inyección, consúltelo con su médico, enfermera o farmacéutico.
¿Cómo debe usted o la persona que le va a inyectar, utilizar el vial de Kineret?
Necesitará ponerse una inyección cada día a la misma hora.
Kineret se inyecta debajo de la piel.
Esto se conoce como inyección subcutánea.
Material:
Para la autoadministración de una inyección subcutánea, necesitará:
• un vial nuevo de Kineret;
• una jeringa estéril y agujas;
• algodón con alcohol o similar.
40 ¿Qué debe hacer antes de ponerse la inyección subcutánea de Kineret?
1.
Saque el vial de Kineret de la nevera.
2.
No agite el vial.
3.
Compruebe la fecha de caducidad que indica la etiqueta del vial (CAD:).
No lo use si la fecha actual ha sobrepasado el último día del mes indicado.
4.
Compruebe el aspecto de Kineret.
Tiene que ser una solución transparente, entre incolora y blanquecina.
La solución puede contener partículas de proteína de aspecto entre translúcido y blanco cuya presencia no afecta a la calidad del producto.
No utilice este medicamento si presenta un color diferente, está turbio o las partículas presentes no son entre translúcidas y blancas.
5.
Para una administración más cómoda, deje el vial a temperatura ambiente durante 30 minutos aproximadamente.
No caliente Kineret de ninguna otra forma (por ejemplo no lo ponga en el microondas, ni en agua caliente).
6.
Lávese las manos cuidadosamente.
7.
Busque una superficie cómoda, limpia y bien iluminada y coloque todo el material que necesite a su alcance.
¿Cómo preparar la inyección de Kineret?
Antes de inyectarse Kineret debe hacer lo siguiente:
1.
Quite la tapa de plástico del vial, tirando hacia arriba, de manera que se vea el tapón de goma.
2.
Limpie el tapón con algodón empapado en alcohol.
3.
Saque la jeringa y las agujas de sus cajas.
No toque la aguja.
4.
Tire del émbolo hacia fuera, llenando la jeringa de aire hasta la cantidad prescrita por su médico.
5.
Atraviese con la aguja el tapón de goma e introduzca el aire en el vial empujando el émbolo hacia abajo.
Ponga el vial boca abajo, tire del émbolo y llene la jeringa con la cantidad correcta de líquido.
Es importante que la aguja esté siempre dentro del líquido para evitar la formación de burbujas de aire en la jeringa.
6.
Saque la aguja del vial.
Quite la aguja de la jeringa.
7.
Ponga la aguja corta en la jeringa y quítele la cubierta.
No toque la aguja.
8.
Coja la jeringa con la aguja apuntando hacia arriba para ver si hay burbujas.
Si las hubiera, empuje suavemente el émbolo hasta que todo el aire (pero no el líquido) haya salido.
Ahora ya puede usar la jeringa.
¿Dónde debe ponerse la inyección?
Los lugares más adecuados para ponerse usted mismo la inyección son:
41 • la parte superior de los muslos y • el abdomen, excepto la zona alrededor del ombligo.
Cambie el lugar de la inyección de una vez a otra para que no tenga molestias en ninguna zona.
Si la inyección se la pone otra persona, también se la puede poner en la parte posterior de los brazos.
¿Cómo ponerse la inyección?
1.
Desinfecte la piel usando un algodón con alcohol y pellizque la piel entre el pulgar y el índice, sin apretar.
2.
Inserte completamente la aguja en la piel como le ha enseñado la enfermera o el médico.
3.
Tire ligeramente del émbolo para asegurarse de que no ha pinchado una vena.
Si ve sangre en la jeringa, retire la aguja e insértela en otro lugar.
4.
Inyecte el líquido lenta y regularmente, manteniendo siempre la piel pellizcada.
5.
Tras inyectar la solución, retire la aguja y suelte la piel.
6.
Cada jeringa solamente debe utilizarse para una inyección.
No debe utilizar nada del Kineret que sobre en el vial.
Recuerde
Si tiene dificultad, pida ayuda y consejo a su médico o enfermera.
Cómo deshacerse de las agujas, jeringas y viales usados
• No vuelva a poner la cubierta en las agujas usadas.
• Mantenga las jeringas usadas fuera del alcance y de la vista de los niños.
• Nunca tire las jeringas ni los viales usados en su cubo de basura habitual.
• Las jeringas y viales usados deben eliminarse según los requerimientos locales.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
42
European Medicines Agency
EMEA/ H/ C/ 415
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KINZALKOMB
Resumen del EPAR para el público general
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Kinzalkomb?
Kinzalkomb es un medicamento que contiene dos principios activos, el telmisartán y la hidroclorotiazida, y se presenta en forma de comprimidos ovalados (rojo y blanco:
40 u 80 mg de telmisartán y 12,5 mg de hidroclorotiazida; amarillo y blanco:
80 mg de telmisartán y 25 mg de hidroclorotiazida).
¿Para qué se utiliza Kinzalkomb?
Se dice que la tensión arterial alta es esencial cuando no está causada por ninguna otra afección.
No se han demostrado ni la seguridad ni la eficacia de Kinzalkomb en pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Kinzalkomb?
Kinzalkomb se toma una vez al día por vía oral (por la boca) con algo de líquido, con o sin alimentos.
La dosis que ha de administrarse dependerá de la dosis de telmisartán que el paciente estuviera tomando antes: los pacientes que recibían 40 mg de telmisartán deberán tomar los comprimidos de 40/ 12,5 mg, y los que recibían 80 mg de telmisartán los comprimidos de 80/ 12,5 mg.
Los comprimidos de 80/ 25 mg se utilizan en pacientes cuya presión arterial no se controla con los comprimidos de 80/ 12,5 mg o que se han estabilizado utilizando los dos principios activos por separado antes de cambiar a Kinzalkomb.
¿Cómo actúa Kinzalkomb?
Kinzalkomb contiene dos principios activos: el telmisartán y la hidroclorotiazida.
El telmisartán es un « antagonista del receptor de la angiotensina II » que actúa inhibiendo la acción de una hormona presente en el organismo, la angiotensina II, que es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que normalmente se une la angiotensina II, el telmisartán impide el efecto de la hormona permitiendo que los vasos sanguíneos se ensanchen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
La combinación de estos dos principios activos tiene un efecto aditivo, consiguiendo un mayor descenso de la presión arterial que cualquiera de los dos fármacos solos.
Al reducir la presión arterial, disminuye el riesgo asociado a una presión arterial elevada, como el de sufrir un ictus.
¿Qué tipo de estudios se han realizado con Kinzalkomb?
En total se estudió en cinco grandes estudios con un total de 2.985 pacientes afectos de hipertensión leve a moderada.
En 4 de estos ensayos clínicos (2.272 pacientes), se comparó Kinzalkomb con un placebo (un tratamiento ficticio) y con el telmisartán solo.
En el quinto estudio se compararon los efectos de la administración continuada del comprimido de 80/ 12,5 con el cambio al de 80/ 25 en 713 pacientes que no habían respondido al comprimido de 80/ 12,5.
En todos los estudios, el criterio principal de valoración de la eficacia fue la reducción de la presión arterial diastólica (la presión arterial medida entre dos latidos).
¿Qué beneficio ha demostrado tener Kinzalkomb durante los estudios?
Kinzalkomb fue significativamente mejor que el placebo y el telmisartán administrado solo en la reducción de la presión arterial diastólica.
En los pacientes no controlados con el comprimido de 80/ 12.5 mg, el cambio al comprimido de 80/ 25 mg resultó más efectivo en la reducción de la presión arterial diastólica que cuando se mantuvo la dosis inferior.
¿Cuál es el riesgo asociado a Kinzalkomb?
El efecto secundario más frecuente con Kinzalkomb (observados entre 1 y 10 pacientes de cada 100) es el mareo.
La lista completa de efectos secundarios comunicados sobre Kinzalkomb puede consultarse en el prospecto.
Kinzalkomb no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al telmisartán, la hidroclorotiazida, las sulfamidas o a cualquiera de los demás componentes del medicamento (incluido el sorbitol).
No deberá administrarse a mujeres embarazadas de más de tres meses o que estén dando el pecho, y su uso no está recomendado durante los primeros tres meses de gestación.
Kinzalkomb tampoco debe usarse en personas con problemas hepáticos, renales o biliares graves, niveles de potasio en la sangre demasiado bajos o niveles de calcio en la sangre demasiado altos.
Es aconsejable tomar ciertas medidas de precaución en caso de administrar Kinzalkomb junto con otros medicamentos que afectan a los niveles de potasio en sangre La lista completa de estos medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado Kinzalkomb?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Kinzalkomb son mayores que sus riesgos en el tratamiento de la hipertensión esencial en pacientes cuya presión arterial no se controla adecuadamente con telmisartán en monoterapia, por lo que recomendó que se autorizase su comercialización.
Otras informaciones sobre Kinzalkomb:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Kinzalkomb a Bayer AG el 19 de abril de 2002.
La autorización de comercialización fue renovada el 19 de abril de 2007.
El texto completo del EPAR de Kinzalkomb puede encontrarse aquí.
01-2009.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Tamaño del envase
EU/ 1/ 02/ 214/ 001 EU/ 1/ 02/ 214/ 002 EU/ 1/ 02/ 214/ 003 EU/ 1/ 02/ 214/ 004 EU/ 1/ 02/ 214/ 005 EU/ 1/ 02/ 214/ 006 EU/ 1/ 02/ 214/ 007 EU/ 1/ 02/ 214/ 008 EU/ 1/ 02/ 214/ 009 EU/ 1/ 02/ 214/ 010 EU/ 1/ 02/ 214/ 011 EU/ 1/ 02/ 214/ 012 EU/ 1/ 02/ 214/ 013 EU/ 1/ 02/ 214/ 014 EU/ 1/ 02/ 214/ 015
Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb Kinzalkomb
40 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC)
14 comprimidos 28 comprimidos 28 x 1 comprimidos 56 comprimidos 98 comprimidos 14 comprimidos 28 comprimidos 28 x 1 comprimidos 56 comprimidos 98 comprimidos 14 comprimidos 28 comprimidos 28 x 1 comprimidos 56 comprimidos 98 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 40 mg/ 12,5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 40 mg de telmisartán y 12,5 mg de hidroclorotiazida.
Excipientes: cada comprimido contiene 112 mg de lactosa monohidrato y 169 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido ovalado de dos capas roja y blanca, grabado con ‘ H4’.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Kinzalkomb, asociación a dosis fijas (40 mg de telmisartán/ 12,5 mg de hidroclorotiazida), está indicado en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
4.2 Posología y forma de administración
Adultos Kinzalkomb debe tomarse una vez al día con líquido, con o sin alimento, en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
Se recomienda la titulación individual de la dosis de cada uno de los dos componentes, antes de cambiar a la asociación a dosis fijas.
Si es clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a las asociaciones fijas.
• Kinzalkomb 40 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Kinzalmono 40 mg • Kinzalkomb 80 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Kinzalmono 80 mg
Insuficiencia renal:
Se aconseja una monitorización periódica de la función renal (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg/ 12,5 mg de Kinzalkomb una vez al día.
Kinzalkomb no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con función hepática insuficiente (ver sección 4.4).
Ancianos:
No es necesario un ajuste de dosis.
Niños y adolescentes:
Kinzalkomb no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
2 4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes (ver sección 6.1). • Hipersensibilidad a otras sustancias derivadas de la sulfonamida (ya que hidroclorotiazida es un medicamento derivado de la sulfonamida). • Segundo y tercer trimestre del embarazo y lactancia (ver secciones 4.4 y 4.6). • Colestasis y trastornos obstructivos biliares. • Insuficiencia hepática grave. • Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min). • Hipopotasemia refractaria, hipercalcemia.
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Kinzalkomb no debe administrarse en pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento de telmisartán reducido.
Además, Kinzalkomb debe utilizarse con precaución en pacientes con función hepática insuficiente o enfermedad hepática progresiva, ya que pequeñas alteraciones del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
No se dispone de experiencia clínica con Kinzalkomb en pacientes con insuficiencia hepática.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina- aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Kinzalkomb no debe administrarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
No se dispone de experiencia respecto a la administración de Kinzalkomb en pacientes que han sufrido un trasplante renal reciente.
La experiencia con Kinzalkomb en pacientes con insuficiencia renal de leve a moderada es escasa y por lo tanto, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
En pacientes con función renal insuficiente puede aparecer una azoemia asociada a diuréticos.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estas situaciones deben ser corregidas antes de la administración de Kinzalkomb.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina- aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con medicamentos que afectan a este sistema con hipotensión aguda, hiperazoemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
3 Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de Kinzalkomb.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Efectos metabólicos y endocrinos:
El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de las dosis de insulina o de hipoglucemiantes orales.
Durante el tratamiento con tiazidas puede ponerse de manifiesto una diabetes mellitus latente.
Un aumento de los niveles de colesterol y triglicéridos se ha asociado con el tratamiento diurético con tiazidas; sin embargo, con la dosis de 12,5 mg contenida en Kinzalkomb no se han descrito efectos o éstos han sido mínimos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
Desequilibrio electrolítico:
Como con cualquier paciente tratado con diuréticos, debe procederse a la determinación periódica de los electrólitos en suero a intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden ser causa de desequilibrio de líquidos o electrólitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Son signos de indicio de desequilibrio de líquidos o de electrólitos la sequedad de boda, sed, astenia, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
- Hipopotasemia
Si bien puede desarrollarse hipopotasemia con el uso de diuréticos tiazídicos, el tratamiento simultáneo con telmisartán puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es máximo en pacientes con cirrosis hepática, en pacientes con diuresis manifiesta, en pacientes que reciben una ingesta oral inadecuada de electrólitos y en pacientes tratados simultáneamente con corticosteroides u hormona adrenocorticotropa (ACTH) (ver sección 4.5).
- Hiperpotasemia
A la inversa, es posible una hiperpotasemia debida al antagonismo de los receptores de la angiotensina II (AT1) por el componente telmisartán de Kinzalkomb.
Si bien no se ha documentado una hiperpotasemia clínicamente significativa con Kinzalkomb, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardíaca y diabetes mellitus.
Con Kinzalkomb deben administrarse conjuntamente con precaución, diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal conteniendo potasio (ver sección 4.5).
- Hiponatremia y alcalosis hipoclorémica
No existe evidencia de que Kinzalkomb reduzca o prevenga la hiponatremia inducida por diuréticos.
Por lo general, el déficit de cloruro es leve y no suele requerir tratamiento.
- Hipercalcemia
Las tiazidas pueden reducir la excreción urinaria de calcio y producir una elevación intermitente y ligera del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una hipercalcemia marcada puede ser indicio de hiperparatiroidismo encubierto.
La administración de tiazidas debe interrumpirse antes de realizar pruebas de la función paratiroidea.
4
Este medicamento contiene lactosa monohidrato y sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa y/ o a la galactosa, déficit de lactasa de Lapp o problemas de absorción de glucosa-galactosa no deben tomar este medicamento.
Diferencias étnicas:
Al igual que sucede con otros antagonistas de los receptores de la angiotensina II, telmisartán es aparentemente, menos eficaz en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un accidente cerebrovascular.
General:
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con una historia de este tipo.
Con el uso de diuréticos tiazídicos se ha descrito exacerbación o activación del lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con diuréticos tiazídicos (ver sección 4.8).
Si se presenta una reacción de fotosensibilidad durante el tratamiento se recomienda la interrupción del mismo.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las zonas expuestas al sol o a los rayos UVA artificiales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Litio:
Durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina, se han descrito aumentos reversibles de las concentraciones de litio sérico así como de su toxicidad.
Se han notificado asimismo casos raros con antagonistas del receptor angiotensina II (incluyendo Kinzalkomb).
No se recomienda la administración conjunta de litio con Kinzalkomb (ver sección 4.4).
Si esta asociación se considera imprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos kaliuréticos, laxantes, corticosteroides, ACTH, amfotericina, carbenoxolona, penicilina G sódica, ácido salicílico y derivados):
Si estos fármacos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
Estos medicamentos pueden potenciar el efecto de hidroclorotiazida sobre el potasio sérico (ver sección 4.4).
Medicamentos que pueden aumentar los niveles de potasio o inducir hiperpotasemia (p. ej inhibidores ECA, diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, ciclosporina u otros medicamentos tales como la heparina sódica).
Si estos medicamentos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
En base a la experiencia con el uso de otros medicamentos que contrarrestan el sistema renina-angiotensina, la administración concomitante de los medicamentos antes mencionados puede llevar a aumentar el potasio sérico y por lo tanto, no se recomienda (ver sección 4.4).
5 Medicamentos afectados por alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio en suero y del ECG cuando Kinzalkomb se administra con estos medicamentos afectados por alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos) y los siguientes medicamentos inductores de torsades de pointes (que incluyen algunos antiarrítmicos), ya que la hipopotasemia es un factor de predisposición de torsades de pointes.
- Antiarrítmicos de Clase Ia (p. ej. quinidina, hidroquinidina, disopiramida)
- antiarrítmicos de Clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida)
- algunos antipsicóticos:
(p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina,
ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol)
- otros:
(p. ej. bepridil, cisaprida, difemanil, eritromicina IV, halofantrina, mizolastina, pentamidina,
esparfloxacino, terfenadina, vincamina IV).
Glucósidos digitálicos: la hipomagnesemia o hipopotasemia inducida por las tiazidas favorece la aparición de arritmia inducida por los digitálicos (ver sección 4.4).
Otros agentes antihipertensivos: telmisartán puede aumentar el efecto hipotensor de otros antihipertensivos.
Antidiabéticos (orales e insulina): puede ser necesario un ajuste de la dosis del antidiabético (ver sección 4.4).
Metformina: la metformina debe utilizarse con precaución: existe riesgo de acidosis láctica, inducida por un posible fallo de la función renal, asociado a hidroclorotiazida.
Colestiramina y resinas de colestipol: la absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico.
Antiinflamatorios no esteroideos:
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos y los efectos antihipertensivos de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o ancianos con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
Aminas presoras (p. ej. noradrenalina): el efecto de aminas presoras puede estar disminuido.
Miorrelajantes no despolarizantes (p. ej. tubocurarina): hidroclorotiazida puede potenciar el efecto de los miorrelajantes no despolarizantes.
Medicamentos utilizados en el tratamiento de la gota (p. ej. probenecid, sulfinpirazona y alopurinol): puede ser necesario el ajuste de dosis de los medicamentos uricosúricos ya que hidroclorotiazida puede elevar el nivel de ácido úrico en suero.
Puede ser necesario un aumento de la dosis del probenecid o de la sulfinpirazona.
La administración conjunta de la tiazida puede aumentar la incidencia de reacciones de hipersensibilidad del alopurinol.
Sales de calcio: los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio, los niveles de éste en suero deben monitorizarse y proceder al correspondiente ajuste de dosis.
6 Beta-bloqueantes y diazóxido: el efecto hiperglucemiante de los beta-bloqueantes y del diazóxido puede ser potenciado por las tiazidas.
Anticolinérgicos (p. ej. atropina, biperideno) pueden aumentar la biodisponibilidad de diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad de vaciamiento gástrico.
Amantadina:
Las tiazidas pueden aumentar el riesgo de efectos adversos ocasionados por la amantadina.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar sus efectos mielosupresores.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Pueden ser causa de trastornos electrolíticos fetales y posiblemente de otras reacciones que se han producido en adultos.
Se han notificado casos de trombocitopenia neonatal y de ictericia fetal o neonatal a causa del tratamiento de la madre con tiazidas.
Lactancia (ver sección 4.3):
Kinzalkomb está contraindicado durante la lactancia, ya que se desconoce si telmisartán se excreta en la leche humana.
Las tiazidas aparecen en la leche humana y pueden inhibir la lactancia.
7 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sin embargo, al conducir vehículos o manejar maquinaria, se debe tener en cuenta que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
Asociación a dosis fijas La incidencia global de reacciones adversas descrita con Kinzalkomb fue comparable a aquella descrita con sólo telmisartán, en ensayos clínicos controlados randomizados que incluyeron 1.471 pacientes randomizados que recibieron telmisartán asociado a hidroclorotiazida (835) o telmisartán sólo (636).
La relación entre la incidencia de reacciones adversas y la dosis no se ha establecido y no se ha observado una correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas notificadas en todos los ensayos clínicos y que se producen más frecuentemente (p≤ 0,05) con telmisartán asociado a hidroclorotiazida que con placebo, se muestran a continuación de acuerdo con el Sistema de Clasificación de Órganos.
Las reacciones adversas conocidas para cada componente individual, pero que no han sido observadas en los ensayos clínicos, pueden producirse durante el tratamiento con Kinzalkomb.
Las reacciones adversas han sido ordenadas según sus frecuencias utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Raras:
Frecuencia no conocida:
Bronquitis Faringitis, sinusitis
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Raros:
Hipopotasemia Hiperuricemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes:
Raros:
Ansiedad Depresión
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Raros:
Mareo Síncope, parestesia Insomnio, trastornos del sueño
Trastornos oculares Raros:
Alteraciones visuales, visión borrosa
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
8 Trastornos cardiacos Poco frecuentes:
Taquicardia, arritmias
Poco frecuentes:
Hipotensión, hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Disnea Distrés respiratorio (incluyendo neumonía y edema pulmonar)
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Frecuencia no conocida:
Diarrea, sequedad de boca, flatulencia Dolor abdominal, estreñimiento, dispepsia, vómitos Gastritis
Trastornos hepatobiliares Raros:
Función hepática anómala/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Raros:
Angioedema, eritema, prurito, exantema, hiperhidrosis, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
Raros:
Dolor de espalda, espasmos musculares, mialgia Artralgia, calambres musculares, dolor en las extremidades
Trastornos del aparato reproductor y de la mama
Poco frecuentes:
Disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes:
Raros:
Dolor en el pecho Enfermedad pseudogripal, dolor
Exploraciones complementarias:
Poco frecuentes:
Raras:
Aumento del ácido úrico en sangre Aumento de la creatinina en sangre, aumento de la creatina fosfocinasa en sangre, aumento de enzimas hepáticas
Información adicional sobre los componentes individuales Las reacciones adversas, notificadas previamente con uno de los componentes individuales, pueden ser reacciones adversas potenciales con Kinzalkomb, incluso aunque no se hayan observado en los ensayos clínicos.
Telmisartán:
Las reacciones adversas se producen con frecuencia similar en pacientes tratados con placebo y con telmisartán.
Las reacciones adversas detalladas a
9 continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Las reacciones adversas de frecuencia no conocida notificadas con la administración de telmisartán sólo incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Infección del tracto respiratorio superior, infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Eosinofilia, anemia, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Hipersensibilidad, reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuencia no conocida:
Hiperpotasemia
Trastornos cardiacos Frecuencia no conocida:
Bradicardia
Trastornos gastrointestinales
Frecuencia no conocida:
Molestias de estómago
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Eczema, erupción medicamentosa, erupción cutánea tóxica
Trastornos músculoesqueléticos y del tejido conjuntivo Frecuencia no conocida:
Artrosis, dolor en los tendones
Trastornos renales y urinarios Frecuencia no conocida:
Disfunción renal, insuficiencia renal (incluyendo fallo renal agudo)
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Astenia, ineficacia del fármaco
Exploraciones complementarias Frecuencia no conocida:
Disminución de hemoglobina
Hidroclorotiazida:
Hidroclorotiazida puede causar o exacerbar la hipovolemia electrolítico (ver sección 4.4).
Las reacciones adversas de frecuencia no conocida notificadas con la administración de hidroclorotiazida sóla incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Sialoadenitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia anemia aplásica, anemia hemolítica, depresión de la médula ósea, leucopenia, neutropenia, agranulocitosis, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Reacciones anafilácticas, hipersensibilidad
Trastornos endocrinos
Frecuencia no conocida:
Control inadecuado de la diabetes mellitus
Trastornos del metabolismo y de la nutrición Frecuencia no conocida:
Anorexia, disminución del apetito, desequilibrio electrolítico, hipercolesterolemia, hiperglicemia, hipovolemia
Trastornos psiquiátricos
Frecuencia no conocida:
Inquietud
Trastornos del sistema nervioso Frecuencia no conocida:
Mareo
Trastornos oculares
Frecuencia no conocida:
Xantopsia
Trastornos vasculares Frecuencia no conocida:
Vasculitis necrosante
Trastornos gastrointestinales
Frecuencia no conocida:
Pancreatitis, molestias de estómago
Trastornos hepatobiliares Frecuencia no conocida:
Ictericia hepatocelular, ictericia colestásica
Trastornos de la piel y del tejido subcutáneo
Frecuencia no conocida:
Síndrome pseudolúpico, reacciones de fotosensibilidad, vasculitis cutánea, necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuencia no conocida:
Debilidad
Trastornos renales y urinarios
Frecuencia no conocida:
Nefritis intersticial, disfunción renal, glucosuria
Trastornos generales y alteraciones en el lugar de administración Frecuencia no conocida:
Fiebre
11 Exploraciones complementarias Frecuencia no conocida:
Aumento de los triglicéridos
4.9 Sobredosis
La información disponible de sobredosis con telmisartán en humanos es limitada. No se ha establecido el grado en que hidroclorotiazida se elimina por hemodiálisis.
Síntomas:
Las manifestaciones más destacadas en caso de sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, vómitos, aumento de la creatinina sérica y fallo renal agudo.
La sobredosis de hidroclorotiazida se asocia con depleción de electrólitos (hipopotasemia, hipocloremia) e hipovolemia como resultado de diuresis excesiva.
Los signos y síntomas más habituales de sobredosis son náuseas y somnolencia.
La hipopotasemia puede tener como consecuencia espasmos musculares y/ o arritmia acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Tratamiento:
Telmisartán no se elimina por hemodiálisis El paciente debe someterse a una monitorización estrecha y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o el lavado gástrico.
El carbón activado puede ser útil en el tratamiento de las sobredosis.
Deben monitorizarse con frecuencia la creatinina y los electrólitos séricos.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de los receptores de la angiotensina II y diuréticos, código ATC:
C09DA07
Kinzalkomb es una asociación de un antagonista de los receptores de la angiotensina II, telmisartán, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes tiene un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que la administración única de cada uno de los componentes.
Kinzalkomb una vez al día produce reducciones eficaces y suaves de la presión arterial dentro del rango de dosis terapéuticas.
Telmisartán es un antagonista específico de los receptores de la angiotensina II subtipo 1 (AT1), eficaz por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad destacable por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales iónicos.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
Una dosis de 80 mg de telmisartán administrada a voluntarios sanos, inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
12 Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente a las 4-8 semanas de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por mediciones hechas en el punto de máximo efecto e inmediatamente antes de la dosis siguiente (relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo).
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La eficacia antihipertensiva de telmisartán es comparable a la de fármacos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un período de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos de telmisartán sobre la mortalidad y morbilidad cardiovascular.
Hidroclorotiazida es un diurético tiazídico.
No se conoce a fondo el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas afectan a los mecanismos tubulares renales de reabsorción de electrólitos aumentando directamente la excreción de sodio y cloruro en cantidades aproximadamente equivalentes.
La acción diurética de hidroclorotiazida reduce el volumen de plasma, potencia la actividad de la renina en plasma, aumenta la secreción de aldosterona, con el consiguiente incremento de la pérdida de bicarbonato y potasio urinarios, y reduce el potasio en suero.
Debido al parecer al bloqueo del sistema renina-angiotensina-aldosterona, la administración simultánea de telmisartán tiende a invertir la pérdida de potasio asociada con estos diuréticos.
Con hidroclorotiazidas, la diuresis se inicia en 2 horas y el efecto máximo se alcanza al cabo de unas 4 horas, mientras que la acción tiene una duración aproximada de 6 - 12 horas.
Estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de morbilidad y mortalidad cardiovasculares.
Se desconocen, por el momento, los efectos de la asociación a dosis fijas de telmisartán / HCTZ sobre la mortalidad y morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida y telmisartán carece de efecto sobre las respectivas farmacocinéticas de estos dos fármacos, en individuos sanos.
Absorción:
Telmisartán:
Después de la administración oral, las concentraciones máximas de telmisartán se alcanzan 0,5-1,5 horas después de la administración de la dosis.
La biodisponibilidad absoluta de telmisartán a dosis de 40 y 160 mg fue 42% y 58% respectivamente.
La comida reduce ligeramente la biodisponibilidad de telmisartán con una reducción del área bajo la curva concentración plasmática- tiempo (AUC) de alrededor del 6% con el comprimido de 40 mg y de alrededor del 19% después de una dosis de 160 mg.
Tres horas después de la administración las concentraciones en plasma son similares si telmisartán se administra en ayunas o con alimento.
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
La farmacocinética de telmisartán administrado por vía oral no es lineal dentro del intervalo de dosis de 20-160 mg con aumentos más que proporcionales
13 de las concentraciones en plasma (Cmáx y AUC) con dosis progresivamente mayores.
Hidroclorotiazida:
Después de la administración oral de Kinzalkomb, las concentraciones máximas de hidroclorotiazida se alcanzan aproximadamente al cabo de 1,0 – 3,0 horas después de la administración de la dosis.
En base a la excreción renal acumulativa de hidroclorotiazida, la biodisponibilidad absoluta fue alrededor del 60%.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente de telmisartán es de aproximadamente 500 litros indicando una unión tisular adicional.
La unión de hidroclorotiazida a las proteínas plasmáticas es del 68% y su volumen aparente de distribución es de 0,83– 1,14 l/ kg.
Biotransformación y eliminación:
Telmisartán:
Después de la administración intravenosa u oral de telmisartán marcado con C14 la mayor parte de la dosis administrada (> 97%) se eliminó en las heces vía excreción biliar.
En orina sólo se encontraron cantidades insignificantes.
Telmisartán se metaboliza por conjugación para formar un acilglucurónido farmacológicamente inactivo.
El glucurónido del compuesto original es el único metabolito que ha sido identificado en humanos.
Después de una dosis única de telmisartán marcado con C14, el glucurónido representa aproximadamente el 11% de la radiactividad medida en plasma.
Las isoenzimas del citocromo P450 no se ven afectadas en el metabolismo de telmisartán.
El aclaramiento plasmático total de telmisartán después de la administración oral es > 1500 ml/ min.
La semivida de eliminación terminal fue > 20 horas.
Hidroclorotiazida:
Hidroclorotiazida no se metaboliza en el ser humano y se excreta casi completamente como fármaco inalterado en la orina.
Alrededor del 60% de la dosis oral se elimina como fármaco inalterado en el plazo de 48 horas.
El aclaramiento renal es de alrededor de 250 – 300 ml/ min.
La semivida de eliminación terminal de hidroclorotiazida es de 10 – 15 horas.
Grupos especiales de población
Pacientes ancianos:
La farmacocinética de telmisartán no difiere entre los pacientes ancianos y los menores de 65 años.
Sexo:
Las concentraciones de telmisartán son por lo general 2 – 3 veces mayores en las mujeres que en los varones.
Sin embargo, en ensayos clínicos no se han encontrado en mujeres elevaciones significativas de la respuesta de la presión arterial ni de la incidencia de hipotensión ortostática.
No se requiere ajuste de dosis.
Se advirtió una tendencia a concentraciones de telmisartán en plasma en mujeres superiores a las de los hombres.
Esto no fue considerado de relevancia clínica.
Pacientes con insuficiencia renal:
La excreción renal no contribuye al aclaramiento de telmisartán.
En base a la escasa experiencia en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 60 ml/ min, media aprox.
50 ml/ min) no se requiere ajuste de dosis en pacientes con función renal reducida.
Telmisartán no se elimina de la sangre por hemodiálisis.
En pacientes con función renal insuficiente la velocidad de eliminación de hidroclorotiazida está reducida.
En un estudio típico realizado en pacientes con un aclaramiento medio de creatinina de 90 ml/ min la semivida de eliminación de hidroclorotiazida estaba aumentada.
La semivida de eliminación en pacientes funcionalmente anéfricos es de alrededor de 34 horas.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La semivida de eliminación no varía en pacientes con insuficiencia hepática.
14 5.3 Datos preclínicos sobre seguridad
En estudios preclínicos de seguridad realizados con la administración conjunta de telmisartán e hidroclorotiazida en ratas y perros normotensos, dosis que producían una exposición comparable a la del rango terapéutico clínico no dieron lugar a hallazgos adicionales no observados ya con la administración única de cada una de estas sustancias.
No se observaron hallazgos toxicológicos de relevancia para el uso terapéutico en humanos.
Hallazgos toxicológicos bien conocidos correspondientes a estudios preclínicos con inhibidores de la enzima convertidora de la angiotensina y antagonistas de los receptores de la angiotensina II fueron: una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones de la hemodinámica renal (aumento de la creatinina y nitrógeno ureico en sangre), aumento de la actividad de la renina en plasma, hipertrofia/ hiperplasia de células yuxtaglomerulares y lesión de la mucosa gástrica.
Las lesiones gástricas no se produjeron o mejoraron con suplementos salinos orales y alojamiento en grupo de los animales.
En perros se observaron dilatación y atrofia de túbulos renales.
Se considera que estos hallazgos obedecen a la actividad farmacológica de telmisartán.
Telmisartán no mostró evidencia de mutagenicidad ni de actividad clastogénica de importancia en estudios in vitro ni de carginogenicidad en ratas y ratones.
Estudios con hidroclorotiazida han demostrado evidencia equívoca de efecto genotóxico o carcinogénico en algunos modelos experimentales.
No obstante, la amplia experiencia en humanos con hidroclorotiazida no ha conseguido demostrar una asociación entre su uso y un aumento de neoplasmas.
Para el potencial fetotóxico de la asociación telmisartán/ hidroclorotiazida ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Estearato de magnesio Almidón de maíz Meglumina Celulosa microcristalina Povidona (K25) Óxido de hierro rojo (E172) Hidróxido sódico Almidón glicolato sódico (tipo A) Sorbitol (E420).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
15 6.5 Naturaleza y contenido del envase
Blísters de aluminio/ aluminio (PA/ Al/ PVC/ Al ó PA/ PA/ Al/ PVC/ Al).
Un blíster contiene 7 ó 10 comprimidos.
Tamaños de envase: blíster con 14, 28, 56 ó 98 comprimidos o blísters unidosis perforados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 214/ 001-005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de abril de 2002 Fecha de la última renovación:
19 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
16 1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 80 mg/ 12,5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de telmisartán y 12,5 mg de hidroclorotiazida.
Excipientes: cada comprimido contiene 112 mg de lactosa monohidrato y 338 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido ovalado de dos capas roja y blanca, grabado con ‘ H8’.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Kinzalkomb, asociación a dosis fijas (80 mg de telmisartán/ 12,5 mg de hidroclorotiazida), está indicado en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
4.2 Posología y forma de administración
Adultos Kinzalkomb debe tomarse una vez al día con líquido, con o sin alimento, en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
Se recomienda la titulación individual de la dosis de cada uno de los dos componentes, antes de cambiar a la asociación a dosis fijas.
Si es clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a las asociaciones fijas.
• Kinzalkomb 40 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Kinzalmono 40 mg • Kinzalkomb 80 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Kinzalmono 80 mg
Insuficiencia renal:
Se aconseja una monitorización periódica de la función renal (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg/ 12,5 mg de Kinzalkomb una vez al día.
Kinzalkomb no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con función hepática insuficiente (ver sección 4.4).
Ancianos:
No es necesario un ajuste de dosis.
Niños y adolescentes:
Kinzalkomb no está recomendado para el uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
17 4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes (ver sección 6.1). • Hipersensibilidad a otras sustancias derivadas de la sulfonamida (ya que hidroclorotiazida es un medicamento derivado de la sulfonamida). • Segundo y tercer trimestre del embarazo y lactancia (ver secciones 4.4 y 4.6). • Colestasis y trastornos obstructivos biliares. • Insuficiencia hepática grave. • Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min). • Hipopotasemia refractaria, hipercalcemia.
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Kinzalkomb no debe administrarse en pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento de telmisartán reducido.
Además, Kinzalkomb debe utilizarse con precaución en pacientes con función hepática insuficiente o enfermedad hepática progresiva, ya que pequeñas alteraciones del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
No se dispone de experiencia clínica con Kinzalkomb en pacientes con insuficiencia hepática.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina- aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Kinzalkomb no debe administrarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
No se dispone de experiencia respecto a la administración de Kinzalkomb en pacientes que han sufrido un trasplante renal reciente.
La experiencia con Kinzalkomb en pacientes con insuficiencia renal de leve a moderada es escasa y por lo tanto, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
En pacientes con función renal insuficiente puede aparecer una azoemia asociada a diuréticos.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estas situaciones deben ser corregidas antes de la administración de Kinzalkomb.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina- aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con medicamentos que afectan a este sistema con hipotensión aguda, hiperazoemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
18 Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de Kinzalkomb.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Efectos metabólicos y endocrinos:
El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de las dosis de insulina o de hipoglucemiantes orales.
Durante el tratamiento con tiazidas puede ponerse de manifiesto una diabetes mellitus latente.
Un aumento de los niveles de colesterol y triglicéridos se ha asociado con el tratamiento diurético con tiazidas; sin embargo, con la dosis de 12,5 mg contenida en Kinzalkomb no se han descrito efectos o éstos han sido mínimos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
Desequilibrio electrolítico:
Como con cualquier paciente tratado con diuréticos, debe procederse a la determinación periódica de los electrólitos en suero a intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden ser causa de desequilibrio de líquidos o electrólitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Son signos de indicio de desequilibrio de líquidos o de electrólitos la sequedad de boda, sed, astenia, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
- Hipopotasemia
Si bien puede desarrollarse hipopotasemia con el uso de diuréticos tiazídicos, el tratamiento simultáneo con telmisartán puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es máximo en pacientes con cirrosis hepática, en pacientes con diuresis manifiesta, en pacientes que reciben una ingesta oral inadecuada de electrólitos y en pacientes tratados simultáneamente con corticosteroides u hormona adrenocorticotropa (ACTH) (ver sección 4.5).
- Hiperpotasemia
A la inversa, es posible una hiperpotasemia debida al antagonismo de los receptores de la angiotensina II (AT1) por el componente telmisartán de Kinzalkomb.
Si bien no se ha documentado una hiperpotasemia clínicamente significativa con Kinzalkomb, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardíaca y diabetes mellitus.
Con Kinzalkomb deben administrarse conjuntamente con precaución, diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal conteniendo potasio (ver sección 4.5).
- Hiponatremia y alcalosis hipoclorémica
No existe evidencia de que Kinzalkomb reduzca o prevenga la hiponatremia inducida por diuréticos.
Por lo general, el déficit de cloruro es leve y no suele requerir tratamiento.
- Hipercalcemia
Las tiazidas pueden reducir la excreción urinaria de calcio y producir una elevación intermitente y ligera del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una hipercalcemia marcada puede ser indicio de hiperparatiroidismo encubierto.
La administración de tiazidas debe interrumpirse antes de realizar pruebas de la función paratiroidea.
- Hipomagnesemia
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo que puede producir una hipomagnesemia (ver sección 4.5).
Sorbitol y lactosa monohidrato:
Este medicamento contiene lactosa monohidrato y sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa y/ o a la galactosa, déficit de lactasa de Lapp o problemas de absorción de glucosa-galactosa no deben tomar este medicamento.
Diferencias étnicas:
Al igual que sucede con otros antagonistas de los receptores de la angiotensina II, telmisartán es aparentemente, menos eficaz en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un accidente cerebrovascular.
General:
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con una historia de este tipo.
Con el uso de diuréticos tiazídicos se ha descrito exacerbación o activación del lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con diuréticos tiazídicos (ver sección 4.8).
Si se presenta una reacción de fotosensibilidad durante el tratamiento se recomienda la interrupción del mismo.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las zonas expuestas al sol o a los rayos UVA artificiales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Litio:
Durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina, se han descrito aumentos reversibles de las concentraciones de litio sérico así como de su toxicidad.
Se han notificado asimismo casos raros con antagonistas del receptor angiotensina II (incluyendo Kinzalkomb).
No se recomienda la administración conjunta de litio con Kinzalkomb (ver sección 4.4).
Si esta asociación se considera imprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos kaliuréticos, laxantes, corticosteroides, ACTH, amfotericina, carbenoxolona, penicilina G sódica, ácido salicílico y derivados):
Si estos fármacos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
Estos medicamentos pueden potenciar el efecto de hidroclorotiazida sobre el potasio sérico (ver sección 4.4).
Medicamentos que pueden aumentar los niveles de potasio o inducir hiperpotasemia (p. ej inhibidores ECA, diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, ciclosporina u otros medicamentos tales como la heparina sódica):
Si estos medicamentos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
En base a la experiencia con el uso de otros medicamentos que contrarrestan el sistema renina-angiotensina, la administración concomitante de los medicamentos antes mencionados puede llevar a aumentar el potasio sérico y por lo tanto, no está recomendado (ver sección 4.4).
20 Medicamentos afectados por alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio en suero y del ECG cuando Kinzalkomb se administra con estos medicamentos afectados por alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos) y los siguientes medicamentos inductores de torsades de pointes (que incluyen algunos antiarrítmicos), ya que la hipopotasemia es un factor de predisposición de torsades de pointes.
- Antiarrítmicos de Clase Ia (p. ej. quinidina, hidroquinidina, disopiramida)
- antiarrítmicos de Clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida)
- algunos antipsicóticos:
(p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina,
ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol)
- otros:
(p. ej. bepridil, cisaprida, difemanil, eritromicina IV, halofantrina, mizolastina, pentamidina,
esparfloxacino, terfenadina, vincamina IV).
Glucósidos digitálicos: la hipomagnesemia o hipopotasemia inducida por las tiazidas favorece la aparición de arritmia inducida por los digitálicos (ver sección 4.4).
Otros agentes antihipertensivos: telmisartán puede aumentar el efecto hipotensor de otros antihipertensivos.
Antidiabéticos (orales e insulina): puede ser necesario un ajuste de la dosis del antidiabético (ver sección 4.4.
Metformina: la metformina debe utilizarse con precaución: existe riesgo de acidosis láctica, inducida por un posible fallo de la función renal, asociado a hidroclorotiazida.
Colestiramina y resinas de colestipol: la absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico.
Antiinflamatorios no esteroideos:
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos y los efectos antihipertensivos de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o ancianos con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
Aminas presoras (p. ej. noradrenalina): el efecto de aminas presoras puede estar disminuido.
Miorrelajantes no despolarizantes (p. ej. tubocurarina): hidroclorotiazida puede potenciar el efecto de los miorrelajantes no despolarizantes.
Medicamentos utilizados en el tratamiento de la gota (p. ej. probenecid, sulfinpirazona y alopurinol): puede ser necesario el ajuste de dosis de los medicamentos uricosúricos ya que hidroclorotiazida puede elevar el nivel de ácido úrico en suero.
Puede ser necesario un aumento de la dosis del probenecid o de la sulfinpirazona.
La administración conjunta de la tiazida puede aumentar la incidencia de reacciones de hipersensibilidad del alopurinol.
Sales de calcio: los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio, los niveles de éste en suero deben monitorizarse y proceder al correspondiente ajuste de dosis.
21 Beta-bloqueantes y diazóxido: el efecto hiperglucemiante de los beta-bloqueantes y del diazóxido puede ser potenciado por las tiazidas.
Anticolinérgicos (p. ej. atropina, biperideno) pueden aumentar la biodisponibilidad de diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad de vaciamiento gástrico.
Amantadina:
Las tiazidas pueden aumentar el riesgo de efectos adversos ocasionados por la amantadina.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar sus efectos mielosupresores.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Pueden ser causa de trastornos electrolíticos fetales y posiblemente de otras reacciones que se han producido en adultos.
Se han notificado casos de trombocitopenia neonatal y de ictericia fetal o neonatal a causa del tratamiento de la madre con tiazidas.
Lactancia (ver 4.3 Contraindicaciones):
Kinzalkomb está contraindicado durante la lactancia, ya que se desconoce si telmisartán se excreta en la leche humana.
Las tiazidas aparecen en la leche humana y pueden inhibir la lactancia.
22 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sin embargo, al conducir vehículos o manejar maquinaria, se debe tener en cuenta que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
Asociación a dosis fijas La incidencia global de reacciones adversas descrita con Kinzalkomb fue comparable a aquella descrita con sólo telmisartán, en ensayos clínicos controlados randomizados que incluyeron 1.471 pacientes randomizados que recibieron telmisartán asociado a hidroclorotiazida (835) o telmisartán sólo (636).
La relación entre la incidencia de reacciones adversas y la dosis no se ha establecido y no se ha observado una correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas notificadas en todos los ensayos clínicos y que se producen más frecuentemente (p≤ 0,05) con telmisartán asociado a hidroclorotiazida que con placebo, se muestran a continuación de acuerdo con el Sistema de Clasificación de Órganos.
Las reacciones adversas conocidas para cada componente individual, pero que no han sido observadas en los ensayos clínicos, pueden producirse durante el tratamiento con Kinzalkomb.
Las reacciones adversas han sido ordenadas según sus frecuencias utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Raras:
Frecuencia no conocida:
Bronquitis Faringitis, sinusitis
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Raros:
Hipopotasemia Hiperuricemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes:
Raros:
Ansiedad Depresión
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Raros:
Mareo Síncope, parestesia Insomnio, trastornos del sueño
Trastornos oculares Raros:
Alteraciones visuales, visión borrosa
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
23 Trastornos cardiacos Poco frecuentes:
Taquicardia, arritmias
Poco frecuentes:
Hipotensión, hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Disnea Distrés respiratorio (incluyendo neumonía y edema pulmonar)
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Frecuencia no conocida:
Diarrea, sequedad de boca, flatulencia Dolor abdominal, estreñimiento, dispepsia, vómitos Gastritis
Trastornos hepatobiliares Raros:
Función hepática anómala/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Raros:
Angioedema, eritema, prurito, exantema, hiperhidrosis, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
Raros:
Dolor de espalda, espasmos musculares, mialgia Artralgia, calambres musculares, dolor en las extremidades
Trastornos del aparato reproductor y de la mama
Poco frecuentes:
Disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes:
Raros:
Dolor en el pecho Enfermedad pseudogripal, dolor
Exploraciones complementarias:
Poco frecuentes:
Raras:
Aumento del ácido úrico en sangre Aumento de la creatinina en sangre, aumento de la creatina fosfocinasa en sangre, aumento de enzimas hepáticas
Información adicional sobre los componentes individuales Las reacciones adversas, notificadas previamente con uno de los componentes individuales, pueden ser reacciones adversas potenciales con Kinzalkomb, incluso aunque no se hayan observado en los ensayos clínicos.
Telmisartán:
Las reacciones adversas se producen con frecuencia similar en pacientes tratados con placebo y con telmisartán.
Las reacciones adversas detalladas a
24 continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Las reacciones adversas de frecuencia no conocida notificadas con la administración de telmisartán sólo incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Infección del tracto respiratorio superior, infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Eosinofilia, anemia, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Hipersensibilidad, reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuencia no conocida:
Hiperpotasemia
Trastornos cardiacos Frecuencia no conocida:
Bradicardia
Trastornos gastrointestinales
Frecuencia no conocida:
Molestias de estómago
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Eczema, erupción medicamentosa, erupción cutánea tóxica
Trastornos músculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Artrosis, dolor en los tendones
Trastornos renales y urinarios Frecuencia no conocida:
Disfunción renal, insuficiencia renal (incluyendo fallo renal agudo)
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Astenia, ineficacia del fármaco
Exploraciones complementarias Frecuencia no conocida:
Disminución de hemoglobina
Hidroclorotiazida:
Hidroclorotiazida puede causar o exacerbar la hipovolemia electrolítico (ver sección 4.4).
Las reacciones adversas de frecuencia no conocida notificadas con la administración de hidroclorotiazida sóla incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Sialoadenitis
25 Trastornos de la sangre y del sistema linfático Frecuencia no conocida:
Anemia aplásica, anemia hemolítica, depresión de la médula ósea, leucopenia, neutropenia, agranulocitosis, trombocitopenia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Reacciones anafilácticas, hipersensibilidad
Trastornos endocrinos Frecuencia no conocida:
Control inadecuado de la diabetes mellitus
Frecuencia no conocida:
Anorexia, disminución del apetito, desequilibrio electrolítico, hipercolesterolemia, hiperglicemia, hipovolemia
Trastornos psiquiátricos Frecuencia no conocida:
Inquietud
Trastornos del sistema nervioso
Frecuencia no conocida:
Mareo
Trastornos oculares Frecuencia no conocida:
Xantopsia
Trastornos vasculares
Frecuencia no conocida:
Vasculitis necrosante
Trastornos gastrointestinales Frecuencia no conocida:
Pancreatitis, molestias de estómago
Trastornos hepatobiliares
Frecuencia no conocida:
Ictericia hepatocelular, ictericia colestásica
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Síndrome pseudolúpico, reacciones de fotosensibilidad, vasculitis cutánea, necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Debilidad
Trastornos renales y urinarios Frecuencia no conocida:
Nefritis intersticial, disfunción renal, glucosuria
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Fiebre
Exploraciones complementarias Frecuencia no conocida:
Aumento de los triglicéridos
4.9 Sobredosis
La información disponible de sobredosis con telmisartán en humanos es limitada.
No se ha establecido el grado en que hidroclorotiazida se elimina por hemodiálisis.
Síntomas:
Las manifestaciones más destacadas en caso de sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, vómitos, aumento de la creatinina sérica y fallo renal agudo.
La sobredosis de hidroclorotiazida se asocia con depleción de electrólitos (hipopotasemia, hipocloremia) e hipovolemia como resultado de diuresis excesiva.
Los signos y síntomas más habituales de sobredosis son náuseas y somnolencia.
La hipopotasemia puede tener como consecuencia espasmos musculares y/ o arritmia acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe someterse a una monitorización estrecha y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o el lavado gástrico.
El carbón activado puede ser útil en el tratamiento de las sobredosis.
Deben monitorizarse con frecuencia la creatinina y los electrólitos séricos.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de los receptores de la angiotensina II y diuréticos, código ATC:
C09DA07
Kinzalkomb es una asociación de un antagonista de los receptores de la angiotensina II, telmisartán, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes tiene un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que la administración única de cada uno de los componentes.
Kinzalkomb una vez al día produce reducciones eficaces y suaves de la presión arterial dentro del rango de dosis terapéuticas.
Telmisartán es un antagonista específico de los receptores de la angiotensina II subtipo 1 (AT1), eficaz por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad destacable por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales iónicos.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
Una dosis de 80 mg de telmisartán administrada a voluntarios sanos, inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente a
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por mediciones hechas en el punto de máximo efecto e inmediatamente antes de la dosis siguiente (relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo).
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La eficacia antihipertensiva de telmisartán es comparable a la de fármacos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un período de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos de telmisartán sobre la mortalidad y morbilidad cardiovascular.
Hidroclorotiazida es un diurético tiazídico.
No se conoce a fondo el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas afectan a los mecanismos tubulares renales de reabsorción de electrólitos aumentando directamente la excreción de sodio y cloruro en cantidades aproximadamente equivalentes.
La acción diurética de hidroclorotiazida reduce el volumen de plasma, potencia la actividad de la renina en plasma, aumenta la secreción de aldosterona, con el consiguiente incremento de la pérdida de bicarbonato y potasio urinarios, y reduce el potasio en suero.
Debido al parecer al bloqueo del sistema renina-angiotensina-aldosterona, la administración simultánea de telmisartán tiende a invertir la pérdida de potasio asociada con estos diuréticos.
Con hidroclorotiazidas, la diuresis se inicia en 2 horas y el efecto máximo se alcanza al cabo de unas 4 horas, mientras que la acción tiene una duración aproximada de 6 - 12 horas.
Estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de morbilidad y mortalidad cardiovasculares.
Se desconocen, por el momento, los efectos de la asociación a dosis fijas de telmisartán/ HCTZ sobre la mortalidad y morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida y telmisartán carece de efecto sobre las respectivas farmacocinéticas de estos dos fármacos, en individuos sanos.
Absorción:
Telmisartán:
Después de la administración oral, las concentraciones máximas de telmisartán se alcanzan 0,5 - 1,5 horas después de la administración de la dosis.
La biodisponibilidad absoluta de telmisartán a dosis de 40 y 160 mg fue 42% y 58% respectivamente.
La comida reduce ligeramente la biodisponibilidad de telmisartán con una reducción del área bajo la curva concentración plasmática- tiempo (AUC) de alrededor del 6% con el comprimido de 40 mg y de alrededor del 19% después de una dosis de 160 mg.
Tres horas después de la administración las concentraciones en plasma son similares si telmisartán se administra en ayunas o con alimento.
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
La farmacocinética de telmisartán administrado por vía oral no es lineal dentro del intervalo de dosis de 20-160 mg con aumentos más que proporcionales de las concentraciones en plasma (Cmáx y AUC) con dosis progresivamente mayores.
Telmisartán no se acumula significativamente en plasma en caso de administración repetida.
28 Hidroclorotiazida:
Después de la administración oral de Kinzalkomb, las concentraciones máximas de hidroclorotiazida se alcanzan aproximadamente al cabo de 1,0 – 3,0 horas después de la administración de la dosis.
En base a la excreción renal acumulativa de hidroclorotiazida, la biodisponibilidad absoluta fue alrededor del 60%.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente de telmisartán es de aproximadamente 500 litros indicando una unión tisular adicional.
La unión de hidroclorotiazida a las proteínas plasmáticas es del 68% y su volumen aparente de distribución es de 0,83– 1,14 l/ kg.
Biotransformación y eliminación:
Telmisartán:
Después de la administración intravenosa u oral de telmisartán marcado con C14 la mayor parte de la dosis administrada (> 97%) se eliminó en las heces vía excreción biliar.
En orina sólo se encontraron cantidades insignificantes.
Telmisartán se metaboliza por conjugación para formar un acilglucurónido farmacológicamente inactivo.
El glucurónido del compuesto original es el único metabolito que ha sido identificado en humanos.
Después de una dosis única de telmisartán marcado con C14, el glucurónido representa aproximadamente el 11% de la radiactividad medida en plasma.
Las isoenzimas del citocromo P450 no se ven afectadas en el metabolismo de telmisartán.
El aclaramiento plasmático total de telmisartán después de la administración oral es > 1500 ml/ min.
La semivida de eliminación terminal fue > 20 horas.
Hidroclorotiazida:
Hidroclorotiazida no se metaboliza en el ser humano y se excreta casi completamente como fármaco inalterado en la orina.
Alrededor del 60% de la dosis oral se elimina como fármaco inalterado en el plazo de 48 horas.
El aclaramiento renal es de alrededor de 250 – 300 ml/ min.
La semivida de eliminación terminal de hidroclorotiazida es de 10 – 15 horas.
Grupos especiales de población
Pacientes ancianos:
La farmacocinética de telmisartán no difiere entre los pacientes ancianos y los menores de 65 años.
Sexo:
Las concentraciones de telmisartán son por lo general 2 – 3 veces mayores en las mujeres que en los varones.
Sin embargo, en ensayos clínicos no se han encontrado en mujeres elevaciones significativas de la respuesta de la presión arterial ni de la incidencia de hipotensión ortostática.
No se requiere ajuste de dosis.
Se advirtió una tendencia a concentraciones de telmisartán en plasma en mujeres superiores a las de los hombres.
Esto no fue considerado de relevancia clínica.
Pacientes con insuficiencia renal:
La excreción renal no contribuye al aclaramiento de telmisartán.
En base a la escasa experiencia en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 60 ml/ min, media aprox.
50 ml/ min) no se requiere ajuste de dosis en pacientes con función renal reducida.
Telmisartán no se elimina de la sangre por hemodiálisis.
En pacientes con función renal insuficiente la velocidad de eliminación de hidroclorotiazida está reducida.
En un estudio típico realizado en pacientes con un aclaramiento medio de creatinina de 90 ml/ min la semivida de eliminación de hidroclorotiazida estaba aumentada.
La semivida de eliminación en pacientes funcionalmente anéfricos es de alrededor de 34 horas.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La semivida de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En estudios preclínicos de seguridad realizados con la administración conjunta de telmisartán e hidroclorotiazida en ratas y perros normotensos, dosis que producían una exposición comparable a la del
29 rango terapéutico clínico no dieron lugar a hallazgos adicionales no observados ya con la administración única de cada una de estas sustancias.
Hallazgos toxicológicos bien conocidos correspondientes a estudios preclínicos con inhibidores de la enzima convertidora de la angiotensina y antagonistas de los receptores de la angiotensina II fueron: una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones de la hemodinámica renal (aumento de la creatinina y nitrógeno ureico en sangre), aumento de la actividad de la renina en plasma, hipertrofia/ hiperplasia de células yuxtaglomerulares y lesión de la mucosa gástrica.
Las lesiones gástricas no se produjeron o mejoraron con suplementos salinos orales y alojamiento en grupo de los animales.
En perros se observaron dilatación y atrofia de túbulos renales.
Se considera que estos hallazgos obedecen a la actividad farmacológica de telmisartán.
Telmisartán no mostró evidencia de mutagenicidad ni de actividad clastogénica de importancia en estudios in vitro ni de carginogenicidad en ratas y ratones.
Estudios con hidroclorotiazida han demostrado evidencia equívoca de efecto genotóxico o carcinogénico en algunos modelos experimentales.
No obstante, la amplia experiencia en humanos con hidroclorotiazida no ha conseguido demostrar una asociación entre su uso y un aumento de neoplasmas.
Para el potencial fetotóxico de la asociación telmisartán/ hidroclorotiazida ver 4.6 Embarazo y lactancia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Estearato de magnesio Almidón de maíz Meglumina Celulosa microcristalina Povidona (K25) Óxido de hierro rojo (E172) Hidróxido sódico Almidón glicolato sódico (tipo A) Sorbitol (E420).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blísters de aluminio/ aluminio (PA/ Al/ PVC/ Al ó PA/ PA/ Al/ PVC/ Al).
Un blíster contiene 7 ó 10 comprimidos.
30 Tamaños de envase: blíster con 14, 28, 56 ó 98 comprimidos o blísters unidosis perforados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 214/ 006-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de abril de 2002 Fecha de la última renovación:
19 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
31 1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 80 mg/ 25 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de telmisartán y 25 mg de hidroclorotiazida.
Excipientes: cada comprimido contiene 99 mg de lactosa monohidrato y 338 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido ovalado amarillo y blanco, con el código ‘ H9’ grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Kinzalkomb, asociación a dosis fijas (80 mg de telmisartán/ 25 mg de hidroclorotiazida), está indicado en pacientes cuya presión arterial no puede controlarse adecuadamente con Kinzalkomb 80 mg/ 12.5 mg (80 mg de telmisartán/ 12,5 mg de hidroclorotiazida) o pacientes que previamente han sido estabilizados con telmisartán e hidroclorotiazida por separado.
4.2 Posología y forma de administración
Adultos Kinzalkomb debe tomarse una vez al día con líquido, con o sin alimento, en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
Se recomienda la titulación individual de la dosis de cada uno de los dos componentes, antes de cambiar a la asociación a dosis fijas.
Si es clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a las asociaciones fijas.
Kinzalkomb 80 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no puede controlarse adecuadamente con Kinzalkomb 80 mg/ 12,5 mg o pacientes que previamente han sido estabilizados con telmisartán e hidroclorotiazida por separado.
Kinzalkomb también está disponible en las dosis 40 mg/ 12,5 mg y 80 mg/ 12,5 mg.
Insuficiencia renal:
Se aconseja una monitorización periódica de la función renal (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg/ 12,5 mg de Kinzalkomb una vez al día.
Kinzalkomb no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con función hepática insuficiente (ver sección 4.4).
Ancianos:
No es necesario un ajuste de dosis.
32 Niños y adolescentes:
Kinzalkomb no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes (ver sección 6.1). • Hipersensibilidad a otras sustancias derivadas de la sulfonamida (ya que hidroclorotiazida es un medicamento derivado de la sulfonamida). • Segundo y tercer trimestre del embarazo y lactancia (ver secciones 4.4 y 4.6). • Colestasis y trastornos obstructivos biliares. • Insuficiencia hepática grave. • Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min). • Hipopotasemia refractaria, hipercalcemia.
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Kinzalkomb no debe administrarse en pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento de telmisartán reducido.
Además, Kinzalkomb debe utilizarse con precaución en pacientes con función hepática insuficiente o enfermedad hepática progresiva, ya que pequeñas alteraciones del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
No se dispone de experiencia clínica con Kinzalkomb en pacientes con insuficiencia hepática.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina- aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Kinzalkomb no debe administrarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
No se dispone de experiencia respecto a la administración de Kinzalkomb en pacientes que han sufrido un trasplante renal reciente.
La experiencia con Kinzalkomb en pacientes con insuficiencia renal de leve a moderada es escasa y por lo tanto, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
En pacientes con función renal insuficiente puede aparecer una azoemia asociada a diuréticos.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estas situaciones deben ser corregidas antes de la administración de Kinzalkomb.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina- aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente,
33 incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con medicamentos que afectan a este sistema con hipotensión aguda, hiperazoemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de Kinzalkomb.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Efectos metabólicos y endocrinos:
El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de las dosis de insulina o de hipoglucemiantes orales.
Durante el tratamiento con tiazidas puede ponerse de manifiesto una diabetes mellitus latente.
Un aumento de los niveles de colesterol y triglicéridos se ha asociado con el tratamiento diurético con tiazidas; sin embargo, con la dosis de 12,5 mg contenida en Kinzalkomb no se han descrito efectos o éstos han sido mínimos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
Desequilibrio electrolítico:
Como con cualquier paciente tratado con diuréticos, debe procederse a la determinación periódica de los electrólitos en suero a intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden ser causa de desequilibrio de líquidos o electrólitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Son signos de indicio de desequilibrio de líquidos o de electrólitos la sequedad de boda, sed, astenia, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
- Hipopotasemia
Si bien puede desarrollarse hipopotasemia con el uso de diuréticos tiazídicos, el tratamiento simultáneo con telmisartán puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es máximo en pacientes con cirrosis hepática, en pacientes con diuresis manifiesta, en pacientes que reciben una ingesta oral inadecuada de electrólitos y en pacientes tratados simultáneamente con corticosteroides u hormona adrenocorticotropa (ACTH) (ver sección 4.5).
- Hiperpotasemia
A la inversa, es posible una hiperpotasemia debida al antagonismo de los receptores de la angiotensina II (AT1) por el componente telmisartán de Kinzalkomb.
Si bien no se ha documentado una hiperpotasemia clínicamente significativa con Kinzalkomb, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardíaca y diabetes mellitus.
Con Kinzalkomb deben administrarse conjuntamente con precaución, diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal conteniendo potasio (ver sección 4.5).
- Hiponatremia y alcalosis hipoclorémica
No existe evidencia de que Kinzalkomb reduzca o prevenga la hiponatremia inducida por diuréticos.
Por lo general, el déficit de cloruro es leve y no suele requerir tratamiento.
- Hipercalcemia
Una hipercalcemia
34 marcada puede ser indicio de hiperparatiroidismo encubierto.
La administración de tiazidas debe interrumpirse antes de realizar pruebas de la función paratiroidea.
- Hipomagnesemia
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo que puede producir una hipomagnesemia (ver sección 4.5).
Sorbitol y lactosa monohidrato:
Este medicamento contiene lactosa monohidrato y sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa y/ o a la galactosa, déficit de lactasa de Lapp o problemas de absorción de glucosa-galactosa no deben tomar este medicamento.
Diferencias étnicas:
Al igual que sucede con otros antagonistas de los receptores de la angiotensina II, telmisartán es aparentemente, menos eficaz en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un accidente cerebrovascular.
General:
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con una historia de este tipo.
Con el uso de diuréticos tiazídicos se ha descrito exacerbación o activación del lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con diuréticos tiazídicos (ver sección 4.8).
Si se presenta una reacción de fotosensibilidad durante el tratamiento se recomienda la interrupción del mismo.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las zonas expuestas al sol o a los rayos UVA artificiales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Litio:
Durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina, se han descrito aumentos reversibles de las concentraciones de litio sérico así como de su toxicidad.
Se han notificado asimismo casos raros con antagonistas del receptor angiotensina II (incluyendo Kinzalkomb).
No se recomienda la administración conjunta de litio con Kinzalkomb (ver sección 4.4).
Si esta asociación se consideraimprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos kaliuréticos, laxantes, corticosteroides, ACTH, amfotericina, carbenoxolona, penicilina G sódica, ácido salicílico y derivados):
Si estos fármacos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
Estos medicamentos pueden potenciar el efecto de hidroclorotiazida sobre el potasio sérico (ver sección 4.4).
Medicamentos que pueden aumentar los niveles de potasio o inducir hiperpotasemia (p. ej inhibidores ECA, diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, ciclosporina u otros medicamentos tales como la heparina sódica).
Si estos medicamentos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
En base a la experiencia con el uso de otros medicamentos que contrarrestan el
35 sistema renina-angiotensina, la administración concomitante de los medicamentos antes mencionados puede llevar a aumentar el potasio sérico y por lo tanto, no se recomienda (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio en suero y del ECG cuando Kinzalkomb se administra con estos medicamentos afectados por alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos) y los siguientes medicamentos inductores de torsades de pointes (que incluyen algunos antiarrítmicos), ya que la hipopotasemia es un factor de predisposición de torsades de pointes.
- Antiarrítmicos de Clase Ia (p. ej. quinidina, hidroquinidina, disopiramida)
- antiarrítmicos de Clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida)
- algunos antipsicóticos:
(p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina,
ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol)
- otros:
(p. ej. bepridil, cisaprida, difemanil, eritromicina IV, halofantrina, mizolastina, pentamidina,
esparfloxacino, terfenadina, vincamina IV).
Glucósidos digitálicos: la hipomagnesemia o hipopotasemia inducida por las tiazidas favorece la aparición de arritmia inducida por los digitálicos (ver sección 4.4).
Otros agentes antihipertensivos: telmisartán puede aumentar el efecto hipotensor de otros antihipertensivos.
Antidiabéticos (orales e insulina): puede ser necesario un ajuste de la dosis del antidiabético (ver sección 4.4).
Metformina: la metformina debe utilizarse con precaución: existe riesgo de acidosis láctica, inducida por un posible fallo de la función renal, asociado a hidroclorotiazida.
Colestiramina y resinas de colestipol: la absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico.
Antiinflamatorios no esteroideos:
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos y los efectos antihipertensivos de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o ancianos con la funcion renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
Aminas presoras (p. ej. noradrenalina): el efecto de aminas presoras puede estar disminuido.
Miorrelajantes no despolarizantes (p. ej. tubocurarina): hidroclorotiazida puede potenciar el efecto de los miorrelajantes no despolarizantes.
Medicamentos utilizados en el tratamiento de la gota (p. ej, probenecid, sulfinpirazona y alopurinol): puede ser necesario el ajuste de dosis de los medicamentos uricosúricos ya que hidroclorotiazida puede elevar el nivel de ácido úrico en suero.
Puede ser necesario un aumento de la dosis del probenecid o de la sulfinpirazona.
La administración conjunta de la tiazida puede aumentar la incidencia de reacciones de hipersensibilidad del alopurinol.
36 Sales de calcio: los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio, los niveles de éste en suero deben monitorizarse y proceder al correspondiente ajuste de dosis.
Beta-bloqueantes y diazóxido: el efecto hiperglucemiante de los beta-bloqueantes y del diazóxido puede ser potenciado por las tiazidas.
Anticolinérgicos (p. ej. atropina, biperideno) pueden aumentar la biodisponibilidad de diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad de vaciamiento gástrico.
Amantadina:
Las tiazidas pueden aumentar el riesgo de efectos adversos ocasionados por la amantadina.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar sus efectos mielosupresores.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Pueden ser causa de trastornos electrolíticos fetales y posiblemente de otras reacciones que se han producido en adultos.
Se han notificado casos de trombocitopenia neonatal y de ictericia fetal o neonatal a causa del tratamiento de la madre con tiazidas.
Lactancia (ver sección 4.3):
Kinzalkomb está contraindicado durante la lactancia, ya que se desconoce si telmisartán se excreta en la leche humana.
Las tiazidas aparecen en la leche humana y pueden inhibir la lactancia.
37 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sin embargo, al conducir vehículos o manejar maquinaria, se debe tener en cuenta que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
Asociación a dosis fijas La incidencia global y el tipo de reacciones adversas descritas con Kinzalkomb 80 mg/ 25 mg fue comparable a las descritas con Kinzalkomb 80 mg/ 12,5 mg.
No se ha establecido una relación entre las reacciones adversas y la dosis, ni tampoco se ha observado una correlación con el sexo, la edad o la raza de los pacientes.
Las reacciones adversas notificadas en todos los ensayos clínicos y que se producen más frecuentemente (p≤ 0,05) con telmisartán asociado a hidroclorotiazida que con placebo, se muestran a continuación de acuerdo con el Sistema de Clasificación de Órganos.
Las reacciones adversas conocidas para cada componente individual, pero que no han sido observadas en los ensayos clínicos, pueden producirse durante el tratamiento con Kinzalkomb.
Las reacciones adversas han sido ordenadas según sus frecuencias utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Raras:
Frecuencia no conocida
Bronquitis Faringitis, sinusitis
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Raros:
Hipopotasemia Hiperuricemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes:
Raros:
Ansiedad Depresión
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Raros:
Mareo Síncope, parestesia Insomnio, trastornos del sueño
Trastornos oculares Raros:
Alteraciones visuales, visión borrosa
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
38 Trastornos cardiacos Poco frecuentes:
Taquicardia, arritmias
Poco frecuentes:
Hipotensión, hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Disnea Distrés respiratorio (incluyendo neumonía y edema pulmonar)
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Frecuencia no conocida:
Diarrea, sequedad de boca, flatulencia Dolor abdominal, estreñimiento, dispepsia, vómitos Gastritis
Raros:
Función hepática anómala/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo Raros:
Angioedema, eritema, prurito, exantema, hiperhidrosis, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes:
Raros:
Dolor de espalda, espasmos musculares, mialgia Artralgia, calambres musculares, dolor en las extremidades
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Disfunción eréctil
Poco frecuentes:
Raros:
Dolor en el pecho Enfermedad pseudogripal, dolor
Exploraciones complementarias:
Poco frecuentes:
Raras:
Aumento del ácido úrico en sangre Aumento de la creatinina en sangre, aumento de la creatina fosfocinasa en sangre, aumento de enzimas hepáticas
Información adicional sobre los componentes individuales Las reacciones adversas, notificadas previamente con uno de los componentes individuales, pueden ser reacciones adversas potenciales con Kinzalkomb, incluso aunque no se hayan observado en los ensayos clínicos.
Telmisartán:
Las reacciones adversas se producen con frecuencia similar en pacientes tratados con placebo y con telmisartán.
Las reacciones adversas detalladas a
39 continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Las reacciones adversas de frecuencia no conocida notificadas con la administración de telmisartán sólo incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Infección del tracto respiratorio superior, infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Eosinofilia, anemia, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Hipersensibilidad, reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuencia no conocida:
Hiperpotasemia
Trastornos cardiacos Frecuencia no conocida:
Bradicardia
Trastornos gastrointestinales
Frecuencia no conocida:
Molestias de estómago
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Eczema, erupción medicamentosa, erupción cutánea tóxica
Trastornos músculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Artrosis, dolor en los tendones
Trastornos renales y urinarios Frecuencia no conocida:
Disfunción renal, insuficiencia renal (incluyendo fallo renal agudo)
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida
Astenia, ineficacia del fármaco
Exploraciones complementarias Frecuencia no conocida:
Disminución de hemoglobina
Hidroclorotiazida:
Hidroclorotiazida puede causar o exacerbar la hipovolemia electrolítico (ver sección 4.4).
Las reacciones adversas de frecuencia no conocida notificadas con la administración de hidroclorotiazida sóla incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Sialoadenitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia aplásica, anemia hemolítica, depresión de la médula ósea, leucopenia, neutropenia, agranulocitosis, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Reacciones anafilácticas, hipersensibilidad
Trastornos endocrinos
Frecuencia no conocida:
Control inadecuado de la diabetes mellitus
Trastornos del metabolismo y de la nutrición Frecuencia no conocida:
Anorexia, disminución del apetito, desequilibrio electrolítico, hipercolesterolemia, hiperglicemia, hipovolemia
Trastornos psiquiátricos
Frecuencia no conocida:
Inquietud
Trastornos del sistema nervioso Frecuencia no conocida:
Trastornos oculares
Frecuencia no conocida:
Xantopsia
Trastornos vasculares
Frecuencia no conocida:
Vasculitis necrosante
Trastornos gastrointestinales Frecuencia no conocida:
Pancreatitis, molestias de estómago
Trastornos hepatobiliares
Frecuencia no conocida:
Ictericia hepatocelular, (ictericia colestásica
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Síndrome pseudolúpico, reacciones de fotosensibilidad, vasculitis cutánea, necrolisis epidérmica tóxica
Frecuencia no conocida:
Debilidad
Frecuencia no conocida:
Nefritis intersticial, disfunción renal, glucosuria
Trastornos generales y alteraciones en el lugar de administración Frecuencia no conocida:
Fiebre
Exploraciones complementarias
Frecuencia no conocida:
Aumento de los triglicéridos
41 4.9 Sobredosis
La información disponible de sobredosis con telmisartán en humanos es limitada.
No se ha establecido el grado en que hidroclorotiazida se elimina por hemodiálisis.
Síntomas:
Las manifestaciones más destacadas en caso de sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, vómitos, aumento de la creatinina sérica y fallo renal agudo.
La sobredosis de hidroclorotiazida se asocia con depleción de electrólitos (hipopotasemia, hipocloremia) e hipovolemia como resultado de diuresis excesiva.
Los signos y síntomas más habituales de sobredosis son náuseas y somnolencia.
La hipopotasemia puede tener como consecuencia espasmos musculares y/ o arritmia acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe someterse a una monitorización estrecha y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o el lavado gástrico.
El carbón activado puede ser útil en el tratamiento de las sobredosis.
Deben monitorizarse con frecuencia la creatinina y los electrólitos séricos.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de los receptores de la angiotensina II y diuréticos, código ATC:
C09D A07
Kinzalkomb es una asociación de un antagonista de los receptores de la angiotensina II, telmisartán, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes tiene un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que la administración única de cada uno de los componentes.
Kinzalkomb una vez al día produce reducciones eficaces y suaves de la presión arterial dentro del rango de dosis terapéuticas.
Telmisartán es un antagonista específico de los receptores de la angiotensina II subtipo 1 (AT1), eficaz por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad destacable por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales iónicos.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
Una dosis de 80 mg de telmisartán administrada a voluntarios sanos, inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
El efecto
42 antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por mediciones hechas en el punto de máximo efecto e inmediatamente antes de la dosis siguiente (relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo).
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La eficacia antihipertensiva de telmisartán es comparable a la de fármacos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
En un ensayo clínico (n = 687 pacientes evaluados en relación a la eficacia) controlado, a doble ciego, en pacientes que no responden a la asociación 80 mg/ 12,5 mg, se demostró una mayor disminución de la presión arterial con la asociación 80 mg/ 25 mg en comparación con el tratamiento continuado con la asociación 80 mg/ 12,5 mg de 2,7/ 1,6 mm Hg (PS/ PD; diferencia en los cambios promedio corregidos respecto al valor basal).
En un ensayo de seguimiento con la asociación 80 mg/ 25 mg, la presión arterial disminuyó aún más (dando lugar a una reducción global de 11,5/ 9,9 mm Hg (PS/ PD)).
En un análisis agrupado de dos ensayos clínicos similares a doble ciego, controlados con placebo y de 8 semanas de duración, frente a una combinación de valsartán/ hidroclorotiazida de 160 mg/ 25 mg (n = 2.121 pacientes evaluados en relación a la eficacia) se demostró un aumento significativo de la capacidad de disminución de la presión arterial de 2,2/ 1,2 mm Hg (PS/ PD; diferencia en los cambios promedio corregidos respecto al valor basal) favorable a la asociación telmisartán/ hidroclorotiazida 80 mg/ 25 mg.
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos de telmisartán sobre la mortalidad y morbilidad cardiovascular.
Hidroclorotiazida es un diurético tiazídico.
No se conoce a fondo el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas afectan a los mecanismos tubulares renales de reabsorción de electrólitos aumentando directamente la excreción de sodio y cloruro en cantidades aproximadamente equivalentes.
La acción diurética de hidroclorotiazida reduce el volumen de plasma, potencia la actividad de la renina en plasma, aumenta la secreción de aldosterona, con el consiguiente incremento de la pérdida de bicarbonato y potasio urinarios, y reduce el potasio en suero.
Debido al parecer al bloqueo del sistema renina-angiotensina-aldosterona, la administración simultánea de telmisartán tiende a invertir la pérdida de potasio asociada con estos diuréticos.
Con hidroclorotiazidas, la diuresis se inicia en 2 horas y el efecto máximo se alcanza al cabo de unas 4 horas, mientras que la acción tiene una duración aproximada de 6 - 12 horas.
Estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de morbilidad y mortalidad cardiovasculares.
Se desconocen, por el momento, los efectos de la asociación a dosis fijas de telmisartán / HCTZ sobre la mortalidad y morbilidad cardiovascular.
43 5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida y telmisartán carece de efecto sobre las respectivas farmacocinéticas de estos dos fármacos, en individuos sanos.
Absorción:
Telmisartán:
Después de la administración oral, las concentraciones máximas de telmisartán se alcanzan 0,5 - 1,5 horas después de la administración de la dosis.
La biodisponibilidad absoluta de telmisartán a dosis de 40 mg y 160 mg fue 42% y 58% respectivamente.
La comida reduce ligeramente la biodisponibilidad de telmisartán con una reducción del área bajo la curva concentración plasmática- tiempo (AUC) de alrededor del 6% con el comprimido de 40 mg y de alrededor del 19% después de una dosis de 160 mg.
Tres horas después de la administración las concentraciones en plasma son similares si telmisartán se administra en ayunas o con alimento.
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
La farmacocinética de telmisartán administrado por vía oral no es lineal dentro del intervalo de dosis de 20 – 160 mg con aumentos más que proporcionales de las concentraciones en plasma (Cmáx y AUC) con dosis progresivamente mayores.
Telmisartán no se acumula significativamente en plasma en caso de administración repetida.
Hidroclorotiazida:
Después de la administración oral de Kinzalkomb, las concentraciones máximas de hidroclorotiazida se alcanzan aproximadamente al cabo de 1,0 – 3,0 horas después de la administración de la dosis.
En base a la excreción renal acumulativa de hidroclorotiazida, la biodisponibilidad absoluta fue alrededor del 60%.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente de telmisartán es de aproximadamente 500 litros indicando una unión tisular adicional.
La unión de hidroclorotiazida a las proteínas plasmáticas es del 68% y su volumen aparente de distribución es de 0,83 – 1,14 l/ kg.
Biotransformación y eliminación:
Telmisartán:
Después de la administración intravenosa u oral de telmisartán marcado con C14 la mayor parte de la dosis administrada (> 97%) se eliminó en las heces vía excreción biliar.
En orina sólo se encontraron cantidades insignificantes.
Telmisartán se metaboliza por conjugación para formar un acilglucurónido farmacológicamente inactivo.
El glucurónido del compuesto original es el único metabolito que ha sido identificado en humanos.
Después de una dosis única de telmisartán marcado con C14, el glucurónido representa aproximadamente el 11% de la radiactividad medida en plasma.
Las isoenzimas del citocromo P450 no se ven afectadas en el metabolismo de telmisartán.
El aclaramiento plasmático total de telmisartán después de la administración oral es > 1500 ml/ min.
La semivida de eliminación terminal fue > 20 horas.
Hidroclorotiazida:
Hidroclorotiazida no se metaboliza en el ser humano y se excreta casi completamente como fármaco inalterado en la orina.
Alrededor del 60% de la dosis oral se elimina como fármaco inalterado en el plazo de 48 horas.
El aclaramiento renal es de alrededor de 250 – 300 ml/ min.
La semivida de eliminación terminal de hidroclorotiazida es de 10 – 15 horas.
Grupos especiales de población
Pacientes ancianos:
La farmacocinética de telmisartán no difiere entre los pacientes ancianos y los menores de 65 años.
Sexo:
Las concentraciones de telmisartán son por lo general 2 – 3 veces mayores en las mujeres que en los varones.
Sin embargo, en ensayos clínicos no se han encontrado en mujeres elevaciones significativas de la respuesta de la presión arterial ni de la incidencia de hipotensión ortostática.
No se requiere ajuste de dosis.
Se advirtió una tendencia a concentraciones de telmisartán en plasma en mujeres superiores a las de los hombres.
Esto no fue considerado de relevancia clínica.
44 Pacientes con insuficiencia renal:
La excreción renal no contribuye al aclaramiento de telmisartán.
50 ml/ min) no se requiere ajuste de dosis en pacientes con función renal reducida.
Telmisartán no se elimina de la sangre por hemodiálisis.
En pacientes con función renal insuficiente la velocidad de eliminación de hidroclorotiazida está reducida.
En un estudio típico realizado en pacientes con un aclaramiento medio de creatinina de 90 ml/ min la semivida de eliminación de hidroclorotiazida estaba aumentada.
La semivida de eliminación en pacientes funcionalmente anéfricos es de alrededor de 34 horas.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La semivida de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios preclínicos adicionales con la combinación de dosis fija 80 mg/ 25 mg.
Estudios preclínicos de seguridad anteriores realizados con la administración conjunta de telmisartán e hidroclorotiazida en ratas y perros normotensos, con dosis que producían una exposición comparable a la del rango terapéutico clínico, no dieron lugar a nuevos hallazgos no observados ya con la administración de estas sustancias por separado.
No se observaron hallazgos toxicológicos de relevancia para el uso terapéutico en humanos.
Hallazgos toxicológicos bien conocidos correspondientes a estudios preclínicos con inhibidores de la enzima convertidora de la angiotensina y antagonistas de los receptores de la angiotensina II fueron: una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones de la hemodinámica renal (aumento de la creatinina y nitrógeno ureico en sangre), aumento de la actividad de la renina en plasma, hipertrofia/ hiperplasia de células yuxtaglomerulares y lesión de la mucosa gástrica.
Las lesiones gástricas no se produjeron o mejoraron con suplementos salinos orales y alojamiento en grupo de los animales.
En perros se observaron dilatación y atrofia de túbulos renales.
Se considera que estos hallazgos obedecen a la actividad farmacológica de telmisartán.
Telmisartán no mostró evidencia de mutagenicidad ni de actividad clastogénica de importancia en estudios in vitro ni de carginogenicidad en ratas y ratones.
Estudios con hidroclorotiazida han demostrado evidencia equívoca de efecto genotóxico o carcinogénico en algunos modelos experimentales.
No obstante, la amplia experiencia en humanos con hidroclorotiazida no ha conseguido demostrar una asociación entre su uso y un aumento de neoplasmas.
Para el potencial fetotóxico de la asociación telmisartán/ hidroclorotiazida ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Estearato de magnesio Almidón de maíz Meglumina Celulosa microcristalina Povidona (K25) Óxido de hierro amarillo (E172) Hidróxido sódico Almidón glicolato sódico (tipo A)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blísters de aluminio/ aluminio (PA/ Al/ PVC/ Al ó PA/ PA/ Al/ PVC/ Al).
Un blíster contiene 7 ó 10 comprimidos.
Tamaños de envase: blíster con 14, 28, 56 ó 98 comprimidos o blísters unidosis perforados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NUMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 214/ 011-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de abril de 2002 Fecha de la última renovación:
19 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
46 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
47 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer HealthCare AG D-51368 Leverkusen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 6.1, del 02 de julio de 2007 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está instaurado y en funcionamiento antes y durante la puesta en el mercado del producto.
Plan de Gestión deRiesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 1.0, del 30 de marzo de 2007 del Plan de Gestión de Riesgos presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del Plan de Gestión de Riesgos acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un Plan de Gestión de Riesgos actualizado • Cuando se reciba nueva información que pueda afectar las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
48 ANEXO III
ETIQUETADO Y PROSPECTO
49 A.
ETIQUETADO
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 40 mg de telmisartán y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato y sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28x1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
51 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere ninguna temperatura especial de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 214/ 001 EU/ 1/ 02/ 214/ 002 EU/ 1/ 02/ 214/ 003 EU/ 1/ 02/ 214/ 004 EU/ 1/ 02/ 214/ 005
14 comprimidos 28 comprimidos 28 x 1 comprimidos unidosis 56 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Kinzalkomb 40 mg/ 12,5 mg
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Tira blíster de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
LU MA MI JU VI SA DO
53 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster unidosis (envase de 28 x 1 comprimidos) u otro a excepción de la tira blíster de 7
1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de telmisartán y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato y sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
55 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere ninguna temperatura especial de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 214/ 006 EU/ 1/ 02/ 214/ 007 EU/ 1/ 02/ 214/ 008 EU/ 1/ 02/ 214/ 009 EU/ 1/ 02/ 214/ 010
14 comprimidos 28 comprimidos 28 x 1 comprimidos 56 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Kinzalkomb 80 mg/ 12,5 mg
56 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Tira blíster de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
LU MA MI JU VI SA DO
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster unidosis (envase de 28 x 1 comprimidos) u otro a excepción de la tira blíster de 7
1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 80 mg / 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de telmisartán y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato y sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
59 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere ninguna temperatura especial de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 214/ 011 EU/ 1/ 02/ 214/ 012 EU/ 1/ 02/ 214/ 013 EU/ 1/ 02/ 214/ 014 EU/ 1/ 02/ 214/ 015
14 comprimidos 28 comprimidos 28 x 1 comprimidos 56 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Kinzalkomb 80 mg/ 25 mg
60 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Tira blíster de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
LU MA MI JU VI SA DO
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster unidosis (envase de 28 x 1 comprimidos) u otro a excepción de la tira blíster de 7
1.
NOMBRE DEL MEDICAMENTO
Kinzalkomb 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
62 B.
PROSPECTO
63 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kinzalkomb 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kinzalkomb y para qué se utiliza 2.
Antes de tomar Kinzalkomb 3.
Cómo tomar Kinzalkomb 4.
Posibles efectos adversos 5.
Conservación de Kinzalkomb 6.
Información adicional
1.
QUÉ ES KINZALKOMB Y PARA QUÉ SE UTILIZA
Kinzalkomb es una asociación de dos principios activos, telmisartán e hidroclorotiazida en un comprimido.
Ambos principios activos ayudan a controlar la tensión arterial elevada.
- Telmisartán pertenece a un grupo de medicamentos conocidos como antagonistas de los receptores
de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca que sus vasos sanguíneos se estrechen, aumentando por tanto su tensión arterial.
Telmisartán bloquea el efecto de la angiotensina II, de modo que se relajan los vasos sanguíneos y se reduce su tensión arterial.
- Hidroclorotiazida pertenece a un grupo de medicamentos conocidos como diuréticos tiazídicos, que
aumentan su eliminación de orina produciendo una disminución de su tensión arterial.
La tensión arterial elevada, si no se trata, puede dañar los vasos sanguíneos de diversos órganos, lo cual en ocasiones puede provocar un ataque al corazón, fallo del corazón o del riñón, ictus o ceguera.
Habitualmente no hay síntomas de tensión arterial elevada antes de que el daño ocurra.
Por lo tanto, es importante controlar de forma periódica la presión arterial para comprobar que se encuentra dentro del rango normal.
Kinzalkomb se utiliza para el tratamiento de la tensión arterial elevada (hipertensión esencial) en pacientes cuya tensión arterial no se controla suficientemente cuando se utilizan telmisartán o hidroclorotiazida por separado.
2.
ANTES DE TOMAR KINZALKOMB
- si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Kinzalkomb
comprimidos (ver “ Información adicional” para consultar la lista de los demás componentes)
- si es alérgico (hipersensible) a hidroclorotiazida o a otros medicamentos derivados de la
- si está en periodo de lactancia
- si tiene problemas graves en el hígado como por ejemplo colestasis u obstrucción biliar (problemas
mejoran con el tratamiento
- Tensión arterial baja (hipotensión), que puede presentarse si está usted deshidratado (pérdida
- Enfermedad o trasplante de riñón
- Estenosis de la arterial renal (estrechamiento de los vasos sanguíneos de uno o ambos riñones)
- Enfermedad del hígado
- Problemas de corazón
- Diabetis
- Gota
- Niveles elevados de aldosterona (retención de agua y sal en el cuerpo junto con desequilibrio de
varios minerales de la sangre)
- Lupus eritematoso (llamado también “ lupus” o “ LES”) una enfermedad en la que el sistema inmune
del cuerpo ataca el propio cuerpo
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Kinzalkomb al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
El tratamiento con hidroclorotiazida puede causar un desequilibrio electrolítico en su cuerpo.
Los síntomas típicos de un desequilibrio de líquidos o electrolitos incluyen sequedad de la boca, debilidad, letargo, somnolencia, inquietud, dolor o calambres musculares, nauseas, vómitos, fatiga de los músculos y un ritmo anormalmente rápido del corazón (más de 100 latidos por minuto).
Si experimenta cualquiera de estos síntomas comuníqueselo a su médico.
También debe informar a su médico si experimenta mayor sensibilidad de la piel al sol con síntomas de quemadura solar (tal y como rojez, picor, hinchazón, aparición de ampollas) que aparecen con mayor rapidez de lo habitual.
Si va a ser sometido a una operación quirúrgica (cirugía) o a anestesia, debe informar a su médico de que está tomando Kinzalkomb.
No se recomienda la utilización de Kinzalkomb en niños y adolescentes de hasta 18 años de edad.
Al igual que con todos los demás antagonistas de los receptores de la angiotensina II, telmisartán puede ser menos efectivo para disminuir la presión de la sangre en pacientes de raza negra.
65 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis de esos otros medicamentos o tomar otras precauciones.
En algunos casos, es posible que deba interrumpir el uso de alguno de estos medicamentos, especialmente si está utilizando junto con Kinzalkomb alguno de los medicamentos indicados a continuación:
- Medicamentos que contienen litio para el tratamiento de algunos tipos de depresión
- Medicamentos asociados con niveles bajos de potasio en sangre (hipopotasemia) como por ejemplo
otros diuréticos, laxantes (p. ej. aceite de ricino), corticosteroides (p. ej. prednisona), ACTH (hormona adrenocorticotropa), amfotericina (medicamento antifúngico), carbenoxolona (utilizado en el tratamiento de úlceras bucales), penicilina G sódica (un antibiótico) y ácido acetilsalicílico y derivados.
- Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contienen
potasio, inhibidores de la ECA que pueden aumentar los niveles de potasio en sangre
- Medicamentos para el corazón (p. ej. digoxina) o medicamentos utilizados para controlar el ritmo
de su corazón (p. ej. quinidina, disopiramida)
- Medicamentos utilizados en el tratamiento de trastornos mentales (p. ej. tioridazina, clorpromazina,
levomepromazina)
- Otros medicamentos utilizados para tratar la tensión arterial alta, esteroides, analgésicos,
medicamentos para el tratamiento del cáncer, gota o artritis, y suplementos de vitamina D.
Kinzalkomb puede aumentar la capacidad de otros medicamentos para disminuir la tensión arterial y debe informar a su médico sobre la necesidad de ajustar la dosis de sus otros medicamentos mientras está utilizando Kinzalkomb.
Al igual que otros medicamentos que disminuyen la tensión arterial, el efecto de Kinzalkomb puede disminuirse al utilizar AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno).
Toma de Kinzalkomb con los alimentos y bebidas Puede utilizar Kinzalkomb comprimidos con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Kinzalkomb, ya que no se recomienda el uso de Kinzalkomb al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Kinzalkomb por otro medicamento antihipertensivo adecuado.
En cualquier caso, Kinzalkomb no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Kinzalkomb en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Kinzalkomb, informe y acuda a su médico inmediatamente.
No debe utilizar Kinzalkomb si se encuentra en periodo de lactancia.
Conducción y uso de máquinas No hay información disponible sobre el efecto de Kinzalkomb sobre la capacidad para conducir o utilizar maquinaria.
Algunos pacientes se sienten mareados o cansados al tratarse de la tensión arterial elevada.
Si se siente mareado o cansado, no conduzca ni utilice maquinaria.
66 Información importante sobre algunos de los componentes de Kinzalkomb Kinzalkomb contiene lactosa y sorbitol.
Si usted tiene intolerancia a algunos azúcares, consulte a su médico antes de utilizar Kinzalkomb.
3.
CÓMO TOMAR KINZALKOMB
Siga exactamente las instrucciones de administración de Kinzalkomb indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de Kinzalkomb es de un comprimido al día.
Intente tomar un comprimido cada día a la misma hora.
Puede tomar Kinzalkomb con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Kinzalkomb cada día hasta que su médico le indique lo contrario.
Si su hígado no funciona correctamente, la dosis habitual no debe superar los 40 mg/ 12,5 mg una vez al día.
Si toma más Kinzalkomb del que debiera Si accidentalmente toma demasiados comprimidos, contacte inmediatamente con su médico o farmacéutico o con el servicio de urgencias del hospital más próximo.
Si olvidó tomar Kinzalkomb Si olvida tomar el medicamento, no se preocupe.
Tome la dosis tan pronto como lo recuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kinzalkomb puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden aparecer a determinadas frecuencias, que se definen a continuación: muy frecuentes: afecta a más de 1 paciente de cada 10 frecuentes: afecta entre 1 y 10 pacientes de cada 100 poco frecuentes: afecta entre 1 y 10 pacientes de cada 1.000 raros: afecta entre 1 y 10 pacientes de cada 10.000 muy raros: afecta a menos de 1 paciente de cada 10.000 frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles
Los efectos adversos frecuentes pueden incluir:
Mareo.
Los efectos adversos poco frecuentes pueden incluir:
Disminución de los niveles de potasio en sangre; ansiedad; desmayo (síncope); sensación de cosquilleo, hormigueo (parestesia); mareo (vértigo); latidos rápidos del corazón (taquicardia), alteraciones del ritmo del corazón, tensión arterial baja, disminución repentina de la tensión arterial al incorporarse; respiración entrecortada (disnea); molestias de estómago tales como diarrea; sequedad de boca, flatulencia; dolor de
Los efectos adversos raros pueden incluir:
Inflamación de los pulmones (bronquitis); sensación de tristeza (depresión); dificultad para dormirse (insomnio); alteración de la visión; dificultad para respirar; dolor abdominal, estreñimiento, distensión abdominal (dispepsia), malestar general; alteración en el funcionamiento del hígado; hinchazón rápida de la piel y las mucosas (angioedema), rojez en la piel (eritema); reacciones alérgicas tales como picor o erupción; aumento de la sudoración, ronchas (urticaria); dolor de las articulaciones (artralgia) y dolor en las extremidades, calambres en los músculos; enfermedad pseudogripal; dolor; aumento de los niveles de ácido úrico, niveles bajos de sodio, aumento de los niveles de creatinina, enzimas hepáticas o creatina fosfocinasa en sangre.
Efectos adversos de frecuencia no conocida pueden incluir:
Dolor de garganta, inflamación de los senos paranasales; inflamación en el estómago (gastritis).
Telmisartán Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman telmisartán sólo:
Efectos adversos de frecuencia no conocida pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, inflamación de los senos paranasales, resfriado común), infecciones del tracto urinario; aumento de ciertas células blancas de la sangre (eosinofilia), deficiencia de células rojas de la sangre (anemia), bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas, erupción por medicamentos); niveles altos de potasio; ritmo lento del corazón (bradicardia); molestias de estómago; eczema (un trastorno de la piel); inflamación de los tendones; alteración en el funcionamiento del riñón incluyendo fallo renal agudo; debilidad; disminución de la hemoglobina (una proteína de la sangre), ineficacia de telmisartán.
Hidroclorotiazida Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman hidroclorotiazida sóla:
Efectos adversos de frecuencia no conocida pueden incluir:
Inflamación de la glándula salival; disminución del número de células en la sangre, incluyendo un bajo recuento de células rojas y blancas de la sangre, bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas), inflamación de los vasos sanguíneos (vasculitis necrotizante), disminución o pérdida del apetito; inquietud, debilidad, mareo; visión borrosa o amarillenta; inflamación del páncreas, molestias de estómago; coloración amarilla de la piel o de los ojos (ictericia); trastornos de la piel como inflamación de los vasos sanguíneos de la piel, aumento de la sensibilidad a la luz del sol o formación de ampollas y descamaciones en la capa superficial de la piel (necrolisis epidermica tóxica); inflamación del riñón o alteración de su función; fiebre; alteración del equilibrio electrolítico, niveles altos de colesterol en sangre, disminución del volumen sanguíneo, glucosa en la orina (glucosuria), aumento de los niveles de azúcar, ácido úrico y grasa en la sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KINZALKOMB
Mantener fuera del alcance y de la vista de los niños.
68 No utilice Kinzalkomb después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para proteger los comprimidos de la humedad.
Ocasionalmente, la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no requiere ninguna acción por su parte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
- Los principios activos son telmisartán e hidroclorotiazida.
Cada comprimido contiene 40 mg de
meglumina, celulosa microcristalina, povidona, óxido de hierro rojo (E172), hidróxido sódico, almidón glicolato sódico (tipo A) y sorbitol (E420).
Aspecto del producto y contenido del envase Kinzalkomb 40 mg/ 12,5 mg comprimidos son comprimidos ovalados de dos capas roja y blanca, grabados con el código ‘ H4’.
Kinzalkomb se presenta en envases blíster, conteniendo 14, 28, 56 ó 98 comprimidos, ó en envases blíster unidosis conteniendo 28 x 1 comprimidos.
Puede que no todos los tamaños de envase se comercialicen en su país.
Titular de la autorización de comercialización
Bayer HealthCare AG D-51368 Leverkusen Alemania
Bayer HealthCare AG D-51368 Leverkusen Alemania
69 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
70 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kinzalkomb 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kinzalkomb y para qué se utiliza 2.
Antes de tomar Kinzalkomb 3.
Cómo tomar Kinzalkomb 4.
Posibles efectos adversos 5.
Conservación de Kinzalkomb 6.
Información adicional
1.
QUÉ ES KINZALKOMB Y PARA QUÉ SE UTILIZA
Kinzalkomb es una asociación de dos principios activos, telmisartán e hidroclorotiazida en un comprimido.
Ambos principios activos ayudan a controlar la tensión arterial elevada.
- Telmisartán pertenece a un grupo de medicamentos conocidos como antagonistas de los receptores
de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca que sus vasos sanguíneos se estrechen, aumentando por tanto su tensión arterial.
Telmisartán bloquea el efecto de la angiotensina II, de modo que se relajan los vasos sanguíneos y se reduce su tensión arterial.
- Hidroclorotiazida pertenece a un grupo de medicamentos conocidos como diuréticos tiazídicos, que
aumentan su eliminación de orina produciendo una disminución de su tensión arterial.
La tensión arterial elevada, si no se trata, puede dañar los vasos sanguíneos de diversos órganos, lo cual en ocasiones puede provocar un ataque al corazón, fallo del corazón o del riñón, ictus o ceguera.
Habitualmente no hay síntomas de tensión arterial elevada antes de que el daño ocurra.
Por lo tanto, es importante controlar de forma periódica la presión arterial para comprobar que se encuentra dentro del rango normal.
Kinzalkomb se utiliza para el tratamiento de la tensión arterial elevada (hipertensión esencial) en pacientes cuya tensión arterial no se controla suficientemente cuando se utilizan telmisartán o hidroclorotiazida por separado.
2.
ANTES DE TOMAR KINZALKOMB
- si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Kinzalkomb
comprimidos (ver “ Información adicional” para consultar la lista de los demás componentes)
- si es alérgico (hipersensible) a hidroclorotiazida o a otros medicamentos derivados de la
- si está en periodo de lactancia
- si tiene problemas graves en el hígado como por ejemplo colestasis u obstrucción biliar (problemas
mejoran con el tratamiento
- Tensión arterial baja (hipotensión), que puede presentarse si está usted deshidratado (pérdida
- Enfermedad o trasplante de riñón
- Estenosis de la arterial renal (estrechamiento de los vasos sanguíneos de uno o ambos riñones)
- Enfermedad del hígado
- Problemas de corazón
- Diabetis
- Gota
- Niveles elevados de aldosterona (retención de agua y sal en el cuerpo junto con desequilibrio de
varios minerales de la sangre)
- Lupus eritematoso (llamado también “ lupus” o “ LES”) una enfermedad en la que el sistema inmune
del cuerpo ataca el propio cuerpo
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Kinzalkomb al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
El tratamiento con hidroclorotiazida puede causar un desequilibrio electrolítico en su cuerpo.
Los síntomas típicos de un desequilibrio de líquidos o electrolitos incluyen sequedad de la boca, debilidad, letargo, somnolencia, inquietud, dolor o calambres musculares, nauseas, vómitos, fatiga de los músculos y un ritmo anormalmente rápido del corazón (más de 100 latidos por minuto).
Si experimenta cualquiera de estos síntomas comuníqueselo a su médico.
También debe informar a su médico si experimenta mayor sensibilidad de la piel al sol con síntomas de quemadura solar (tal y como rojez, picor, hinchazón, aparición de ampollas) que aparecen con mayor rapidez de lo habitual.
Si va a ser sometido a una operación quirúrgica (cirugía) o a anestesia, debe informar a su médico de que está tomando Kinzalkomb.
No se recomienda la utilización de Kinzalkomb en niños y adolescentes de hasta 18 años de edad.
Al igual que con todos los demás antagonistas de los receptores de la angiotensina II, telmisartán puede ser menos efectivo para disminuir la presión de la sangre en pacientes de raza negra.
72 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis de esos otros medicamentos o tomar otras precauciones.
En algunos casos, es posible que deba interrumpir el uso de alguno de estos medicamentos, especialmente si está utilizando junto con Kinzalkomb alguno de los medicamentos indicados a continuación:
- Medicamentos que contienen litio para el tratamiento de algunos tipos de depresión
- Medicamentos asociados con niveles bajos de potasio en sangre (hipopotasemia) como por ejemplo
otros diuréticos, laxantes (p. ej. aceite de ricino), corticosteroides (p. ej. prednisona), ACTH (hormona adrenocorticotropa), amfotericina (medicamento antifúngico), carbenoxolona (utilizado en el tratamiento de úlceras bucales), penicilina G sódica (un antibiótico) y ácido acetilsalicílico y derivados.
- Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contienen
potasio, inhibidores de la ECA que pueden aumentar los niveles de potasio en sangre
- Medicamentos para el corazón (p. ej. digoxina) o medicamentos utilizados para controlar el ritmo
de su corazón (p. ej. quinidina, disopiramida)
- Medicamentos utilizados en el tratamiento de trastornos mentales (p. ej. tioridazina, clorpromazina,
levomepromazina)
- Otros medicamentos utilizados para tratar la tensión arterial alta, esteroides, analgésicos,
medicamentos para el tratamiento del cáncer, gota o artritis, y suplementos de vitamina D.
Kinzalkomb puede aumentar la capacidad de otros medicamentos para disminuir la tensión arterial y debe informar a su médico sobre la necesidad de ajustar la dosis de sus otros medicamentos mientras está utilizando Kinzalkomb.
Al igual que otros medicamentos que disminuyen la tensión arterial, el efecto de Kinzalkomb puede disminuirse al utilizar AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno).
Toma de Kinzalkomb con los alimentos y bebidas Puede utilizar Kinzalkomb comprimidos con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Kinzalkomb, ya que no se recomienda el uso de Kinzalkomb al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Kinzalkomb por otro medicamento antihipertensivo adecuado.
En cualquier caso, Kinzalkomb no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Kinzalkomb en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Kinzalkomb, informe y acuda a su médico inmediatamente.
No debe utilizar Kinzalkomb si se encuentra en periodo de lactancia.
Conducción y uso de máquinas No hay información disponible sobre el efecto de Kinzalkomb sobre la capacidad para conducir o utilizar maquinaria.
Algunos pacientes se sienten mareados o cansados al tratarse de la tensión arterial elevada.
Si se siente mareado o cansado, no conduzca ni utilice maquinaria.
73 Información importante sobre algunos de los componentes de Kinzalkomb Kinzalkomb contiene lactosa y sorbitol.
Si usted tiene intolerancia a algunos azúcares, consulte a su médico antes de utilizar Kinzalkomb.
3.
CÓMO TOMAR KINZALKOMB
Siga exactamente las instrucciones de administración de Kinzalkomb indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de Kinzalkomb es de un comprimido al día.
Intente tomar un comprimido cada día a la misma hora.
Puede tomar Kinzalkomb con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Kinzalkomb cada día hasta que su médico le indique lo contrario
Si su hígado no funciona correctamente, la dosis habitual no debe superar los 40 mg/ 12,5 mg una vez al día.
Si toma más Kinzalkomb del que debiera Si accidentalmente toma demasiados comprimidos, contacte inmediatamente con su médico o farmacéutico o con el servicio de urgencias del hospital más próximo.
Si olvidó tomar Kinzalkomb Si olvida tomar el medicamento, no se preocupe.
Tome la dosis tan pronto como lo recuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kinzalkomb puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden aparecer a determinadas frecuencias, que se definen a continuación: muy frecuentes: afecta a más de 1 paciente de cada 10 frecuentes: afecta entre 1 y 10 pacientes de cada 100 poco frecuentes: afecta entre 1 y 10 pacientes de cada 1.000 raros: afecta entre 1 y 10 pacientes de cada 10.000 muy raros: afecta a menos de 1 paciente de cada 10.000 frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles
Los efectos adversos frecuentes pueden incluir:
Mareo.
Los efectos adversos poco frecuentes pueden incluir:
Disminución de los niveles de potasio en sangre; ansiedad; desmayo (síncope); sensación de cosquilleo, hormigueo (parestesia); mareo (vértigo); latidos rápidos del corazón (taquicardia), alteraciones del ritmo del corazón, tensión arterial baja, disminución repentina de la tensión arterial al incorporarse; respiración entrecortada (disnea); molestias de estómago tales como diarrea; sequedad de boca, flatulencia; dolor de
Los efectos adversos raros pueden incluir:
Inflamación de los pulmones (bronquitis); sensación de tristeza (depresión); dificultad para dormirse (insomnio); alteración de la visión; dificultad para respirar; dolor abdominal, estreñimiento, distensión abdominal (dispepsia), malestar general; alteración en el funcionamiento del hígado; hinchazón rápida de la piel y las mucosas (angioedema), rojez en la piel (eritema); reacciones alérgicas tales como picor o erupción; aumento de la sudoración, ronchas (urticaria); dolor de las articulaciones (artralgia) y dolor en las extremidades, calambres en los músculos; enfermedad pseudogripal; dolor; aumento de los niveles de ácido úrico, niveles bajos de sodio, aumento de los niveles de creatinina, enzimas hepáticas o creatina fosfocinasa en sangre.
Efectos adversos de frecuencia no conocida pueden incluir:
Dolor de garganta, inflamación de los senos paranasales; inflamación en el estómago (gastritis).
Telmisartán Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman telmisartán sólo:
Efectos adversos de frecuencia no conocida pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, inflamación de los senos paranasales, resfriado común), infecciones del tracto urinario; aumento de ciertas células blancas de la sangre (eosinofilia), deficiencia de células rojas de la sangre (anemia), bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas, erupción por medicamentos); niveles altos de potasio; ritmo lento del corazón (bradicardia); molestias de estómago; eczema (un trastorno de la piel); inflamación de los tendones; alteración en el funcionamiento del riñón incluyendo fallo renal agudo; debilidad; disminución de la hemoglobina (una proteína de la sangre), ineficacia de telmisartán.
Hidroclorotiazida Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman hidroclorotiazida sóla:
Efectos adversos de frecuencia desconocida pueden incluir:
Inflamación de la glándula salival; disminución del número de células en la sangre, incluyendo un bajo recuento de células rojas y blancas de la sangre, bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas), inflamación de los vasos sanguíneos (vasculitis necrotizante), disminución o pérdida del apetito; inquietud, debilidad, mareo; visión borrosa o amarillenta; inflamación del páncreas, molestias de estómago; coloración amarilla de la piel o de los ojos (ictericia); trastornos de la piel como inflamación de los vasos sanguíneos de la piel, aumento de la sensibilidad a la luz del sol o formación de ampollas y descamaciones en la capa superficial de la piel (necrolisis epidermica tóxica); inflamación del riñón o alteración de su función; fiebre; alteración del equilibrio electrolítico, niveles altos de colesterol en sangre, disminución del volumen sanguíneo, glucosa en la orina (glucosuria), aumento de los niveles de azúcar, ácido úrico y grasa en la sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KINZALKOMB
Mantener fuera del alcance y de la vista de los niños.
75 No utilice Kinzalkomb después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para proteger los comprimidos de la humedad.
Ocasionalmente, la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no requiere ninguna acción por su parte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
- Los principios activos son telmisartán e hidroclorotiazida.
Cada comprimido contiene 80 mg de
meglumina, celulosa microcristalina, povidona, óxido de hierro rojo (E172), hidróxido sódico, almidón glicolato sódico (tipo A) y sorbitol (E420).
Aspecto del producto y contenido del envase Kinzalkomb 80 mg/ 12,5 mg comprimidos son comprimidos ovalados de dos capas roja y blanca, grabados con el código ‘ H8’.
Kinzalkomb se presenta en envases blíster, conteniendo 14, 28, 56 ó 98 comprimidos, ó en envases blíster unidosis conteniendo 28 x 1 comprimidos.
Puede que no todos los tamaños de envase se comercialicen en su país.
Responsable de la fabricación
Bayer HealthCare AG D-51368 Leverkusen Alemania
Bayer HealthCare AG D-51368 Leverkusen Alemania
76 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
77 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kinzalkomb 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kinzalkomb y para qué se utiliza 2.
Antes de tomar Kinzalkomb 3.
Cómo tomar Kinzalkomb 4.
Posibles efectos adversos 5.
Conservación de Kinzalkomb 6.
Información adicional
1.
QUÉ ES KINZALKOMB Y PARA QUÉ SE UTILIZA
Kinzalkomb es una asociación de dos principios activos, telmisartán e hidroclorotiazida en un comprimido.
Ambos principios activos ayudan a controlar la tensión arterial elevada.
- Telmisartán pertenece a un grupo de medicamentos conocidos como antagonistas de los receptores
de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca que sus vasos sanguíneos se estrechen, aumentando por tanto su tensión arterial.
Telmisartán bloquea el efecto de la angiotensina II, de modo que se relajan los vasos sanguíneos y se reduce su tensión arterial.
- Hidroclorotiazida pertenece a un grupo de medicamentos conocidos como diuréticos tiazídicos, que
aumentan su eliminación de orina produciendo una disminución de su tensión arterial.
La tensión arterial elevada, si no se trata, puede dañar los vasos sanguíneos de diversos órganos, lo cual en ocasiones puede provocar un ataque al corazón, fallo del corazón o del riñón, ictus o ceguera.
Habitualmente no hay síntomas de tensión arterial elevada antes de que el daño ocurra.
Por lo tanto, es importante controlar de forma periódica la presión arterial para comprobar que se encuentra dentro del rango normal.
Kinzalkomb se utiliza para el tratamiento de la tensión arterial elevada (hipertensión esencial) en pacientes cuya tensión arterial no se controla suficientemente cuando se utilizan telmisartán o hidroclorotiazida por separado.
2.
ANTES DE TOMAR KINZALKOMB
- si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Kinzalkomb
comprimidos (ver “ Información adicional” para consultar la lista de los demás componentes)
- si es alérgico (hipersensible) a hidroclorotiazida o a otros medicamentos derivados de la
- si está en periodo de lactancia
- si tiene problemas graves en el hígado como por ejemplo colestasis u obstrucción biliar (problemas
mejoran con el tratamiento
- Tensión arterial baja (hipotensión), que puede presentarse si está usted deshidratado (pérdida
- Enfermedad o trasplante de riñón
- Estenosis de la arterial renal (estrechamiento de los vasos sanguíneos de uno o ambos riñones)
- Enfermedad del hígado
- Problemas de corazón
- Diabetis
- Gota
- Niveles elevados de aldosterona (retención de agua y sal en el cuerpo junto con desequilibrio de
varios minerales de la sangre)
- Lupus eritematoso (llamado también “ lupus” o “ LES”) una enfermedad en la que el sistema inmune
del cuerpo ataca el propio cuerpo
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Kinzalkomb al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
El tratamiento con hidroclorotiazida puede causar un desequilibrio electrolítico en su cuerpo.
Los síntomas típicos de un desequilibrio de líquidos o electrolitos incluyen sequedad de la boca, debilidad, letargo, somnolencia, inquietud, dolor o calambres musculares, nauseas, vómitos, fatiga de los músculos y un ritmo anormalmente rápido del corazón (más de 100 latidos por minuto).
Si experimenta cualquiera de estos síntomas comuníqueselo a su médico.
También debe informar a su médico si experimenta mayor sensibilidad de la piel al sol con síntomas de quemadura solar (tal y como rojez, picor, hinchazón, aparición de ampollas) que aparecen con mayor rapidez de lo habitual.
Si va a ser sometido a una operación quirúrgica (cirugía) o a anestesia, debe informar a su médico de que está tomando Kinzalkomb.
No se recomienda la utilización de Kinzalkomb en niños y adolescentes de hasta 18 años de edad.
Al igual que con todos los demás antagonistas de los receptores de la angiotensina II, telmisartán puede ser menos efectivo para disminuir la presión de la sangre en pacientes de raza negra.
79 Uso de otros medicamentos:
- Medicamentos que contienen litio para el tratamiento de algunos tipos de depresión
- Medicamentos asociados con niveles bajos de potasio en sangre (hipopotasemia) como por ejemplo
otros diuréticos, laxantes (p. ej. aceite de ricino), corticosteroides (p. ej. prednisona), ACTH (hormona adrenocorticotropa), amfotericina (medicamento antifúngico), carbenoxolona (utilizado en el tratamiento de úlceras bucales), penicilina G sódica (un antibiótico) y ácido acetilsalicílico y derivados.
- Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contienen
potasio, inhibidores de la ECA que pueden aumentar los niveles de potasio en sangre
- Medicamentos para el corazón (p. ej. digoxina) o medicamentos utilizados para controlar el ritmo
de su corazón (p. ej. quinidina, disopiramida)
- Medicamentos utilizados en el tratamiento de trastornos mentales (p. ej. tioridazina, clorpromazina,
levomepromazina)
- Otros medicamentos utilizados para tratar la tensión arterial alta, esteroides, analgésicos,
medicamentos para el tratamiento del cáncer, gota o artritis, y suplementos de vitamina D.
Kinzalkomb puede aumentar la capacidad de otros medicamentos para disminuir la tensión arterial y debe informar a su médico sobre la necesidad de ajustar la dosis de sus otros medicamentos mientras está utilizando Kinzalkomb.
Al igual que otros medicamentos que disminuyen la tensión arterial, el efecto de Kinzalkomb puede disminuirse al utilizar AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno).
Toma de Kinzalkomb con los alimentos y bebidas Puede utilizar Kinzalkomb comprimidos con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Kinzalkomb, ya que no se recomienda el uso de Kinzalkomb al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Kinzalkomb por otro medicamento antihipertensivo adecuado.
En cualquier caso, Kinzalkomb no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Kinzalkomb en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Kinzalkomb, informe y acuda a su médico inmediatamente.
No debe utilizar Kinzalkomb si se encuentra en periodo de lactancia.
Conducción y uso de máquinas No hay información disponible sobre el efecto de Kinzalkomb sobre la capacidad para conducir o utilizar maquinaria.
Algunos pacientes se sienten mareados o cansados al tratarse de la tensión arterial elevada.
Si se siente mareado o cansado, no conduzca ni utilice maquinaria.
80 Información importante sobre algunos de los componentes de Kinzalkomb Kinzalkomb contiene lactosa y sorbitol.
Si usted tiene intolerancia a algunos azúcares, consulte a su médico antes de utilizar Kinzalkomb.
3.
CÓMO TOMAR KINZALKOMB
Siga exactamente las intrucciones de administración de Kinzalkomb indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de Kinzalkomb es de un comprimido al día.
Intente tomar un comprimido cada día a la misma hora.
Puede tomar Kinzalkomb con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Kinzalkomb cada día hasta que su médico le indique lo contrario.
Si su hígado no funciona correctamente, la dosis habitual no debe superar los 40 mg/ 12,5 mg una vez al día.
Si toma más Kinzalkomb del que debiera Si accidentalmente toma demasiados comprimidos, contacte inmediatamente con su médico o farmacéutico o con el servicio de urgencias del hospital más próximo.
Si olvidó tomar Kinzalkomb Si olvida tomar el medicamento, no se preocupe.
Tome la dosis tan pronto como lo recuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kinzalkomb puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden aparecer a determinadas frecuencias, que se definen a continuación: muy frecuentes: afecta a más de 1 paciente de cada 10 frecuentes: afecta entre 1 y 10 pacientes de cada 100 poco frecuentes: afecta entre 1 y 10 pacientes de cada 1.000 raros: afecta entre 1 y 10 pacientes de cada 10.000 muy raros: afecta a menos de 1 paciente de cada 10.000 frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles
Los efectos adversos frecuentes pueden incluir:
Mareo.
Los efectos adversos poco frecuentes pueden incluir:
Disminución de los niveles de potasio en sangre; ansiedad; desmayo (síncope); sensación de cosquilleo, hormigueo (parestesia); mareo (vértigo); latidos rápidos del corazón (taquicardia), alteraciones del ritmo del corazón, tensión arterial baja, disminución repentina de la tensión arterial al incorporarse; respiración entrecortada (disnea); molestias de estómago tales como diarrea; sequedad de boca, flatulencia; dolor de
Los efectos adversos raros pueden incluir:
Inflamación de los pulmones (bronquitis); sensación de tristeza (depresión); dificultad para dormirse (insomnio); alteración de la visión; dificultad para respirar; dolor abdominal, estreñimiento, distensión abdominal (dispepsia), malestar general; alteración en el funcionamiento del hígado; hinchazón rápida de la piel y las mucosas (angioedema), rojez en la piel (eritema); reacciones alérgicas tales como picor o erupción; aumento de la sudoración, ronchas (urticaria); dolor de las articulaciones (artralgia) y dolor en las extremidades, calambres en los músculos; enfermedad pseudogripal; dolor; aumento de los niveles de ácido úrico, niveles bajos de sodio, aumento de los niveles de creatinina, enzimas hepáticas o creatina fosfocinasa en sangre.
Efectos adversos de frecuencia no conocida pueden incluir:
Dolor de garganta, inflamación de los senos paranasales; inflamación en el estómago (gastritis).
Telmisartán Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman telmisartán sólo:
Efectos adversos de frecuencia no conocida pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, inflamación de los senos paranasales, resfriado común), infecciones del tracto urinario; aumento de ciertas células blancas de la sangre (eosinofilia), deficiencia de células rojas de la sangre (anemia), bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas, erupción por medicamentos); niveles altos de potasio; ritmo lento del corazón (bradicardia); molestias de estómago; eczema (un trastorno de la piel); inflamación de los tendones; alteración en el funcionamiento del riñón incluyendo fallo renal agudo; debilidad; disminución de la hemoglobina (una proteína de la sangre), ineficacia de telmisartán.
Hidroclorotiazida Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman hidroclorotiazida sóla:
Efectos adversos de frecuencia no conocida pueden incluir:
Inflamación de la glándula salival; disminución del número de células en la sangre, incluyendo un bajo recuento de células rojas y blancas de la sangre, bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas), inflamación de los vasos sanguíneos (vasculitis necrotizante), disminución o pérdida del apetito; inquietud, debilidad, mareo; visión borrosa o amarillenta; inflamación del páncreas, molestias de estómago; coloración amarilla de la piel o de los ojos (ictericia); trastornos de la piel como inflamación de los vasos sanguíneos de la piel, aumento de la sensibilidad a la luz del sol o formación de ampollas y descamaciones en la capa superficial de la piel (necrolisis epidermica tóxica); inflamación del riñón o alteración de su función; fiebre; alteración del equilibrio electrolítico, niveles altos de colesterol en sangre, disminución del volumen sanguíneo, glucosa en la orina (glucosuria), aumento de los niveles de azúcar, ácido úrico y grasa en la sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KINZALKOMB
Mantener fuera del alcance y de la vista de los niños.
82 No utilice Kinzalkomb después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para proteger los comprimidos de la humedad.
Ocasionalmente, la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no requiere ninguna acción por su parte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
- Los principios activos son telmisartán e hidroclorotiazida.
Cada comprimido contiene 80 mg de
meglumina, celulosa microcristalina, povidona, óxido de hierro amarillo (E172), hidróxido sódico, almidón glicolato sódico (tipo A) y sorbitol (E420).
Aspecto del producto y contenido del envase Kinzalkomb 80 mg/ 25 mg comprimidos son comprimidos ovalados de dos capas, amarilla y blanca, con el código ‘ H9’ grabado.
Kinzalkomb se presenta en envases blíster conteniendo 14, 28, 56 ó 98 comprimidos, ó en envases blíster unidosis conteniendo 28 x 1 comprimidos.
Puede que no todos los tamaños de envase se comercializen en su país.
Titular de la autorización de comercialización
Bayer HealthCare AG D-51368 Leverkusen Alemania
Bayer HealthCare AG D-51368 Leverkusen Alemania
83 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
84
European Medicines Agency
EMEA/ H/ C/ 211
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KINZALMONO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Kinzalmono?
Kinzalmono es un medicamento que contiene el principio activo telmisartán.
Se presenta en comprimidos blancos (redondos:
20 mg; oblongos:
40 y 80 mg)
¿Para qué se utiliza Kinzalmono?
Se dice que la tensión arterial alta es "esencial" cuando no está causada por ninguna otra afección.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Kinzalmono?
Kinzalmono se toma por vía oral con o sin alimentos.
La dosis habitual recomendada es de 40 mg. una vez al día, pero algunos pacientes pueden experimentar sus beneficios con una dosis de 20 mg.
Si no se consigue la presión arterial deseada, puede aumentarse la dosis a 80 mg o añadir otros medicamentos para la hipertensión como la hidroclorotiazida.
¿Cómo actúa Kinzalmono?
El principio activo de Kinzalmono, el telmisartán, es un "antagonista del receptor de la angiotensina II", lo que significa que actúa inhibiendo la acción de una hormona presente en el organismo denominada angiotensina II, que es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que se une habitualmente la angiotensina II, el telmisartán contiene el efecto de la hormona permitiendo que los vasos sanguíneos se ensanchen.
Esto hace que disminuya la presión arterial reduciéndose el riesgo provocado por la alta presión sanguínea de sufrir, por ejemplo, un ictus (derrame cerebral) a causa de la hipertensión.
¿Qué tipo de estudios se han realizado con Kinzalmono?
Kinzalmono se ha estudiado en 1 647 pacientes que fueron tratados con telmisartán bien en monoterapia o bien en combinación con hidroclorotiazida.
Se comparó Kinzalmono con un placebo (tratamiento ficticio) o con otros medicamentos para la hipertensión (atenolol, lisinopril, enalapril y amlodipina).
El criterio principal de la eficacia fue la reducción de la presión arterial diastólica (la tensión arterial medida entre dos latidos).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué beneficio ha demostrado tener Kinzalmono durante los estudios?
Kinzalmono fue más eficaz que el placebo en la reducción de la presión arterial diastólica y tuvo efectos similares a los de otros medicamentos para la hipertensión.
¿Cuál es el riesgo asociado a Kinzalmono?
Kinzalmono no suele presentar efectos secundarios.
Sin embargo, se han observado los siguientes efectos secundarios en 1 a 10 de cada 1000 pacientes: hiperkalemia (altos niveles de potasio en la sangre), síncope (desfallecimiento), insomnio (dificultad para conciliar el sueño), vértigo (mareo), hipotensión (baja presión arterial), disnea (dificultad respiratoria), dolores abdominales (de tripa), diarrea, boca seca, dispepsia (ardor de estómago), flatulencia (gas), hiperhidrosis (sudor excesivo), prurito (picor), mialgia (dolor muscular), discapacidad renal (problemas en el riñón) incluida insuficiencia renal y dolor torácico.
La lista completa de efectos secundarios comunicados sobre Kinzalmono puede consultarse en el prospecto.
Kinzalmono no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al telmisartán o a cualquiera de los otros componentes del medicamento.
No deberá administrarse a mujeres embarazadas de más de tres meses o en periodo de lactancia.
Su uso no está recomendado durante los primeros tres meses de gestación.
Kinzalmono no debe administrarse a personas con problemas hepáticos o biliares graves
¿Por qué se ha aprobado Kinzalmono?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Kinzalmono son mayores que sus riesgos en el tratamiento de la hipertensión esencial en adultos.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Kinzalmono:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Kinzalmono a Bayer HealthCare AG el 16 de diciembre de 1998.
La autorización de comercialización fue renovada el 16 de diciembre de 2003 y el 16 de diciembre de 2008..
El texto completo del EPAR de Kinzalmono puede encontrarse aquí.
12-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 98/ 091/ 001 EU/ 1/ 98/ 091/ 002 EU/ 1/ 98/ 091/ 003 EU/ 1/ 98/ 091/ 004 EU/ 1/ 98/ 091/ 005 EU/ 1/ 98/ 091/ 006 EU/ 1/ 98/ 091/ 007 EU/ 1/ 98/ 091/ 008 EU/ 1/ 98/ 091/ 009 EU/ 1/ 98/ 091/ 010 EU/ 1/ 98/ 091/ 011 EU/ 1/ 98/ 091/ 012 EU/ 1/ 98/ 091/ 013 EU/ 1/ 98/ 091/ 014
Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono
40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC)
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28 x 1 comprimidos 28 x 1 comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 20 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de telmisartán.
Excipientes:
Cada comprimido contiene 84 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Comprimidos blancos, redondos con el código “ 50H” grabado en una cara y el logo de la compañía en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
4.2 Posología y forma de administración
La dosis generalmente eficaz es de 40 mg una vez al día.
Algunos pacientes pueden experimentar ya un beneficio con una dosis diaria de 20 mg.
En aquellos casos en que no se consiga alcanzar la presión arterial deseada, puede aumentarse la dosis de telmisartán hasta un máximo de 80 mg una vez al día.
Alternativamente, puede administrarse telmisartán en asociación con diuréticos tiazídicos, tales como hidroclorotiazida, que han demostrado ejercer un efecto hipotensor aditivo con telmisartán.
Cuando se considere un aumento de la dosis, debe tenerse en cuenta que el efecto antihipertensivo máximo se alcanza, generalmente, de cuatro a ocho semanas después del inicio del tratamiento (ver sección 5.1).
Telmisartán puede tomarse con o sin alimentos.
Insuficiencia renal:
No se precisa un ajuste de la posología en pacientes con insuficiencia renal de leve a moderada.
Se dispone de una experiencia limitada en pacientes con insuficiencia renal grave o en hemodiálisis.
En estos pacientes se recomienda una dosis inicial menor de 20 mg (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg diarios (ver sección 4.4).
Pacientes de edad avanzada No es necesario un ajuste de dosis en pacientes de edad avanzada.
Pacientes pediátricos Kinzalmono no está recomendado para su uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
2 • Lactancia (ver sección 4.6) • Trastornos obstructivos biliares • Insuficiencia hepática grave
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Kinzalmono no debe administrarse a pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento hepático de telmisartán reducido.
Kinzalmono debe utilizarse con precaución en pacientes con insuficiencia hepática de leve a moderada.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina-aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Cuando se administra Kinzalmono a pacientes con función renal insuficiente, es recomendable la monitorización periódica de los niveles séricos de potasio y creatinina.
No se dispone de experiencia con respecto a la administración de Kinzalmono en pacientes que han sufrido trasplante renal reciente.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis de Kinzalmono.
Estas situaciones deben ser corregidas antes de la administración de Kinzalmono.
La depleción de volumen y/ o sodio debe corregirse antes de la administración de Kinzalmono.
Bloqueo dual del sistema renina-angiotensina-aldosterona:
Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona se han notificado casos de hipotensión y cambios en la función renal (incluyendo fallo renal agudo) en individuos susceptibles, especialmente si se utilizan en combinación con otros medicamentos que afectan a este sistema.
Por lo tanto no se recomienda el bloqueo dual del sistema renina-angiotensina-aldosterona (p. ej. añadiendo un inhibidor de la ECA a un antagonista de los receptores de la angiotensina II) en pacientes con la presión arterial ya controlada y debe limitarse a casos individualmente definidos con estrecha monitorización de la función renal.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con fármacos que afectan a este sistema, tales como telmisartán, con hipotensión aguda, hiperazotemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
3 Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de telmisartán.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Hiperpotasemia:
El uso de medicamentos que afectan el sistema renina-angiotensina-aldosterona puede producir hiperpotasemia.
La hiperpotasemia puede ser mortal en pacientes de edad avanzada, pacientes con insuficiencia renal, diabéticos, pacientes tratados de forma concomitante con otros medicamentos que puedan aumentar los niveles de potasio y/ o pacientes con otros episodios clínicos concurrentes.
Debe evaluarse la relación beneficio riesgo cuando se valore la posibilidad de utilizar concomitantemente medicamentos que afectan el sistema renina-angiotensina-aldosterona.
Los principales factores de riesgo a tener en cuenta en relación con la hiperpotasemia son:
- Diabetes mellitus, insuficiencia renal, edad (> 70 años)
- La combinación con uno o más medicamentos que afectan el sistema renina-angiotensina-
aldosterona y/ o suplementos de potasio.
Los medicamentos o grupos terapéuticos que pueden producir hiperpotasemia son: sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim.
- Otros episodios clínicos concurrentes, en particular deshidratación, descompensación cardíaca
aguda, acidosis metabólica, empeoramiento de la función renal, empeoramiento repentino de la enfermedad renal (por ejemplo, enfermedades infecciosas), lisis celular (por ejemplo isquemia aguda de las extremidades, rabdomiolisis, traumatismo intenso).
Se recomienda la estrecha monitorización de los niveles de potasio en suero en pacientes de riesgo (ver sección 4.5).
Sorbitol:
Este medicamento contiene sorbitol (E420).
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar Kinzalmono.
Diferencias étnicas:
Al igual que sucede con los inhibidores del enzima convertidor de la angiotensina, telmisartán y otros antagonistas de los receptores de la angiotensina II son, aparentemente, menos eficaces en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un ictus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Al igual que con otros medicamentos que actúan en el sistema renina-angiotensina-aldosterona, telmisartán puede provocar hiperpotasemia (ver sección 4.4).
El riesgo puede aumentar en caso de tratamiento combinado con otros medicamentos que también pueden provocar hiperpotasemia (sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA,
4 antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim).
La incidencia de hiperpotasemia depende de los factores de riesgo asociados.
El riesgo aumenta en caso de combinarse los tratamientos anteriormente mencionados.
El riesgo es particularmente alto en combinación con los diuréticos ahorradores de potasio y al combinarse con sustitutivos de la sal que contienen potasio.
La combinación con inhibidores de la ECA o con antiinflamatorios no esteroideos (AINEs), por ejemplo, conlleva menor riesgo siempre y cuando se sigan de forma estricta las precauciones de uso.
Uso concomitante no recomendado
Diuréticos ahorradores de potasio o suplementos de potasio:
Los antagonistas de los receptores la angiotensina II, tales como telmisartán, disminuyen la pérdida de potasio debida a los diuréticos.
Los diuréticos ahorradores de potasio, como por ejemplo espironolactona, eplerenona, triamtereno o amilorida, los suplementos de potasio, o los sustitutivos de la sal que contienen potasio pueden conducir a un aumento significativo de los niveles de potasio en suero.
Si está indicado el uso concomitante debido a hipopotasemia documentada, deben utilizarse con precaución y debe monitorizarse con frecuencia el nivel de potasio en suero.
Litio:
Se han descrito aumentos reversibles de las concentraciones de litio en suero y de la toxicidad durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina y con antagonistas de los receptores de la angiotensina II, incluyendo telmisartán.
Si se considera necesario el uso de esta combinación, se recomienda la estrecha monitorización de los niveles de litio en suero.
Uso concomitante que requiere precaución
Medicamentos antiinflamatorios no esteroideos (AINEs):
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) pueden reducir el efecto antihipertensivo de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o pacientes de edad avanzada con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben ser hidratados de forma adecuada y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
En uno de los estudios la administración conjunta de telmisartán y ramipril condujo a un aumento de hasta 2,5 veces la AUC0-24 y Cmax de ramipril y ramiprilato.
Se desconoce la relevancia de esta observación.
Diuréticos (tiazida o diuréticos del asa):
Los tratamientos anteriores con altas dosis de diuréticos tales como furosemida (diurético del asa) e hidroclorotiazida (diurético tiazida) pueden producir depleción de volumen y riesgo de hipotensión al iniciar tratamiento con telmisartán.
A tener en cuenta en el uso concomitante
Otros agentes antihipertensivos:
El efecto hipotensor de telmisartán puede verse incrementado por el uso concomitante de otros medicamentos antihipertensivos.
5 En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
Corticoesteroides (administración sistémica):
Disminución del efecto hipotensor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
Embarazo (ver sección 4.3 y 4.4):
No existen datos suficientes sobre la utilización de Kinzalmono en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia (ver sección 4.3):
Telmisartán está contraindicado durante la lactancia, ya que se desconoce si se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir vehículos o manejar maquinaria, debe tenerse presente que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
La incidencia global de acontecimientos adversos descrita con telmisartán (41,4%) fue, por lo general, comparable a la del placebo (43,9%), en ensayos controlados con placebo.
La incidencia de los acontecimientos adversos no estuvo relacionada con la dosis y no mostró correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones
Raras:
Infección del tracto respiratorio superior incluyendo faringitis y sinusitis
Frecuencia no conocida:
Trastornos de la sangre y del sistema linfático
Raros:
Frecuencia no conocida:
Anemia, trombocitopenia Eosinofilia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Hipersensibilidad, reacción anafiláctica
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hiperpotasemia
Trastornos psiquiátricos
Raros:
Ansiedad, depresión
Trastornos del sistema nervioso
Poco frecuentes:
Síncope, insomnio
Trastornos oculares
Raros:
Visión anómala
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
Trastornos cardíacos
Raros:
Frecuencia no conocida:
Taquicardia Bradicardia
Trastornos vasculares
Poco frecuentes:
Raros:
Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Disnea
Trastornos gastrointestinales
Poco frecuentes:
Dolor abdominal, diarrea, sequedad de boca, dispepsia, flatulencia
Raros:
Malestar de estómago, vómitos
Trastornos hepatobiliares
Raros:
Función hepática anormal/ trastorno hepático
7 Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raros:
Mialgia Artralgia, dolor de espalda (p. ej. ciática), calambres musculares, dolor en las extremidades, debilidad
Frecuencia no conocida:
Tendinitis
Trastornos renales y urinarios
Poco frecuentes:
Insuficiencia renal incluyendo fallo renal agudo
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Raros:
Frecuencia no conocida:
Dolor torácico Enfermedad pseudogripal Ineficacia del fármaco
Exploraciones complementarias
Raras:
Aumento de ácido úrico en sangre, aumento de creatinina en sangre, aumento de enzimas hepáticos, aumento de creatina fosfocinasa en sangre
Frecuencia no conocida:
Disminución de la hemoglobina
4.9
Sobredosis
La información disponible en relación a la sobredosis en humanos es limitada.
Síntomas:
Las manifestaciones más destacables de una sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, aumento de la creatinina sérica y fallo renal agudo.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe ser estrechamente monitorizado y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o lavado gástrico.
El carbón activado puede ser útil en el tratamiento de la sobredosificación.
Deben monitorizarse con frecuencia la creatinina y los electrólitos en suero.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de la angiotensina II, monofármacos, Código ATC:
C09CA07.
Mecanismo de acción:
Telmisartán es un antagonista específico de los receptores de la angiotensina II (tipo AT1), activo por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra afinidad por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
8 angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales de iones.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
En humanos, una dosis de 80 mg de telmisartán inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Eficacia y seguridad clínica:
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente de 4 a 8 semanas después de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por la relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo.
Se observa una tendencia manifiesta a una relación dosis/ tiempo de recuperación de la presión arterial sistólica (PAS) basal.
Por lo que respecta a esta relación, los datos relativos a la presión arterial diastólica (PAD) no son concluyentes.
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La contribución del efecto diurético y natriurético del medicamento a su actividad hipotensora está todavía por definir.
La eficacia antihipertensiva de telmisartán es comparable a la de medicamentos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos beneficiosos de telmisartán sobre la mortalidad y la morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
Absorción:
La absorción de telmisartán es rápida aunque la cantidad absorbida varía.
La biodisponibilidad absoluta media para telmisartán es de aproximadamente el 50%.
Cuando telmisartán se toma con alimento, la reducción del área bajo la curva de concentración plasmática-tiempo (AUC0-∞) de telmisartán varía de aproximadamente el 6% (dosis de 40 mg) a aproximadamente el 19% (dosis de 160 mg).
A las 3 horas de la administración, las concentraciones plasmáticas son similares si telmisartán se toma en ayunas o con alimento.
Linealidad/ no linealidad:
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
No existe una relación lineal entre dosis y niveles plasmáticos.
La Cmax y, en menor medida, la AUC aumentan de forma no proporcional a dosis superiores a 40 mg.
9 Distribución:
Telmisartán se metaboliza por conjugación al glucurónido de la sustancia original.
No se ha demostrado actividad farmacológica para el conjugado.
Eliminación:
Telmisartán se caracteriza por una farmacocinética de biotransformación biexponencial con una vida media de eliminación terminal > 20 horas.
La concentración plasmática máxima (Cmax) y, en menor grado, el área bajo la curva de concentración plasmática-tiempo (AUC) aumentan, de forma no proporcional, con la dosis.
No hay evidencia de acumulación clínicamente destacable de telmisartán cuando se toma a la dosis recomendada.
Las concentraciones plasmáticas fueron superiores en mujeres que en varones, sin influencia destacable en la eficacia.
Después de la administración oral (e intravenosa), telmisartán se excreta de forma casi exclusiva por las heces, principalmente como compuesto inalterado.
La excreción urinaria acumulativa es < 1% de la dosis.
El aclaramiento plasmático total (Cltot) es elevado (aproximadamente 1.000 ml/ min) si se compara con el flujo sanguíneo hepático (alrededor de 1.500 ml/ min).
Grupos especiales de población
Efectos de género:
Se observaron diferencias en las concentraciones plasmáticas con respecto al sexo, siendo la Cmax y la AUC aproximadamente 3 y 2 veces mayores, respectivamente, en las mujeres en comparación con los varones.
Pacientes de edad avanzada:
La farmacocinética de telmisartán no difiere entre los pacientes de edad avanzada y los menores de 65 años.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal de leve a moderada y grave se observó una duplicación de las concentraciones plasmáticas.
Sin embargo, se observaron concentraciones plasmáticas inferiores en pacientes con insuficiencia renal sometidos a diálisis.
Telmisartán se une de forma elevada a las proteínas plasmáticas en pacientes insuficientes renales y no puede ser eliminado por diálisis.
La vida media de eliminación no varía en pacientes con insuficiencia renal.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La vida media de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos de seguridad, dosis que producían una exposición comparable a la del rango terapéutico clínico, ocasionaron una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito) y alteraciones en la hemodinamia renal (aumento del nitrógeno ureico y de la creatinina en sangre), así como aumento del potasio sérico en animales normotensos.
En perros, se observó dilatación tubular renal y atrofia.
También se detectaron lesiones de la mucosa gástrica (erosión, úlceras o inflamación) en ratas y perros.
Estos efectos indeseables mediados farmacológicamente, conocidos a partir de estudios preclínicos con inhibidores del enzima convertidor de la angiotensina y antagonistas de los receptores de la angiotensina II, se evitaron mediante la administración suplementaria de solución salina oral.
10 En ambas especies se observó una actividad aumentada de la renina plasmática e hipertrofia/ hiperplasia de las células yuxtaglomerulares renales.
Estas alteraciones, que constituyen también un efecto de clase de los inhibidores del enzima convertidor de la angiotensina y otros antagonistas de los receptores de la angiotensina II, no parecen tener significación clínica.
No hay evidencia de un efecto teratógeno pero los estudios en animales indicaron cierto potencial peligroso de telmisartán en el desarrollo postnatal de la descendencia como peso corporal inferior, retraso en abrir los ojos y mortalidad más elevada.
No hubo evidencia de mutagenicidad ni actividad clastogénica relevante en los estudios in vitro, ni evidencia de carcinogenicidad en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (K25) Meglumina Hidróxido sódico Sorbitol (E420) Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters aluminio/ aluminio (PA/ PA/ Al/ PVC/ Al).
Un blister contiene 7 comprimidos.
Blisters con 14, 28, 56 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
11 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 091/ 009 (14 comprimidos) EU/ 1/ 98/ 091/ 010 (28 comprimidos) EU/ 1/ 98/ 091/ 011 (56 comprimidos) EU/ 1/ 98/ 091/ 012 (98 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de diciembre de 1998 Fecha de la última renovación:
16 de diciembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
12 1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 40 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 40 mg de telmisartán.
Excipientes:
Cada comprimido contiene 169 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Comprimidos blancos, oblongos con el código “ 51H” grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
4.2 Posología y forma de administración
La dosis generalmente eficaz es de 40 mg una vez al día.
Algunos pacientes pueden experimentar ya un beneficio con una dosis diaria de 20 mg.
En aquellos casos en que no se consiga alcanzar la presión arterial deseada, puede aumentarse la dosis de telmisartán hasta un máximo de 80 mg una vez al día.
Alternativamente, puede administrarse telmisartán en asociación con diuréticos tiazídicos, tales como hidroclorotiazida, que han demostrado ejercer un efecto hipotensor aditivo con telmisartán.
Cuando se considere un aumento de la dosis, debe tenerse en cuenta que el efecto antihipertensivo máximo se alcanza, generalmente, de cuatro a ocho semanas después del inicio del tratamiento (ver sección 5.1).
Telmisartán puede tomarse con o sin alimentos.
Insuficiencia renal:
No se precisa un ajuste de la posología en pacientes con insuficiencia renal de leve a moderada.
Se dispone de una experiencia limitada en pacientes con insuficiencia renal grave o en hemodiálisis.
En estos pacientes se recomienda una dosis inicial menor de 20 mg (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg diarios (ver sección 4.4).
Pacientes de edad avanzada No es necesario un ajuste de dosis en pacientes de edad avanzada.
Pacientes pediátricos Kinzalmono no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
13 4.3 Contraindicaciones
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y4.6).
Insuficiencia hepática:
Kinzalmono no debe administrarse a pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento hepático de telmisartán reducido.
Kinzalmono debe utilizarse con precaución en pacientes con insuficiencia hepática de leve a moderada.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina-aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Cuando se administra Kinzalmono a pacientes con función renal insuficiente, es recomendable la monitorización periódica de los niveles séricos de potasio y creatinina.
No se dispone de experiencia con respecto a la administración de Kinzalmono en pacientes que han sufrido trasplante renal reciente.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis de Kinzalmono.
Estas situaciones deben ser corregidas antes de la administración de Kinzalmono.
La depleción de volumen y/ o sodio debe corregirse antes de la administración de Kinzalmono.
Bloqueo dual del sistema renina-angiotensina-aldosterona:
Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona se han notificado casos de hipotensión y cambios en la función renal (incluyendo fallo renal agudo) en individuos susceptibles, especialmente si se utilizan en combinación con otros medicamentos que afectan a este sistema.
Por lo tanto no se recomienda el bloqueo dual del sistema renina-angiotensina-aldosterona (p. ej. añadiendo un inhibidor de la ECA a un antagonista de los receptores de la angiotensina II) en pacientes con la presión arterial ya controlada y debe limitarse a casos individualmente definidos con estrecha monitorización de la función renal.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con fármacos que afectan a este sistema, tales como telmisartán, con hipotensión aguda, hiperazotemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
14 Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de telmisartán.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Hiperpotasemia:
El uso de medicamentos que afectan el sistema renina-angiotensina-aldosterona puede producir hiperpotasemia.
La hiperpotasemia puede ser mortal en pacientes de edad avanzada, pacientes con insuficiencia renal, diabéticos, pacientes tratados de forma concomitante con otros medicamentos que puedan aumentar los niveles de potasio y/ o pacientes con otros episodios clínicos concurrentes.
Debe evaluarse la relación beneficio riesgo cuando se valore la posibilidad de utilizar concomitantemente medicamentos que afectan el sistema renina-angiotensina-aldosterona.
Los principales factores de riesgo a tener en cuenta en relación con la hiperpotasemia son:
- Diabetes mellitus, insuficiencia renal, edad (> 70 años)
- La combinación con uno o más medicamentos que afectan el sistema renina-angiotensina-
aldosterona y/ o suplementos de potasio.
Los medicamentos o grupos terapéuticos que pueden producir hiperpotasemia son sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim.
- Otros episodios clínicos concurrentes, en particular deshidratación, descompensación cardíaca
aguda, acidosis metabólica, empeoramiento de la función renal, empeoramiento repentino de la enfermedad renal (por ejemplo, enfermedades infecciosas), lisis celular (por ejemplo isquemia aguda de las extremidades, rabdomiolisis, traumatismo intenso).
Se recomienda la estrecha monitorización de los niveles de potasio en suero en pacientes de riesgo (ver sección 4.5).
Sorbitol:
Este medicamento contiene sorbitol (E420).
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar Kinzalmono.
Diferencias étnicas:
Al igual que sucede con los inhibidores del enzima convertidor de la angiotensina, telmisartán y otros antagonistas de los receptores de la angiotensina II son, aparentemente, menos eficaces en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un ictus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Al igual que con otros medicamentos que actúan en el sistema renina-angiotensina-aldosterona, telmisartán puede provocar hiperpotasemia (ver sección 4.4).
El riesgo puede aumentar en caso de tratamiento combinado con otros medicamentos que también pueden provocar hiperpotasemia
15 (sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim).
La incidencia de hiperpotasemia depende de los factores de riesgo asociados.
El riesgo aumenta en caso de combinarse los tratamientos anteriormente mencionados.
La combinación con inhibidores de la ECA o con antiinflamatorios no esteroideos (AINEs), por ejemplo, conlleva menor riesgo siempre y cuando se sigan de forma estricta las precauciones de uso.
Uso concomitante no recomendado
Diuréticos ahorradores de potasio o suplementos de potasio:
Los antagonistas de los receptores de la angiotensina II, tales como telmisartán, disminuyen la pérdida de potasio debida a los diuréticos.
Los diuréticos ahorradores de potasio, como por ejemplo espironolactona, eplerenona, triamtereno o amilorida, los suplementos de potasio, o los sustitutivos de la sal que contienen potasio pueden conducir a un aumento significativo de los niveles de potasio en suero.
Si está indicado el uso concomitante debido a hipopotasemia documentada, deben utilizarse con precaución y debe monitorizarse con frecuencia el nivel de potasio en suero.
Litio:
Se han descrito aumentos reversibles de las concentraciones de litio en suero y de la toxicidad durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina y con antagonistas de los receptores de la angiotensina II, incluyendo telmisartán.
Si se considera necesario el uso de esta combinación, se recomienda la estrecha monitorización de los niveles de litio en suero.
Uso concomitante que requiere precaución
Medicamentos antiinflamatorios no esteroideos (AINEs):
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) pueden reducir el efecto antihipertensivo de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con función renal alterada (por ejemplo pacientes deshidratados o pacientes de edad avanzada con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben ser hidratados de forma adecuada y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
En uno de los estudios la administración conjunta de telmisartán y ramipril condujo a un aumento de hasta 2,5 veces la AUC0-24 y Cmax de ramipril y ramiprilato.
Se desconoce la relevancia de esta observación.
Diuréticos (tiazida o diuréticos del asa):
Los tratamientos anteriores con altas dosis de diuréticos tales como furosemida (diurético del asa) e hidroclorotiazida (diurético tiazida) pueden producir depleción de volumen y riesgo de hipotensión al iniciar tratamiento con telmisartán.
16 A tener en cuenta en el uso concomitante
Otros agentes antihipertensivos:
El efecto hipotensor de telmisartán puede verse incrementado por el uso concomitante de otros medicamentos antihipertensivos.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
Corticoesteroides (administración sistémica):
Disminución del efecto hipotensor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
Embarazo (ver sección 4.3 y 4.4):
No existen datos suficientes sobre la utilización de Kinzalmono en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia (ver sección 4.3):
Telmisartán está contraindicado durante la lactancia, ya que se desconoce si se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir vehículos o manejar maquinaria, debe tenerse presente que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
17 4.8 Reacciones adversas
La incidencia global de acontecimientos adversos descrita con telmisartán (41,4%) fue, por lo general, comparable a la del placebo (43,9%), en ensayos controlados con placebo.
La incidencia de los acontecimientos adversos no estuvo relacionada con la dosis y no mostró correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones
Raras:
Infección del tracto respiratorio superior incluyendo faringitis y sinusitis
Frecuencia no conocida:
Infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Raros:
Frecuencia no conocida:
Anemia, trombocitopenia Eosinofilia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Hipersensibilidad, reacción anafiláctica
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hiperpotasemia
Trastornos psiquiátricos
Raros:
Ansiedad, depresión
Trastornos del sistema nervioso
Poco frecuentes:
Síncope, insomnio
Trastornos oculares
Raros:
Visión anómala
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
Trastornos cardíacos
Raros:
Frecuencia no conocida:
Taquicardia Bradicardia
Trastornos vasculares
Poco frecuentes:
Raros:
Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Disnea
18 Trastornos gastrointestinales
Poco frecuentes:
Raros:
Dolor abdominal, diarrea, sequedad de boca, dispepsia, flatulencia Malestar de estómago, vómitos
Trastornos hepatobiliares
Raros:
Función hepática anormal/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raros:
Frecuencia no conocida:
Hiperhidrosis, prurito Eritema, angioedema, urticaria Dermatosis medicamentosa, dermatosis tóxica, exantema, eccema
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes:
Raros:
Mialgia Artralgia, dolor de espalda (p. ej. ciática), calambres musculares, dolor en las extremidades, debilidad
Frecuencia no conocida:
Tendinitis
Trastornos renales y urinarios
Poco frecuentes:
Insuficiencia renal incluyendo fallo renal agudo
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Raros:
Frecuencia no conocida:
Dolor torácico Enfermedad pseudogripal Ineficacia del fármaco
Exploraciones complementarias
Raras:
Aumento de ácido úrico en sangre, aumento de creatinina en sangre, aumento de enzimas hepáticos, aumento de creatina fosfocinasa en sangre
Frecuencia no conocida:
Disminución de la hemoglobina
4.9
La información disponible en relación a la sobredosis en humanos es limitada.
Síntomas:
Las manifestaciones más destacables de una sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, aumento de la creatinina sérica y fallo renal agudo.
Telmisartán no se elimina por hemodiálisis.
El paciente debe ser estrechamente monitorizado y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o lavado gástrico.
El carbón activado puede ser útil en el tratamiento de la sobredosificación.
Deben monitorizarse con frecuencia la creatinina y los electrólitos en suero.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de la angiotensina II, monofármacos, Código ATC:
C09CA07.
19 Mecanismo de acción:
Telmisartán es un antagonista específico de los receptores de la angiotensina II (tipo AT1), activo por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales de iones.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
En humanos, una dosis de 80 mg de telmisartán inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Eficacia y seguridad clínica:
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente de 4 a 8 semanas después de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por la relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo.
Se observa una tendencia manifiesta a una relación dosis/ tiempo de recuperación de la presión arterial sistólica (PAS) basal.
Por lo que respecta a esta relación, los datos relativos a la presión arterial diastólica (PAD) no son concluyentes.
En pacientes hipertensos, el telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La contribución del efecto diurético y natriurético del medicamento a su actividad hipotensora está todavía por definir.
La eficacia antihipertensiva de telmisartán es comparable a la de medicamentos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos beneficiosos de telmisartán sobre la mortalidad y la morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
Absorción:
La absorción de telmisartán es rápida aunque la cantidad absorbida varía.
La biodisponibilidad absoluta media para telmisartán es de aproximadamente el 50%.
Cuando telmisartán se toma con alimento, la reducción del área bajo la curva de concentración plasmática-tiempo (AUC0-∞) de telmisartán varía de aproximadamente el 6% (dosis de 40 mg) a aproximadamente el 19% (dosis de
A las 3 horas de la administración, las concentraciones plasmáticas son similares si telmisartán se toma en ayunas o con alimento.
Linealidad/ no linealidad:
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
No existe una relación lineal entre dosis y niveles plasmáticos.
La Cmax y, en menor medida, la AUC aumentan de forma no proporcional a dosis superiores a 40 mg.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente medio en el estado de equilibrio (Vdss) es de aproximadamente 500 l.
Metabolismo:
Telmisartán se metaboliza por conjugación al glucurónido de la sustancia original.
No se ha demostrado actividad farmacológica para el conjugado.
Eliminación:
Telmisartán se caracteriza por una farmacocinética de biotransformación biexponencial con una vida media de eliminación terminal > 20 horas.
La concentración plasmática máxima (Cmax) y, en menor grado, el área bajo la curva de concentración plasmática-tiempo (AUC) aumentan, de forma no proporcional, con la dosis.
No hay evidencia de acumulación clínicamente destacable de telmisartán cuando se toma a la dosis recomendada.
Las concentraciones plasmáticas fueron superiores en mujeres que en varones, sin influencia destacable en la eficacia.
Después de la administración oral (e intravenosa), telmisartán se excreta de forma casi exclusiva por las heces, principalmente como compuesto inalterado.
La excreción urinaria acumulativa es < 1% de la dosis.
El aclaramiento plasmático total (Cltot) es elevado (aproximadamente 1.000 ml/ min) si se compara con el flujo sanguíneo hepático (alrededor de 1.500 ml/ min).
Grupos especiales de población
Efectos de género:
Se observaron diferencias en las concentraciones plasmáticas con respecto al sexo, siendo la Cmax y la AUC aproximadamente 3 y 2 veces mayores, respectivamente, en las mujeres en comparación con los varones.
Pacientes de edad avanzada:
La farmacocinética de telmisartán no difiere entre los pacientes de edad avanzada y los menores de 65 años.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal de leve a moderada y grave se observó una duplicación de las concentraciones plasmáticas.
Sin embargo, se observaron concentraciones plasmáticas inferiores en pacientes con insuficiencia renal sometidos a diálisis.
Telmisartán se une de forma elevada a las proteínas plasmáticas en pacientes insuficientes renales y no puede ser eliminado por diálisis.
La vida media de eliminación no varía en pacientes con insuficiencia renal.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La vida media de eliminación no varía en pacientes con insuficiencia hepática.
21 5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos de seguridad, dosis que producían una exposición comparable a la del rango terapéutico clínico, ocasionaron una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones en la hemodinamia renal (aumento del nitrógeno ureico y de la creatinina en sangre), así como aumento del potasio sérico en animales normotensos.
En perros, se observó dilatación tubular renal y atrofia.
También se detectaron lesiones de la mucosa gástrica (erosión, úlceras o inflamación) en ratas y perros.
Estos efectos indeseables mediados farmacológicamente, conocidos a partir de estudios preclínicos con inhibidores del enzima convertidor de la angiotensina y antagonistas de los receptores de la angiotensina II, se evitaron mediante la administración suplementaria de solución salina oral.
En ambas especies se observó una actividad aumentada de la renina plasmática e hipertrofia/ hiperplasia de las células yuxtaglomerulares renales.
Estas alteraciones, que constituyen también un efecto de clase de los inhibidores del enzima convertidor de la angiotensina y otros antagonistas de los receptores de la angiotensina II, no parecen tener significación clínica.
No hay evidencia de un efecto teratógeno pero los estudios en animales indicaron cierto potencial peligroso de telmisartán en el desarrollo postnatal de la descendencia como peso corporal inferior, retraso en abrir los ojos y mortalidad más elevada.
No hubo evidencia de mutagenicidad ni actividad clastogénica relevante en los estudios in vitro, ni evidencia de carcinogenicidad en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (K25) Meglumina Hidróxido sódico Sorbitol (E420) Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters aluminio/ aluminio (PA/ PA/ Al/ PVC/ Al).
Un blister contiene 7 comprimidos.
Blisters con 14, 28, 56, ó 98 comprimidos o blisters unidosis precortados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
22 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 091/ 001 (14 comprimidos) EU/ 1/ 98/ 091/ 002 (28 comprimidos) EU/ 1/ 98/ 091/ 003 (56 comprimidos) EU/ 1/ 98/ 091/ 004 (98 comprimidos) EU/ 1/ 98/ 091/ 013 (28 x 1 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de diciembre de 1998 Fecha de la última renovación:
16 de diciembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del medicamento (EMEA) http: / /www. emea. europa. eu/.
23 1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 80 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de telmisartán
Excipientes:
Cada comprimido contiene 338 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Comprimidos blancos, oblongos con el código “ 52H” grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
4.2 Posología y forma de administración
La dosis generalmente eficaz es de 40 mg una vez al día.
Algunos pacientes pueden experimentar ya un beneficio con una dosis diaria de 20 mg.
En aquellos casos en que no se consiga alcanzar la presión arterial deseada, puede aumentarse la dosis de telmisartán hasta un máximo de 80 mg una vez al día.
Alternativamente, puede administrarse telmisartán en asociación con diuréticos tiazídicos, tales como hidroclorotiazida, que han demostrado ejercer un efecto hipotensor aditivo con telmisartán.
Cuando se considere un aumento de la dosis, debe tenerse en cuenta que el efecto antihipertensivo máximo se alcanza, generalmente, de cuatro a ocho semanas después del inicio del tratamiento (ver sección 5.1).
Telmisartán puede tomarse con o sin alimentos.
Insuficiencia renal:
No se precisa un ajuste de la posología en pacientes con insuficiencia renal de leve a moderada.
Se dispone de una experiencia limitada en pacientes con insuficiencia renal grave o en hemodiálisis.
En estos pacientes se recomienda una dosis inicial menor de 20 mg (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg diarios (ver sección 4.4).
Pacientes de edad avanzada No es necesario un ajuste de dosis en pacientes de edad avanzada.
Pacientes pediátricos Kinzalmono no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
24 4.3 Contraindicaciones
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Kinzalmono no debe administrarse a pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento hepático de telmisartán reducido.
Kinzalmono debe utilizarse con precaución en pacientes con insuficiencia hepática de leve a moderada.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina-aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Cuando se administra Kinzalmono a pacientes con función renal insuficiente, es recomendable la monitorización periódica de los niveles séricos de potasio y creatinina.
No se dispone de experiencia con respecto a la administración de Kinzalmono en pacientes que han sufrido trasplante renal reciente.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis de Kinzalmono.
Estas situaciones deben ser corregidas antes de la administración de Kinzalmono.
La depleción de volumen y/ o sodio debe corregirse antes de la administración de Kinzalmono.
Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona se han notificado casos de hipotensión y cambios en la función renal (incluyendo fallo renal agudo) en individuos susceptibles, especialmente si se utilizan en combinación con otros medicamentos que afectan a este sistema.
Por lo tanto no se recomienda el bloqueo dual del sistema renina-angiotensina-aldosterona (p. ej. añadiendo un inhibidor de la ECA a un antagonista de los receptores de la angiotensina II) en pacientes con la presión arterial ya controlada y debe limitarse a casos individualmente definidos con estrecha monitorización de la función renal.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con fármacos que afectan a este sistema, tales como telmisartán, con hipotensión aguda, hiperazotemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
25 Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de telmisartán.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Hiperpotasemia:
El uso de medicamentos que afectan el sistema renina-angiotensina-aldosterona puede producir hiperpotasemia.
La hiperpotasemia puede ser mortal en pacientes de edad avanzada, pacientes con insuficiencia renal, diabéticos, pacientes tratados de forma concomitante con otros medicamentos que puedan aumentar los niveles de potasio y/ o pacientes con otros episodios clínicos concurrentes.
Debe evaluarse la relación beneficio riesgo cuando se valore la posibilidad de utilizar concomitantemente medicamentos que afectan el sistema renina-angiotensina-aldosterona.
Los principales factores de riesgo a tener en cuenta en relación con la hiperpotasemia son:
- Diabetes mellitus, insuficiencia renal, edad (> 70 años)
- La combinación con uno o más medicamentos que afectan el sistema renina-angiotensina-
aldosterona y/ o suplementos de potasio.
Los medicamentos o grupos terapéuticos que pueden producir hiperpotasemia son sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim.
- Otros episodios clínicos concurrentes, en particular deshidratación, descompensación cardíaca
aguda, acidosis metabólica, empeoramiento de la función renal, empeoramiento repentino de la enfermedad renal (por ejemplo, enfermedades infecciosas), lisis celular (por ejemplo isquemia aguda de las extremidades, rabdomiolisis, traumatismo intenso).
Se recomienda la estrecha monitorización de los niveles de potasio en suero en pacientes de riesgo (ver sección 4.5).
Sorbitol:
Este medicamento contiene sorbitol (E420).
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar Kinzalmono.
Diferencias étnicas:
Al igual que sucede con los inhibidores del enzima convertidor de la angiotensina, telmisartán y otros antagonistas de los receptores de la angiotensina II son, aparentemente, menos eficaces en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un ictus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Al igual que con otros medicamentos que actúan en el sistema renina-angiotensina-aldosterona, telmisartán puede provocar hiperpotasemia (ver sección 4.4).
El riesgo puede aumentar en caso de tratamiento combinado con otros medicamentos que también pueden provocar hiperpotasemia
26 (sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim).
La incidencia de hiperpotasemia depende de los factores de riesgo asociados.
El riesgo aumenta en caso de combinarse los tratamientos anteriormente mencionados.
El riesgo es particularmente alto en combinación con los diuréticos ahorradores de potasio y al combinarse con sustitutivos de la sal que contienen potasio.
La combinación con inhibidores de la ECA o con antiinflamatorios no esteroideos (AINEs), por ejemplo, conlleva menor riesgo siempre y cuando se sigan de forma estricta las precauciones de uso.
Uso concomitante no recomendado
Diuréticos ahorradores de potasio o suplementos de potasio:
Los antagonistas de los receptores de la angiotensina II, tales como telmisartán, disminuyen la pérdida de potasio debida a los diuréticos.
Los diuréticos ahorradores de potasio, como por ejemplo espironolactona, eplerenona, triamtereno o amilorida, los suplementos de potasio, o los sustitutivos de la sal que contienen potasio pueden conducir a un aumento significativo de los niveles de potasio en suero.
Si está indicado el uso concomitante debido a hipopotasemia documentada, deben utilizarse con precaución y debe monitorizarse con frecuencia el nivel de potasio en suero.
Litio:
Se han descrito aumentos reversibles de las concentraciones de litio en suero y de la toxicidad durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina y con antagonistas de los receptores de la angiotensina II, incluyendo telmisartán.
Si se considera necesario el uso de esta combinación, se recomienda la estrecha monitorización de los niveles de litio en suero.
Uso concomitante que requiere precaución
Medicamentos antiinflamatorios no esteroideos (AINEs):
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) pueden reducir el efecto antihipertensivo de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o pacientes de edad avanzada con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben ser hidratados de forma adecuada y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
En uno de los estudios la administración conjunta de telmisartán y ramipril condujo a un aumento de hasta 2,5 veces de la AUC0-24 y Cmax de ramipril y ramiprilato.
Se desconoce la relevancia de esta observación.
Diuréticos (tiazida o diuréticos del asa):
Los tratamientos anteriores con altas dosis de diuréticos tales como furosemida (diurético del asa) e hidroclorotiazida (diurético tiazida) pueden producir depleción de volumen y riesgo de hipotensión al iniciar tratamiento con telmisartán.
27 A tener en cuenta en el uso concomitante
Otros agentes antihipertensivos:
El efecto hipotensor de telmisartán puede verse incrementado por el uso concomitante de otros medicamentos antihipertensivos.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
Corticoesteroides (administración sistémica):
Disminución del efecto hipotensor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
Embarazo (ver sección 4.3 y 4.4):
No existen datos suficientes sobre la utilización de Kinzalmono en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia (ver sección 4.3):
Telmisartán está contraindicado durante la lactancia, ya que se desconoce si se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir vehículos o manejar maquinaria, debe tenerse presente que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
28 4.8 Reacciones adversas
La incidencia global de acontecimientos adversos descrita con telmisartán (41,4%) fue, por lo general, comparable a la del placebo (43,9%), en ensayos controlados con placebo.
La incidencia de los acontecimientos adversos no estuvo relacionada con la dosis y no mostró correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones
Raras:
Infección del tracto respiratorio superior incluyendo faringitis y sinusitis
Frecuencia no conocida:
Infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Raros:
Frecuencia no conocida:
Anemia, trombocitopenia Eosinofilia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Hipersensibilidad, reacción anafiláctica
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hiperpotasemia
Trastornos psiquiátricos
Raros:
Ansiedad, depresión
Trastornos del sistema nervioso
Poco frecuentes:
Síncope, insomnio
Trastornos oculares
Raros:
Visión anómala
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
Trastornos cardíacos
Raros:
Frecuencia no conocida:
Taquicardia Bradicardia
Trastornos vasculares
Poco frecuentes:
Raros:
Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Disnea
29 Trastornos gastrointestinales
Poco frecuentes:
Raros:
Dolor abdominal, diarrea, sequedad de boca, dispepsia, flatulencia Malestar de estómago, vómitos
Trastornos hepatobiliares
Raros:
Función hepática anormal/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raros:
Frecuencia no conocida:
Hiperhidrosis, prurito Eritema, angioedema, urticaria Dermatosis medicamentosa, dermatosis tóxica, exantema, eccema
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes:
Raros:
Mialgia Artralgia, dolor de espalda (p. ej. ciática), calambres musculares, dolor en las extremidades, debilidad
Frecuencia no conocida:
Tendinitis
Trastornos renales y urinarios
Poco frecuentes:
Insuficiencia renal incluyendo fallo renal agudo
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Raros:
Frecuencia no conocida:
Dolor torácico Enfermedad pseudogripal Ineficacia del fármaco
Exploraciones complementarias
Raras:
Aumento de ácido úrico en sangre, aumento de creatinina en sangre, aumento de enzimas hepáticos, aumento de creatina fosfocinasa en sangre
Frecuencia no conocida:
Disminución de la hemoglobina
4.9
Sobredosis
La información disponible en relación a la sobredosis en humanos es limitada.
Síntomas:
Las manifestaciones más destacables de una sobredosis de telmisartán fueron hipotensión y taquicardia; también se ha notificado bradicardia, mareo, aumento de la creatinina sérica y fallo renal agudo.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe ser estrechamente monitorizado y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o lavado gástrico.
El carbón activado puede ser útil en el tratamiento de la sobredosificación.
Deben monitorizarse con frecuencia la creatinina y los electrólitos en suero.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de la angiotensina II, monofármacos, Código ATC:
C09CA07.
30 Mecanismo de acción:
Telmisartán es un antagonista específico de los receptores de la angiotensina II (tipo AT1), activo por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales de iones.
El telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
En humano, una dosis de 80 mg de telmisartán inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Eficacia y seguridad clínica:
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente de 4 a 8 semanas después de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por la relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo.
Se observa una tendencia manifiesta a una relación dosis/ tiempo de recuperación de la presión arterial sistólica (PAS) basal.
Por lo que respecta a esta relación, los datos relativos a la presión arterial diastólica (PAD) no son concluyentes.
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La contribución del efecto diurético y natriurético del medicamento a su actividad hipotensora está todavía por definir.
La eficacia antihipertensiva de telmisartán es comparable a la de medicamentos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos beneficiosos de telmisartán sobre la mortalidad y la morbilidad cardiovascular.
31 5.2 Propiedades farmacocinéticas
Absorción:
La absorción de telmisartán es rápida aunque la cantidad absorbida varía.
La biodisponibilidad absoluta media para telmisartán es de aproximadamente el 50%.
Cuando telmisartán se toma con alimento, la reducción del área bajo la curva de concentración plasmática-tiempo (AUC0-∞) de telmisartán varía de aproximadamente el 6% (dosis de 40 mg) a aproximadamente el 19% (dosis de 160 mg).
A las 3 horas de la administración, las concentraciones plasmáticas son similares si telmisartán se toma en ayunas o con alimento.
Linealidad/ no linealidad:
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
No existe una relación lineal entre dosis y niveles plasmáticos.
La Cmax y, en menor medida, la AUC aumentan de forma no proporcional a dosis superiores a 40 mg.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente medio en el estado de equilibrio (Vdss) es de aproximadamente 500 l.
Metabolismo:
Telmisartán se metaboliza por conjugación al glucurónido de la sustancia original.
No se ha demostrado actividad farmacológica para el conjugado.
Eliminación:
Telmisartán se caracteriza por una farmacocinética de biotransformación biexponencial con una vida media de eliminación terminal > 20 horas.
La concentración plasmática máxima (Cmax) y, en menor grado, el área bajo la curva de concentración plasmática-tiempo (AUC) aumentan, de forma no proporcional, con la dosis.
No hay evidencia de acumulación clínicamente destacable de telmisartán cuando se toma a la dosis recomendada.
Las concentraciones plasmáticas fueron superiores en mujeres que en varones, sin influencia destacable en la eficacia.
Después de la administración oral (e intravenosa), telmisartán se excreta de forma casi exclusiva por las heces, principalmente como compuesto inalterado.
La excreción urinaria acumulativa es < 1% de la dosis.
El aclaramiento plasmático total (Cltot) es elevado (aproximadamente 1.000 ml/ min) si se compara con el flujo sanguíneo hepático (alrededor de 1.500 ml/ min).
Grupos especiales de población
Efectos de género:
Se observaron diferencias en las concentraciones plasmáticas con respecto al sexo, siendo la Cmax y la AUC aproximadamente 3 y 2 veces mayores, respectivamente, en las mujeres en comparación con los varones.
Pacientes de edad avanzada:
La farmacocinética de telmisartán no difiere entre los pacientes de edad avanzada y los menores de 65 años.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal de leve a moderada y grave se observó una duplicación de las concentraciones plasmáticas.
Sin embargo, se observaron concentraciones plasmáticas inferiores en pacientes con insuficiencia renal sometidos a diálisis.
Telmisartán se une de forma elevada a las proteínas plasmáticas en pacientes insuficientes renales y no puede ser eliminado por diálisis.
La vida media de eliminación no varía en pacientes con insuficiencia renal.
32 Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La vida media de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos de seguridad, dosis que producían una exposición comparable a la del rango terapéutico clínico, ocasionaron una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones en la hemodinamia renal (aumento del nitrógeno ureico y de la creatinina en sangre), así como aumento del potasio sérico en animales normotensos.
En perros, se observó dilatación tubular renal y atrofia.
También se detectaron lesiones de la mucosa gástrica (erosión, úlceras o inflamación) en ratas y perros.
Estos efectos indeseables mediados farmacológicamente, conocidos a partir de estudios preclínicos con inhibidores del enzima convertidor de la angiotensina y antagonistas de los receptores de la angiotensina II, se evitaron mediante la administración suplementaria de solución salina oral.
En ambas especies se observó una actividad aumentada de la renina plasmática e hipertrofia/ hiperplasia de las células yuxtaglomerulares renales.
Estas alteraciones, que constituyen también un efecto de clase de los inhibidores del enzima convertidor de la angiotensina y otros antagonistas de los receptores de la angiotensina II, no parecen tener significación clínica.
No hay evidencia de un efecto teratógeno pero los estudios en animales indicaron cierto potencial peligroso de telmisartán en el desarrollo postnatal de la descendencia, como peso corporal inferior, retraso en abrir los ojos y mortalidad más elevada.
No hubo evidencia de mutagenicidad ni actividad clastogénica relevante en los estudios in vitro, ni evidencia de carcinogenicidad en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (K25) Meglumina Hidróxido sódico Sorbitol (E420) Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters aluminio/ aluminio (PA/ PA/ Al/ PVC/ Al).
Un blister contiene 7 comprimidos.
Blisters con 14, 28, 56 ó 98 comprimidos o blisters unidosis precortados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación.
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 091/ 005 (14 comprimidos) EU/ 1/ 98/ 091/ 006 (28 comprimidos) EU/ 1/ 98/ 091/ 007 (56 comprimidos) EU/ 1/ 98/ 091/ 008 (98 comprimidos) EU/ 1/ 98/ 091/ 014 (28 x 1 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de diciembre de 1998 Fecha de la última renovación:
16 de diciembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
34 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
35 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer HealthCare AG D-51368 Leverkusen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
IPSs El titular de la autorización de comercialización continuará presentando anualmente los IPSs, a menos que el CHMP indique otra cosa.
36 ANEXO III
ETIQUETADO Y PROSPECTO
37 A.
ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 20 mg comprimidos telmisartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 20 mg de telmisartán.
3.
LISTA DE EXCIPIENTES
Contiene sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 091/ 009 EU/ 1/ 98/ 091/ 010 EU/ 1/ 98/ 091/ 011 EU/ 1/ 98/ 091/ 012
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Kinzalmono 20 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 20 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
LU MA MI JU VI SA DO
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 40 mg comprimidos telmisartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 40 mg de telmisartán.
3.
LISTA DE EXCIPIENTES
Contiene sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación.
42 Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 091/ 001 EU/ 1/ 98/ 091/ 002 EU/ 1/ 98/ 091/ 003 EU/ 1/ 98/ 091/ 004 EU/ 1/ 98/ 091/ 013
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Kinzalmono 40 mg
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 40 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LU MA MI JU VI SA DO
44 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister unidosis (envase de 28 x 1comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 40 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 80 mg comprimidos telmisartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de telmisartán.
3.
LISTA DE EXCIPIENTES
Contiene sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
46 Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 091/ 005 EU/ 1/ 98/ 091/ 006 EU/ 1/ 98/ 091/ 007 EU/ 1/ 98/ 091/ 008 EU/ 1/ 98/ 091/ 014
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Kinzalmono 80 mg
47 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 80 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LU MA MI JU VI SA DO
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister unidosis (envase de 28 x1 comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Kinzalmono 80 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
49 B.
PROSPECTO
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Kinzalmono 20 mg comprimidos Telmisartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kinzalmono y para qué se utiliza 2.
Antes de tomar Kinzalmono 3.
Cómo tomar Kinzalmono 4.
Posibles efectos adversos 5.
Conservación de Kinzalmono 6.
Información adicional
1.
QUÉ ES KINZALMONO Y PARA QUÉ SE UTILIZA
Kinzalmono pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca el estrechamiento de sus vasos sanguíneos, aumentando así su presión arterial.
Kinzalmono bloquea el efecto de la angiotensina II, de manera que los vasos sanguíneos se relajan y su presión arterial se reduce.
Kinzalmono se usa para tratar la hipertensión esencial (presión arterial elevada). “ Esencial” significa que la presión arterial elevada no se debe a cualquier otra causa.
La presión arterial elevada, si no se trata, puede dañar los vasos sanguíneos en diversos órganos lo que puede conducir, en algunos casos, a ataques de corazón, insuficiencia cardíaca o renal, infartos cerebrales o ceguera.
Generalmente no se presentan síntomas de presión arterial elevada antes de que se produzcan las lesiones.
Así pues, es importante medir regularmente la presión arterial para verificar si ésta se encuentra dentro del intervalo normal.
2.
ANTES DE TOMAR KINZALMONO
• si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Kinzalmono comprimidos (ver sección Información adicional para consultar la lista de los demás componentes). • durante los últimos seis meses de embarazo (ver sección Embarazo y lactancia). • si está en periodo de lactancia. • si tiene problemas hepáticos graves como colestasis u obstrucción biliar (problemas con el drenaje de la bilis desde el hígado y la vesícula biliar) o cualquier otra enfermedad hepática grave.
Si su caso es alguno de los anteriores, informe a su médico o farmacéutico antes de tomar Kinzalmono.
51 Tenga especial cuidado con Kinzalmono
• Enfermedad del riñón o trasplante de riñón. • Estenosis de la arteria renal (estrechamiento de los vasos sanguíneos hacia uno o ambos riñones). • Enfermedad del hígado. • Problemas de corazón. • Niveles de aldosterona elevados (retención de agua y sales en el cuerpo junto con desequilibrio de varios minerales en la sangre). • Presión arterial baja (hipotensión) que probablemente pueda ocurrir si está deshidratado (pérdida excesiva de agua del organismo) o tiene deficiencia salina debido a un tratamiento con diuréticos, dieta baja en sal, diarrea o vómitos. • Niveles elevados de potasio en sangre. • Diabetes.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Kinzalmono al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
En caso de cirugía o anestesia, informe a su médico que está tomando Kinzalmono.
No se recomienda el uso de Kinzalmono en niños y adolescentes hasta 18 años.
Como con los otros antagonistas de los receptores de la angiotensina II, Kinzalmono puede ser menos efectivo en la disminución de la presión arterial en pacientes de raza negra.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar la dosis de estos medicamentos o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los siguientes medicamentos cuando se toman a la vez que Kinzalmono:
• Medicamentos que contienen litio para tratar algunos tipos de depresión. • Medicamentos que pueden aumentar los niveles de potasio en sangre tales como sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno), heparina, inmunosupresores (p. ej. ciclosporina o tacrolimus) y el antibiótico trimetoprim. • Diuréticos, especialmente si se toman en dosis elevadas junto con Kinzalmono, pueden producir una pérdida excesiva de agua del organismo y bajar la presión arterial (hipotensión).
Al igual que con otros medicamentos que reducen la presión arterial, el efecto de Kinzalmono puede reducirse cuando usted utiliza AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno) o corticoesteroides.
Kinzalmono puede aumentar el efecto hipotensor de otros medicamentos utilizados para tratar la presión arterial elevada.
52 Toma de Kinzalmono con los alimentos y bebidas
Puede tomar Kinzalmono con o sin alimentos.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Kinzalmono, ya que no se recomienda el uso de Kinzalmono al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Kinzalmono por otro medicamento antihipertensivo adecuado.
En cualquier caso, Kinzalmono no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Kinzalmono en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Kinzalmono, informe y acuda a su médico inmediatamente.
No debe utilizar Kinzalmono si se encuentra en periodo de lactancia.
Conducción y uso de máquinas
No se dispone de información sobre el efecto de Kinzalmono en la capacidad de conducir y utilizar máquinas.
Algunas personas se sienten mareadas o cansadas cuando están en tratamiento para la presión arterial elevada.
Si se siente mareado o cansado no conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de Kinzalmono
Kinzalmono contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Kinzalmono.
3.
CÓMO TOMAR KINZALMONO
Siga exactamente las instrucciones de administración de Kinzalmono indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Kinzalmono es un comprimido al día.
Intente tomar el comprimido a la misma hora cada día.
Puede tomar Kinzalmono con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Kinzalmono cada día hasta que su médico le indique lo contrario.
Si estima que el efecto de Kinzalmono es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
La dosis normal de Kinzalmono para la mayoría de pacientes es de un comprimido de 40 mg una vez al día, para controlar la presión arterial a lo largo de 24 horas.
Su médico le ha recomendado una dosis menor, de un comprimido de 20 mg diario.
Kinzalmono puede ser utilizado también en asociación con diuréticos como la hidroclorotiazida, que ha demostrado ejercer un efecto reductor de la presión arterial aditivo con Kinzalmono.
Si su hígado no funciona correctamente, la dosis normal no debe superar los 40 mg una vez al día.
Si toma más Kinzalmono del que debiera
Si accidentalmente toma demasiados comprimidos consulte inmediatamente a su médico, farmacéutico o al servicio de urgencias del hospital más cercano.
53 Si olvidó tomar Kinzalmono
Si olvida tomar una dosis, no se preocupe.
Tómela tan pronto como se acuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kinzalmono puede tener efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con diferentes frecuencias definidas a continuación: • muy frecuente: afecta a más de 1 de cada 10 pacientes • frecuente: afecta entre 1 y 10 pacientes de cada 100 • poco frecuente: afecta entre 1 y 10 pacientes de cada 1.000 • rara: afecta entre 1 y 10 pacientes de cada 10.000 • muy rara: afecta a menos de 1 de cada 10.000 pacientes • frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Niveles elevados de potasio, desmayo (síncope), dificultad para dormirse (insomnio), sensación de pérdida del equilibrio (vértigo), presión arterial baja (hipotensión), dificultad para respirar, dolor abdominal, diarrea, sequedad de boca, molestias en el abdomen, distensión del abdomen, aumento de la sudoración, picor, dolor muscular (mialgia), insuficiencia renal incluyendo fallo renal agudo y dolor en el pecho.
Infección del tracto respiratorio superior (p. ej. dolor de garganta, sinusitis, resfriado común), disminución de glóbulos rojos (anemia), recuento de plaquetas bajo (trombocitopenia), sensación de ansiedad, sensación de tristeza (depresión), alteración de la visión, aumento del ritmo cardíaco (taquicardia), mareo al levantarse (hipotensión ortostática), molestias de estómago, vómitos, función hepática anormal, rojez de la piel, hinchazón repentina de la piel y las mucosas (angioedema), ronchas (urticaria), dolor en las articulaciones (artralgia), dolor de espalda, calambres musculares, dolor en las extremidades, síntomas de debilidad, enfermedad pseudogripal, aumento de los niveles sanguíneos de ácido úrico, creatinina, enzimas hepáticos o creatina fosfocinasa.
Infecciones del tracto urinario, aumento de ciertas células blancas sanguíneas (eosinofilia), reacción alérgica (p. ej. exantema, picor, dificultad para respirar, pitos, hinchazón de la cara o presión arterial baja), ritmo cardíaco lento (bradicardia), exantema medicamentoso (reacción de la piel a los medicamentos), eccema (una alteración de la piel), inflamación de los tendones, ineficacia de Kinzalmono y descenso de la hemoglobina (una proteína de la sangre).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KINZALMONO
Mantener fuera del alcance y de la vista de los niños.
No utilice Kinzalmono después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
54 No requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Kinzalmono
El principio activo es telmisartán.
Cada comprimido contiene 20 mg de telmisartán.
Los demás componentes son povidona, meglumina, hidróxido sódico, sorbitol (E420) y estearato de magnesio.
Aspecto del producto y contenido del envase
Kinzalmono 20 mg son comprimidos blancos, redondos, con el logo de la compañía grabado en una cara y el código “ 50H” en la otra.
Kinzalmono está disponible en envases blister que contienen 14, 28, 56 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Bayer HealthCare AG D-51368 Leverkusen Alemania
55 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
56 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Kinzalmono 40 mg comprimidos Telmisartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informa a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kinzalmono y para qué se utiliza 2.
Antes de tomar Kinzalmono 3.
Cómo tomar Kinzalmono 4.
Posibles efectos adversos 5.
Conservación de Kinzalmono 6.
Información adicional
1.
QUÉ ES KINZALMONO Y PARA QUÉ SE UTILIZA
Kinzalmono pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca el estrechamente de sus vasos sanguíneos, aumentando así su presión arterial.
Kinzalmono bloquea el efecto de la angiotensina II, de manera que los vasos sanguíneos se relajan y su presión arterial se reduce.
Kinzalmono se usa para tratar la hipertensión esencial (presión arterial elevada). “ Esencial” significa que la presión arterial elevada no se debe a cualquier otra causa.
La presión arterial elevada, si no se trata, puede dañar los vasos sanguíneos en diversos órganos lo que puede conducir, en algunos casos, a ataques de corazón, insuficiencia cardíaca o renal, infartos cerebrales o ceguera.
Generalmente no se presentan síntomas de presión arterial elevada antes de que se produzcan las lesiones.
Así pues, es importante medir regularmente la presión arterial para verificar si ésta se encuentra dentro del intervalo normal.
2.
ANTES DE TOMAR KINZALMONO
• si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Kinzalmono comprimidos (ver sección Información adicional para consultar la lista de los demás componentes). • durante los últimos seis meses de embarazo (ver sección Embarazo y lactancia). • si está en periodo de lactancia. • si tiene problemas hepáticos graves como colestasis u obstrucción biliar (problemas con el drenaje de la bilis desde el hígado y la vesícula biliar) o cualquier otra enfermedad hepática grave.
Si su caso es alguno de los anteriores, informe a su médico o farmacéutico antes de tomar Kinzalmono.
57 Tenga especial cuidado con Kinzalmono
• Enfermedad del riñón o trasplante de riñón. • Estenosis de la arteria renal (estrechamiento de los vasos sanguíneos hacia uno o ambos riñones). • Enfermedad del hígado. • Problemas de corazón. • Niveles de aldosterona elevados (retención de agua y sales en el cuerpo junto con desequilibrio de varios minerales en la sangre). • Presión arterial baja (hipotensión) que probablemente pueda ocurrir si está deshidratado (pérdida excesiva de agua del organismo) o tiene deficiencia salina debido a un tratamiento con diuréticos, dieta baja en sal, diarrea o vómitos. • Niveles elevados de potasio en sangre. • Diabetes.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Kinzalmono al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
En caso de cirugía o anestesia, informe a su médico que está tomando Kinzalmono.
No se recomienda el uso de Kinzalmono en niños y adolescentes hasta 18 años.
Como con los otros antagonistas de los receptores de la angiotensina II, Kinzalmono puede ser menos efectivo en la disminución de la presión arterial en pacientes de raza negra.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar la dosis de estos medicamentos o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los siguientes medicamentos cuando se toman a la vez que Kinzalmono:
• Medicamentos que contienen litio para tratar algunos tipos de depresión. • Medicamentos que pueden aumentar los niveles de potasio en sangre tales como sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno), heparina, inmunosupresores (p. ej. ciclosporina o tacrolimus) y el antibiótico trimetoprim. • Diuréticos, especialmente si se toman en dosis elevadas junto con Kinzalmono, pueden producir una pérdida excesiva de agua del organismo y bajar la presión arterial (hipotensión).
Al igual que con otros medicamentos que reducen la presión arterial, el efecto de Kinzalmono puede reducirse cuando usted utiliza AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno) o corticoesteroides.
Kinzalmono puede aumentar el efecto hipotensor de otros medicamentos utilizados para tratar la presión arterial elevada.
58 Toma de Kinzalmono con los alimentos y bebidas
Puede tomar Kinzalmono con o sin alimentos.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Kinzalmono, ya que no se recomienda el uso de Kinzalmono al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Kinzalmono por otro medicamento antihipertensivo adecuado.
En cualquier caso, Kinzalmono no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Kinzalmono en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Kinzalmono, informe y acuda a su médico inmediatamente.
No debe utilizar Kinzalmono si se encuentra en periodo de lactancia.
Conducción y uso de máquinas
No se dispone de información sobre el efecto de Kinzalmono en la capacidad de conducir y utilizar máquinas.
Algunas personas se sienten mareadas o cansadas cuando están en tratamiento para la presión arterial elevada.
Si se siente mareado o cansado no conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de Kinzalmono
Kinzalmono contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Kinzalmono.
3.
CÓMO TOMAR KINZALMONO
Siga exactamente las instrucciones de administración de Kinzalmono indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Kinzalmono es un comprimido al día.
Intente tomar el comprimido a la misma hora cada día.
Puede tomar Kinzalmono con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Kinzalmono cada día hasta que su médico le indique lo contrario.
Si estima que el efecto de Kinzalmono es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
La dosis normal de Kinzalmono para la mayoría de pacientes es de un comprimido de 40 mg una vez al día, para controlar la presión arterial a lo largo de 24 horas.
No obstante, su médico puede recomendarle a veces una dosis inferior, de 20 mg o una dosis superior, de 80 mg.
Kinzalmono puede ser utilizado también en asociación con diuréticos como la hidroclorotiazida, que ha demostrado ejercer un efecto reductor de la presión arterial aditivo con Kinzalmono.
Si su hígado no funciona correctamente, la dosis normal no debe superar 40 mg una vez al día.
59 Si toma más Kinzalmono del que debiera
Si accidentalmente toma demasiados comprimidos consulte inmediatamente a su médico, farmacéutico o al servicio de urgencias del hospital más cercano.
Si olvidó tomar Kinzalmono 40 mg comprimidos
Si olvida tomar una dosis, no se preocupe.
Tómela tan pronto como se acuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kinzalmono puede tener efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con diferentes frecuencias definidas a continuación: • muy frecuente: afecta a más de 1 de cada 10 pacientes • frecuente: afecta entre 1 y 10 pacientes de cada 100 • poco frecuente: afecta entre 1 y 10 pacientes de cada 1.000 • rara: afecta entre 1 y 10 pacientes de cada 10.000 • muy rara: afecta a menos de 1 de cada 10.000 pacientes • frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Niveles elevados de potasio, desmayo (síncope), dificultad para dormirse (insomnio), sensación de pérdida del equilibrio (vértigo), presión arterial baja (hipotensión), dificultad para respirar, dolor abdominal, diarrea, sequedad de boca, molestias en el abdomen, distensión del abdomen, aumento de la sudoración, picor, dolor muscular (mialgia), insuficiencia renal incluyendo fallo renal agudo y dolor en el pecho.
Infección del tracto respiratorio superior (p. ej. dolor de garganta, sinusitis, resfriado común), disminución de glóbulos rojos (anemia), recuento de plaquetas bajo (trombocitopenia), sensación de ansiedad, sensación de tristeza (depresión), alteración de la visión, aumento del ritmo cardíaco (taquicardia), mareo al levantarse (hipotensión ortostática), molestias de estómago, vómitos, función hepática anormal, rojez de la piel, hinchazón repentina de la piel y las mucosas (angioedema), ronchas (urticaria), dolor en las articulaciones (artralgia), dolor de espalda, calambres musculares, dolor en las extremidades, síntomas de debilidad, enfermedad pseudogripal, aumento de los niveles sanguíneos de ácido úrico, creatinina, enzimas hepáticos o creatina fosfocinasa.
Infecciones del tracto urinario, aumento de ciertas células blancas sanguíneas (eosinofilia), reacción alérgica (p. ej. exantema, picor, dificultad para respirar, pitos, hinchazón de la cara o presión arterial baja), ritmo cardíaco lento (bradicardia), exantema medicamentoso (reacción de la piel a los medicamentos), eccema (una alteración de la piel), inflamación de los tendones, ineficacia de Kinzalmono y descenso de la hemoglobina (una proteína de la sangre).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KINZALMONO
Mantener fuera del alcance y de la vista de los niños.
60 No utilice Kinzalmono después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Kinzalmono
El principio activo es telmisartán.
Cada comprimido contiene 40 mg de telmisartán.
Los demás componentes son povidona, meglumina, hidróxido sódico, sorbitol (E420) y estearato de magnesio.
Aspecto del producto y contenido del envase
Kinzalmono 40 mg son comprimidos blancos, oblongos y con el código “ 51H” grabado.
Kinzalmono está disponible en envases blister que contienen 14, 28, 56 ó 98 comprimidos o en blisters unidosis conteniendo 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Bayer HealthCare AG D-51368 Leverkusen Alemania
61 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
62 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Kinzalmono 80 mg comprimidos Telmisartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kinzalmono y para qué se utiliza 2.
Antes de tomar Kinzalmono 3.
Cómo tomar Kinzalmono 4.
Posibles efectos adversos 5.
Conservación de Kinzalmono 6.
Información adicional
1.
QUÉ ES KINZALMONO Y PARA QUÉ SE UTILIZA
Kinzalmono pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca el estrechamiento de sus vasos sanguíneos, aumentando así su presión arterial.
Kinzalmono bloquea el efecto de la angiotensina II, de manera que los vasos sanguíneos se relajan y su presión arterial se reduce.
Kinzalmono se usa para tratar la hipertensión esencial (presión arterial elevada). “ Esencial” significa que la presión arterial elevada no se debe a cualquier otra causa.
La presión arterial elevada, si no se trata, puede dañar los vasos sanguíneos en diversos órganos lo que puede conducir, en algunos casos, a ataques de corazón, insuficiencia cardíaca o renal, infartos cerebrales o ceguera.
Generalmente no se presentan síntomas de presión arterial elevada antes de que se produzcan las lesiones.
Así pues, es importante medir regularmente la presión arterial para verificar si ésta se encuentra dentro del intervalo normal.
2.
ANTES DE TOMAR KINZALMONO
• si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Kinzalmono comprimidos (ver sección Información adicional para consultar la lista de los demás componentes). • durante los últimos seis meses de embarazo (ver sección Embarazo y lactancia). • si está en periodo de lactancia. • si tiene problemas hepáticos graves como colestasis u obstrucción biliar (problemas con el drenaje de la bilis desde el hígado y la vesícula biliar) o cualquier otra enfermedad hepática grave.
Si su caso es alguno de los anteriores, informe a su médico o farmacéutico antes de tomar Kinzalmono.
63 Tenga especial cuidado con Kinzalmono
• Enfermedad del riñón o trasplante de riñón. • Estenosis de la arteria renal (estrechamiento de los vasos sanguíneos hacia uno o ambos riñones). • Enfermedad del hígado. • Problemas de corazón. • Niveles de aldosterona elevados (retención de agua y sales en el cuerpo junto con desequilibrio de varios minerales en la sangre). • Presión arterial baja (hipotensión) que probablemente pueda ocurrir si está deshidratado (pérdida excesiva de agua del organismo) o tiene deficiencia salina debido a un tratamiento con diuréticos, dieta baja en sal, diarrea o vómitos. • Niveles elevados de potasio en sangre. • Diabetes.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Kinzalmono al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
En caso de cirugía o anestesia, informe a su médico que está tomando Kinzalmono.
No se recomienda el uso de Kinzalmono en niños y adolescentes hasta 18 años.
Como con los otros antagonistas de los receptores de la angiotensina II, Kinzalmono puede ser menos efectivo en la disminución de la presión arterial en pacientes de raza negra.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar la dosis de estos medicamentos o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los siguientes medicamentos cuando se toman a la vez que Kinzalmono:
• Medicamentos que contienen litio para tratar algunos tipos de depresión. • Medicamentos que pueden aumentar los niveles de potasio en sangre tales como sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno), heparina, inmunosupresores (p. ej. ciclosporina o tacrolimus) y el antibiótico trimetoprim. • Diuréticos, especialmente si se toman en dosis elevadas junto con Kinzalmono, pueden producir una pérdida excesiva de agua del organismo y bajar la presión arterial (hipotensión).
Al igual que con otros medicamentos que reducen la presión arterial, el efecto de Kinzalmono puede reducirse cuando usted utiliza AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno) o corticoesteroides.
Kinzalmono puede aumentar el efecto hipotensor de otros medicamentos utilizados para tratar la presión arterial elevada.
64 Toma de Kinzalmono con los alimentos y bebidas
Puede tomar Kinzalmono con o sin alimentos.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Kinzalmono, ya que no se recomienda el uso de Kinzalmono al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Kinzalmono por otro medicamento antihipertensivo adecuado.
En cualquier caso, Kinzalmono no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Kinzalmono en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Kinzalmono, informe y acuda a su médico inmediatamente.
No debe utilizar Kinzalmono si se encuentra en periodo de lactancia.
Conducción y uso de máquinas
No se dispone de información sobre el efecto de Kinzalmono en la capacidad de conducir y utilizar máquinas.
Algunas personas se sienten mareadas o cansadas cuando están en tratamiento para la presión arterial elevada.
Si se siente mareado o cansado no conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de Kinzalmono
Kinzalmono contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Kinzalmono.
3.
CÓMO TOMAR KINZALMONO
Siga exactamente las instrucciones de administración de Kinzalmono indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Kinzalmono es un comprimido al día.
Intente tomar el comprimido a la misma hora cada día.
Puede tomar Kinzalmono con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Si estima que el efecto de Kinzalmono es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico
La dosis normal de Kinzalmono para la mayoría de pacientes es de un comprimido de 40 mg una vez al día, para controlar la presión arterial a lo largo de 24 horas.
No obstante, su médico puede recomendarle a veces una dosis inferior, de 20 mg o una dosis superior, de 80 mg.
Kinzalmono puede ser utilizado también en asociación con diuréticos como la hidroclorotiazida, que ha demostrado ejercer un efecto reductor de la presión arterial aditivo con Kinzalmono.
Si su hígado no funciona correctamente, la dosis normal no debe superar los 40 mg una vez al día.
65 Si toma más Kinzalmono del que debiera
Si accidentalmente toma demasiados comprimidos consulte inmediatamente a su médico, farmacéutico o al servicio de urgencias del hospital más cercano.
Si olvidó tomar Kinzalmono
Si olvida tomar una dosis, no se preocupe.
Tómela tan pronto como se acuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kinzalmono puede tener efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con diferentes frecuencias definidas a continuación: • muy frecuente: afecta a más de 1 de cada 10 pacientes • frecuente: afecta entre 1 y 10 pacientes de cada 100 • poco frecuente: afecta entre 1 y 10 pacientes de cada 1.000 • rara: afecta entre 1 y 10 pacientes de cada 10.000 • muy rara: afecta a menos de 1 de cada 10.000 pacientes • frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Niveles elevados de potasio, desmayo (síncope), dificultad para dormirse (insomnio), sensación de pérdida del equilibrio (vértigo), presión arterial baja (hipotensión), dificultad para respirar, dolor abdominal, diarrea, sequedad de boca, molestias en el abdomen, distensión del abdomen, aumento de la sudoración, picor, dolor muscular (mialgia), insuficiencia renal incluyendo fallo renal agudo y dolor en el pecho.
Infección del tracto respiratorio superior (p. ej. dolor de garganta, sinusitis, resfriado común), disminución de glóbulos rojos (anemia), recuento de plaquetas bajo (trombocitopenia), sensación de ansiedad, sensación de tristeza (depresión), alteración de la visión, aumento del ritmo cardíaco (taquicardia), mareo al levantarse (hipotensión ortostática), molestias de estómago, vómitos, función hepática anormal, rojez de la piel, hinchazón repentina de la piel y las mucosas (angioedema), ronchas (urticaria), dolor en las articulaciones (artralgia), dolor de espalda, calambres musculares, dolor en las extremidades, síntomas de debilidad, enfermedad pseudogripal, aumento de los niveles sanguíneos de ácido úrico, creatinina, enzimas hepáticos o creatina fosfocinasa.
Infecciones del tracto urinario, aumento de ciertas células blancas sanguíneas (eosinofilia), reacción alérgica (p. ej. exantema, picor, dificultad para respirar, pitos, hinchazón de la cara o presión arterial baja), ritmo cardíaco lento (bradicardia), exantema medicamentoso (reacción de la piel a los medicamentos), eccema (una alteración de la piel), inflamación de los tendones, ineficacia de Kinzalmono y descenso de la hemoglobina (una proteína de la sangre).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KINZALMONO
Mantener fuera del alcance y de la vista de los niños.
66 No utilice Kinzalmono después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Kinzalmono
El principio activo es telmisartán.
Cada comprimido contiene 80 mg de telmisartán.
Los demás componentes son povidona, meglumina, hidróxido sódico, sorbitol (E420) y estearato de magnesio.
Kinzalmono 80 mg son comprimidos blancos, oblongos y con el código “ 52H” grabado.
Kinzalmono está disponible en envases blister que contienen 14, 28, 56 ó 98 comprimidos o en blisters unidosis conteniendo 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Bayer HealthCare AG D-51368 Leverkusen Alemania
67 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
68
European Medicines Agency
EMEA/ H/ C/ 628
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KIOVIG
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
¿Qué es KIOVIG?
Kiovig es una solución para perfusión (goteo en vena) que contiene el principio activo inmunoglobulina humana normal.
¿Para qué se utiliza KIOVIG?
KIOVIG se usa en tres grupos principales de pacientes: • Pacientes con riesgo de contraer una infección porque no tienen suficientes anticuerpos (proteinas naturales de la sangre que ayudan al organismo a combatir las infecciones y otras enfermedades).
Puede tratarse de personas que han nacido con una carencia de anticuerpos (síndrome de inmunodeficiencia primaria IDP).
También incluye a los pacientes que carecen de anticuerpos debido a un cáncer de la sangre (mieloma o leucemia linfoide crónica) o a los niños que nacen con el síndrome de inmunodeficiencia adquiridad (SIDA) y que padecen infecciones frecuentes.
Estos tipos de enfermedades se denominan ‘ síndromes de inmunodeficiencia’ y su tratamiento se denomina ‘ terapia de sustitución’. • Pacientes con determinados trastornos inmunitarios.
Estos pacientes presentan una alteración del sistema inmunitario (el sistema de defensas del organismo) que es necesario corregir.
Se trata de pacientes con púrpura trombocitopénica idiopática, PTI) que no tienen suficientes plaquetas (elementos de la sangre que facilitan su coagulación) y que presentan un riesgo elevado de hemorragia, o de pacientes con ciertas enfermedades (síndrome de Guillain-Barré, o enfermedad de Kawasaki).
Este tipo de tratamiento se llama “ inmunomodulación” (ajuste inmunitario). • Pacientes que han recibido un trasplante de médula ósea.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa KIOVIG?
KIOVIG es normalmente administrado mediante perfusión intravenosa por un médico o un enfermero.
La dosis y la frecuencia de las perfusiones dependen de la enfermedad que se vaya a tratar.
En la terapia de sustitución, a veces es necesario ajustar la dosis en función de la respuesta del paciente.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa KIOVIG?
El principio activo de KIOVIG, la inmunoglobulina humana normal, es una proteína muy purificada extraída del plasma humano (componente de la sangre).
Contiene inmunoglobulina G (IgG), que es un tipo de anticuerpo.
La IgG se utiliza como medicamento desde los años 1980 y posee un amplio espectro de actividad frente a los microorganismos que pueden provocar infecciones.
KIOVIG actúa restableciendo las concentraciones anormalmente bajas de IgG en la sangre hasta sus valores normales.
En dosis mayores, KIOVIG puede ayudar a ajustar un sistema inmunitario anómalo y a modular la respuesta inmunitaria.
¿Qué tipo de estudios se han realizado con KIOVIG?
Dado que la inmunoglobulina humana normal lleva algún tiempo utilizándose para tratar estas enfermedades, y de acuerdo con las directrices vigentes, sólo han sido necesarios dos pequeños estudios para determinar la eficacia y la seguridad de Kiovig en pacientes.
En el primer estudio, se utilizó Kiovig como terapia de sustitución en 22 pacientes con IDP que presentaban niveles muy bajos o ningún nivel en absoluto de inmunoglobulina.
El criterio principal de valoración de la eficacia fue el número de infecciones bacterianas graves y la cantidad de antibiótico empleado.
En el segundo estudio se evaluó el empleo de Kiovig como inmunomodulador en 23 pacientes con PTI.
El criterio principal de valoración de la eficacia fue el incremento de plaquetas.
¿Qué beneficio ha demostrado tener Kiovig durante los estudios?
En el primer estudio, Kiovig fue tan eficaz como el tratamiento habitual para prevenir las infecciones y reducir el consumo de antibióticos.
En el segundo estudio, Kiovig resultó eficaz para aumentar el recuento de plaquetas.
¿Cuál es el riesgo asociado a KIOVIG?
Los efectos secundarios más frecuentes de Kiovig (observados en más de 1 de cada 10 pacientes) son dolor de cabeza y pirexia (fiebre).
Es más probable que se produzcan algunos efectos secundarios cuando se emplea un ritmo de perfusión elevado, en pacientes con una concentración baja de inmunoglobulinas o en pacientes que no han recibido Kiovig anteriormente o que llevan mucho tiempo sin usarlo.
La lista completa de efectos secundarios comunicados sobre Kiovig puede consultarse en el prospecto.
KIOVIG no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la inmunoglobulina humana normal o a cualquiera de los otros componentes del medicamento, ni a pacientes que son alérgicos a otros tipos de inmunoglobulina, en especial si padecen déficit (cifras muy bajas) de inmunoglobulina A (IgA) y presentan anticuerpos contra la IgA.
¿Por qué se ha aprobado Kiovig?
De conformidad con las directrices actuales, los medicamentos que han demostrado ser eficaces en pacientes con IDP y en pacientes con PTI también pueden aprobarse para el tratamiento de todos los tipos de inmunodeficiencia primaria, así como para tratar los bajos niveles de anticuerpos debidos a cánceres de la sangre y al sida en niños.
También pueden aprobarse para el tratamiento de pacientes con síndrome de Guillain Barré, pacientes con la enfermedad de Kawasaki y pacientes sometidos a un trasplante de médula ósea sin necesidad de realizar estudios específicos en estas enfermedades.
Por consiguiente, el Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Kiovig son mayores que sus riesgos para los pacientes que necesitan IgC como terapia de sustitución, como inmunomodulación o debido a un trasplante de médula ósea.
El Comité recomendó que se autorizara la comercialización de KIOVIG.
Otras informaciones sobre KIOVIG:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Kiovig a Baxter AG el 19 de enero de 2006.
La versión completa del EPAR puede consultarse aquí.
05-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 05/ 329/ 001
Kiovig
100 mg/ ml
Solución para perfusión
Vía intravenosa
vial (vidrio)
1 g/ 10 ml
1 vial
EU/ 1/ 05/ 329/ 002
Kiovig
100 mg/ ml
Solución para perfusión
Vía intravenosa
vial (vidrio)
2.5 g/ 25 ml
1 vial
EU/ 1/ 05/ 329/ 003
Kiovig
100 mg/ ml
Solución para perfusión
Vía intravenosa
vial (vidrio)
5 g/ 50 ml
1 vial
EU/ 1/ 05/ 329/ 004
Kiovig
100 mg/ ml
Solución para perfusión
Vía intravenosa
vial (vidrio)
10 g/ 100 ml
1 vial
EU/ 1/ 05/ 329/ 005
Kiovig
100 mg/ ml
Solución para perfusión
Vía intravenosa
vial (vidrio)
20 g/ 200 ml
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
KIOVIG 100 mg/ ml solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml contiene:
Inmunoglobulina humana normal (IgIV)........................ 100 mg* *correspondiente al contenido en proteína humana, de la cual al menos el 98% es IgG.
Un vial de 10 ml contiene:
1 g Un vial de 25 ml contiene:
2,5 g Un vial de 50 ml contiene:
5 g Un vial de 100 ml contiene:
10 g Un vial de 200 ml contiene:
20 g
Distribución de las subclases de IgG:
IgG1 ≥ 56,9% IgG2 ≥ 26,6% IgG3 ≥ 3,4% IgG4 ≥ 1,7%
Contenido máximo de inmunoglobulina A (IgA):
0,14 miligramos por ml.
Excipiente:
Glicina Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión La solución es transparente o ligeramente opalescente, incolora o de color amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Síndromes de inmunodeficiencia primaria como: − Agammaglobulinemia e hipogammaglobulinemia congénitas − Inmunodeficiencia común variable − Inmunodeficiencia combinada grave − Síndrome de Wiskott-Aldrich
Mieloma o leucemia linfocítica crónica (LLC) con hipogammaglobulinemia secundaria grave e infecciones recurrentes
Niños con SIDA congénito e infecciones recurrentes
2 – Síndrome de Guillain Barré – Enfermedad de Kawasaki
Trasplante alogénico de médula ósea
4.2 Posología y forma de administración
Posología
La dosis y el régimen de dosificación dependen de la indicación.
En el tratamiento de reposición es necesario individualizar el régimen de dosificación para cada paciente según la respuesta clínica y farmacocinética.
Puede emplearse el siguiente régimen de dosificación como guía orientativa.
Tratamiento de reposición en Síndromes de Inmunodeficiencia Primaria El régimen de dosificación debe conseguir un nivel valle de IgG (medido antes de la siguiente perfusión) de por lo menos 4-6 g/ l.
Se requieren de tres a seis meses desde el inicio de la terapia para establecer el estado estacionario.
La dosis inicial recomendada es de 0,4-0,8 g/ kg de peso corporal, seguida de al menos 0,2 g/ kg de peso corporal cada tres semanas.
La dosis requerida para conseguir un nivel valle de 6 g/ l es del orden de 0,2-0,8 g/ kg de peso corporal/ mes.
El intervalo de dosificación cuando se ha conseguido el estado estacionario varía de 2 a 4 semanas.
Deben medirse los niveles valle para ajustar la dosis y el intervalo de dosificación.
Tratamiento de reposición en pacientes con mieloma o leucemia linfocítica crónica (LLC) con hipogammaglobulinemia secundaria grave e infecciones recurrentes; tratamiento de reposición en niños con SIDA congénito e infecciones recurrentes La dosis recomendada es de 0,2-0,4 g/ kg de peso corporal cada tres o cuatro semanas.
Púrpura Trombocitopénica Idiopática (PTI) Para el tratamiento de un episodio agudo, 0,8 a 1,0 g/ kg de peso corporal el primer día, pudiéndose repetir una vez dentro de los tres días siguientes, o bien 0,4 g/ kg de peso corporal/ día durante 2-5 días.
El tratamiento puede repetirse en caso de recidiva.
Síndrome de Guillain Barré 0,4 g/ kg de peso corporal/ día durante 3 a 7 días.
La experiencia con niños es limitada.
Enfermedad de Kawasaki Debe administrarse 1,6-2,0 g/ kg de peso corporal dividido en varias dosis durante 2-5 días ó 2,0 g/ kg de peso corporal, en dosis única.
Los pacientes deberían recibir tratamiento concomitante con ácido acetilsalicílico.
Trasplante Alogénico de Médula Ósea Se puede utilizar el tratamiento con inmunoglobulina humana normal como parte del régimen de acondicionamiento y después del transplante.
La dosis debe individualizarse en el tratamiento de infecciones y en la profilaxis de la enfermedad de injerto contra huésped.
Se recomienda una dosis inicial de 0,5 g/ kg de peso corporal/ semana, comenzando siete días antes del transplante, hasta 3 meses después.
En caso de persistir la falta de producción de anticuerpos, se recomienda una dosis de 0,5 g/ kg de peso corporal/ mes hasta que el nivel de anticuerpos sea normal.
3 Estas recomendaciones se resumen en la tabla siguiente:
Indicación
Dosis
Frecuencia de perfusión
Terapia de reposición en
- Dosis inicial:
inmunodeficiencia primaria
0,4 – 0,8 g/ kg PC - Continuación:
0,2-0,8 g/ kg PC
Cada 2-4 semanas para obtener un nivel mínimo (valle) de IgG de al menos 4-6 g/ l.
Terapia de reposición en inmunodeficiencia secundaria
0,2-0,4 g/ kg PC
Cada 3-4 semanas para obtener un nivel mínimo (valle) de IgG de al menos 4-6 g/ l.
Niños con SIDA Inmunomodulación:
0,2-0,4 g/ kg PC
Cada 3-4 semanas.
Púrpura Trombocitopénica idiopática (PTI)
0,8-1,0 g/ kg PC o
El 1er día, pudiéndose repetir una vez dentro de los tres días siguientes.
0,4 g/ kg/ día PC/ d
De 2 - 5 días.
Síndrome de Guillain-Barré
0,4 g/ kg/ día PC/ d
De 3-7 días.
Enfermedad de Kawasaki
1,6-2,0 g/ kg PC o
En varias dosis de 2 - 5 días, junto con ácido acetilsalicílico.
Transplante alogénico de médula ósea:
2,0 g/ kg PC
En una dosis, junto con ácido acetilsalicílico.
–
Tratamiento de infecciones y profilaxis de la enfermedad de injerto contra huésped
0,5 g/kg PC
Cada semana a partir del día 7 antes del trasplante hasta 3 meses después del transplante.
–
Déficit de producción de anticuerpos persistente
0,5 g/kg PC
Cada mes hasta que los niveles de anticuerpos retornen a su nivel normal.
Forma de administración
Durante los primeros 30 minutos, la inmunoglobulina humana normal debe administrarse por vía intravenosa a una velocidad de 0,5 ml/kg de peso corporal/h.
Si se tolera bien, la velocidad de administración puede aumentarse gradualmente hasta un máximo de 6 ml/kg de peso corporal/h.
Datos clínicos obtenidos de un número limitado de pacientes indican también que pacientes adultos con IDP pueden tolerar una velocidad de perfusión de hasta 8 ml/kg de peso corporal/h.
KIOVIG sólo debe administrarse intravenosamente.
No se han evaluado otras vías de administración.
Si se necesita una dilución previa a la perfusión, KIOVIG puede diluirse con una solución de glucosa al 5% hasta una concentración final de 50 mg/ml (5% de inmunoglobulina).
Para más detalles sobre la dilución, ver sección 6.6.
4.3 Contraindicaciones
4.4 Advertencias y precauciones especiales de empleo
Ciertas reacciones adversas graves pueden estar relacionadas con la velocidad de administración.
La velocidad recomendada de administración, dada en la sección 4.2 Forma de Administración” debe respetarse cuidadosamente.
Los pacientes deben ser monitorizados y observados cuidadosamente respecto a cualquier síntoma durante todo el periodo de perfusión.
Ciertas reacciones adversas pueden producirse de forma más frecuente: – en caso de una elevada velocidad de perfusión. – en pacientes con hipo o agammaglobulinemia con o sin déficit de IgA. – en pacientes que reciben inmunoglobulina humana normal por primera vez, o en casos poco frecuentes, al cambiar de marca comercial o tras un largo intervalo de tiempo desde la perfusión anterior.
Las verdaderas reacciones de hipersensibilidad son poco frecuentes, pudiendo producirse en ciertos casos de deficiencia de IgA con anticuerpos anti-IgA.
De forma poco frecuente, incluso en pacientes que toleraron tratamientos anteriores con inmunoglobulina humana normal, ésta puede inducir una caída de la presión sanguínea con una reacción anafiláctica.
Normalmente, las complicaciones potenciales pueden evitarse, asegurándose de que: – los pacientes no son sensibles a la inmunoglobulina humana normal, inyectando primero el producto lentamente (0,01 ml/kg de peso corporal/min.) – los pacientes son cuidadosamente monitorizados por cualquier síntoma durante todo el período de perfusión.
En particular, los pacientes tratados por primera vez con inmunoglobulina humana normal, pacientes que han cambiado de un producto alternativo a la IgIV o cuando se ha producido un gran intervalo de tiempo desde la perfusión anterior, deben monitorizarse durante la primera perfusión y durante la primera hora después de la primera perfusión, para detectar potenciales signos adversos.
El resto de pacientes deben ser observados al menos durante 20 minutos después de la administración.
Existen evidencias clínicas que asocian la administración de IgIV y la aparición de eventos tromboembólicos como el infarto de miocardio, ictus, embolismo pulmonar y trombosis venosa profunda que se suponen que están relacionados con el incremento relativo de la viscosidad sanguínea por el alto flujo de la inmunoglobulina.
Se debe tener precaución cuando se prescriba y se perfunda una IgIV en pacientes obesos y en pacientes con factores de riesgo ya existentes de eventos trombóticos como edad avanzada, hipertensión, diabetes mellitus y con historia de enfermedad vascular o episodios trombóticos, pacientes con trombofilia congénita o adquirida, pacientes con periodos prolongados de inmovilización, pacientes con hipovolemia grave, pacientes con enfermedades que incrementen la viscosidad de la sangre.
Se han notificado casos de insuficiencia renal aguda en pacientes que recibieron terapia con IgIV.
En la mayoría de los casos, se han identificado los factores de riesgo, tales como insuficiencia renal previa, diabetes mellitus, hipovolemia, sobrepeso, terapia concomitante con fármacos nefrotóxicos, edad superior a 65 años.
En caso de insuficiencia renal, debe considerarse suspender el tratamiento.
Mientras que los casos de disfunción renal y de insuficiencia renal aguda se han asociado con el uso de algunas IgIV comercializadas, se ha observado que existe una acumulación de casos en aquellas que contienen sacarosa como estabilizante.
En pacientes de riesgo, se debe valorar la administración de IgIV que no contengan sacarosa.
En los pacientes con riesgo de insuficiencia renal grave o reacciones adversas tromboembólicas, los productos con IVIg se deben administrar a la velocidad de perfusión mínima y a la dosis adecuada.
5 En todos los pacientes, la administración de IgIV requiere: – una adecuada hidratación antes de comenzar la perfusión de IgIV. – monitorizar el gasto urinario. – monitorizar los niveles de creatinina sérica. – evitar el uso concomitante de diuréticos del asa.
En caso de que se produzcan reacciones adversas, se reducirá la velocidad de administración o se suspenderá la administración.
El tratamiento adecuado depende de la naturaleza y gravedad de la reacción adversa.
En caso de shock, deberá implantarse el tratamiento médico estándar.
Si fuera necesaria una dilución de KIOVIG a concentraciones más bajas para pacientes con diabetes mellitus, puede ser necesario reconsiderar el uso de la solución de glucosa al 5% para la dilución.
KIOVIG se elabora a partir de plasma humano.
Las medidas estándar para prevenir infecciones resultantes del uso de medicamentos preparados a partir de sangre o plasma humanos incluyen la selección de los donantes, la realización de pruebas de detección para las donaciones individuales y los bancos de plasma para marcadores específicos de infección, y la inclusión de etapas de fabricación eficaces para la inactivación o eliminación de virus.
A pesar de estas medidas, si se administran medicamentos preparados a partir de sangre o plasma humanos, no se puede excluir totalmente la posibilidad de transmisión de agentes infecciosos.
Esto es aplicable también a los virus desconocidos o emergentes y a otros patógenos.
Las medidas adoptadas se consideran eficaces para los virus encapsulados como el VIH, VHB y VHC, y para los virus no encapsulados de la hepatitis A y el parvovirus B19.
Existe una experiencia clínica aseguradora respecto a la ausencia de transmisiones de hepatitis A o del parvovirus B19 con inmunoglobulinas y también se asume que el contenido de anticuerpos contribuye de forma considerable a la seguridad víral.
Cada vez que se administra KIOVIG a un paciente, se recomienda indicar el nombre y el número de lote del producto para mantener un vínculo entre el paciente y el lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración de inmunoglobulinas puede alterar la eficacia de las vacunas de virus vivos atenuados como sarampión, rubeola, paperas y varicela durante un periodo de al menos 6 semanas y hasta 3 meses.
Tras la administración de este producto, debe pasar un intervalo de 3 meses antes de vacunar con vacunas de virus vivos atenuados.
En el caso del sarampión, esta interacción puede llegar hasta 1 año.
Por tanto, a los pacientes vacunados frente al sarampión se les debe comprobar el estado de los anticuerpos.
Después de la inyección de la inmunoglobulina el incremento transitorio de varios de los anticuerpos transferidos de forma pasiva a la sangre del paciente puede dar lugar a que en pruebas serológicas se obtengan resultados falsos positivos.
La transmisión pasiva de anticuerpos de antígenos eritrocitarios, por ejemplo A, B, D puede interferir con algunas pruebas serológicas de anticuerpos eritrocitarios, por ejemplo test de antiglobulina (test de Coombs).
En caso de dilución con una solución de glucosa al 5% la administración de KIOVIG puede interferir con la determinación de los niveles de glucosa en sangre.
6 4.6 Embarazo y lactancia
La seguridad de este medicamento durante el embarazo no se ha establecido en ensayos clínicos controlados y, por tanto, debe administrase con precaución en mujeres embarazadas y madres en periodo de lactancia.
La experiencia clínica con inmunoglobulinas indica que no es de esperar efectos perjudiciales durante el embarazo, en el feto o en el recién nacido.
Las inmunoglobulinas se excretan con la leche materna y pueden contribuir a la transmisión de anticuerpos protectores al neonato.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Con la inmunoglobulina humana normal para administración intravenosa pueden producir se ocasionalmente reacciones adversas como escalofríos, dolor de cabeza, fiebre, vómitos, reacciones alérgicas, nauseas, artralgia, presión sanguínea baja y leve dolor de espalda.
Con poca frecuencia la inmunoglobulina humana normal puede causar una repentina caída de la presión sanguínea y, en casos aislados, shock anafiláctico, incluso cuando los pacientes no mostraron hipersensibilidad en anteriores administraciones.
Con la inmunoglobulina humana normal se han observado casos de meningitis aséptica reversible, casos aislados de hemólisis/anemia hemolítica reversible, incrementos transitorios de las transaminasas hepáticas y casos raros de reacciones cutáneas transitorias.
Se ha observado un incremento en los niveles de creatinina sérica y/o fallo renal agudo.
Reacciones tromboembólicas tales como infarto de miocardio, accidente vascular cerebral, embolia pulmonar y trombosis venosa profunda.
Se realizaron dos ensayos clínicos con KIOVIG en pacientes con Inmunodeficiencia Primaria (IDP) en Europa y los EEUU.
En el estudio europeo, 22 sujetos con hipo y agammaglobulinemia recibieron KIOVIG durante 6 meses.
El estudio clínico americano fue realizado con 61 sujetos con IDP, que recibieron KIOVIG durante 12 meses.
En Europa, se realizó un estudio clínico adicional en 23 pacientes con Púrpura trombocitopénica idiopática (PTI).
No se observó ninguna reacción adversa grave durante los estudios, con la excepción de dos episodios de meningitis aséptica en uno de los pacientes del estudio IDP en EEUU, que fue considerado como posiblemente relacionado al medicamento del estudio.
La mayoría de las reacciones adversas observadas fueron de naturaleza leve a moderada.
En los estudios IDP en la Unión Europea y EEUU la tasa global de reacciones adversas por perfusión fue 0,27.
Como era esperado, la tasa de reacciones adversas por perfusión en el ensayo PTI fue más alta (0,49) debido a una dosificación mucho mayor; el 87,5% de estas reacciones adversas fueron consideradas como leves.
Las reacciones adversas no-graves comunicadas en los tres estudios se resumen y clasifican de acuerdo con la clase de órgano del sistema MedDRA y se indica su frecuencia en la tabla siguiente.
La frecuencia se ha evaluado mediante los siguientes criterios: muy frecuentes (≥1/10), frecuentes (≥1/100, < 1/10), poco frecuentes (≥1/1.000, < 1/100), raras (≥1/10.000, < 1/1.000) y muy raras (< 1/10.000), no conocidas (no se pueden estimar de los datos disponibles).
7 Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Término preferido por MeDRA
Categoría de frecuencia de reacciones adversas
Exploraciones complementarias Incremento de la temperatura corporal
Frecuentes
Aumento del colesterol en sangre, aumento de la creatinina en sangre, aumento de la urea en sangre, descenso del hematocrito, descenso del recuento de eritrocitos, aumento de la frecuencia respiratoria, descenso del recuento de leucocitos
Poco frecuentes
Trastornos cardiacos Taquicardia Trastornos de la sangre y del Anemia, linfoadenopatía sistema linfático
Frecuentes Poco frecuentes
Trastornos del sistema nervioso Dolor de cabeza Mareo, migraña Amnesia, sensación de ardor, disartria, disgeusia, insomnio
Muy frecuente Frecuentes Poco frecuentes
Trastornos oculares Conjuntivitis, dolor ocular, hinchazón ocular
Poco frecuentes
Trastornos del oído y del Vértigo laberinto Líquido en el oído medio Trastornos respiratorios, Tos, rinorrea torácicos y mediastínicos Asma, congestión nasal, hinchazón orofaríngea, dolor faringolaríngeo
Trastornos gastrointestinales Diarrea, náuseas, vómitos Trastornos de la piel y del tejido Prurito, erupción, urticaria
Frecuentes Frecuentes
E dema angioneurótico, urticaria, Poco frecuentes sudor frío, contusión, dermatitis, erupción eritematosa, erupción con prurito
Trastornos musculoesqueléticos Dolor de espalda, mialgia, dolor Frecuentes y del tejido conjuntivo
Poco frecuentes
Trastornos endocrinos Infecciones e infestaciones
Trastornos de tiroides Bronquitis, nasofaringitis Sinusitis crónica, infección fúngica, infección, infección renal, sinusitis, infección de las vías respiratorias altas, infección del tracto urinario
Poco frecuente Frecuentes Poco frecuentes
Trastornos vasculares
Rubor, hipertensión Frío periférico, flebitis
Frecuentes Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Fiebre Fatiga, síntomas similares a la gripe, dolor en el punto de perfusión, hinchazón en el punto de perfusión, rigidez
Muy frecuentes Frecuentes
Prurito en el punto de aplicación, opresión en el pecho, sensación de calor, flebitis en el punto de perfusión, reacción en el punto de perfusión, sensibilidad en el punto de inyección, malestar, edema periférico, hinchazón
Poco frecuentes
Trastornos psiquiátricos
Ansiedad
Poco frecuentes
Para seguridad en relación con los agentes transmisibles, ver sección 4.4.
4.9 Sobredosis
La sobredosis puede provocar sobrecarga de fluidos e hiperviscosidad, particularmente en pacientes de riesgo, incluyendo ancianos o pacientes con insuficiencia renal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: sueros inmunológicos e inmunoglobulinas: inmunoglobulina humana normal para administración intravenosa.
Código ATC:
J06BA02
La inmunoglobulina humana normal contiene principalmente inmunoglobulina G (IgG) funcionalmente intacta con un amplio espectro de anticuerpos frente a agentes infecciosos.
La inmunoglobulina humana normal contiene los anticuerpos IgG presentes en la población normal.
Normalmente se prepara a partir de mezclas de plasma de no menos de 1000 donaciones.
La distribución de subclases de la inmunoglobulina G es casi proporcional a la del plasma humano funcional.
Dosis adecuadas de inmunoglobulina humana normal pueden restablecer niveles de inmunoglobulina G anormalmente bajos a los valores normales.
No se ha aclarado completamente el mecanismo de acción en aquellas indicaciones diferentes al tratamiento de reposición, pero incluye efectos inmunomoduladores.
5.2 Propiedades farmacocinéticas
La biodisponibilidad de la inmunoglobulina humana normal después de la administración intravenosa es inmediata y completa.
Se distribuye relativamente rápido entre el plasma y el fluido extravascular, después de aproximadamente 3-5 días, se alcanza el equilibrio entre los compartimentos intra y extravascular.
Los parámetros farmacocinéticos para KIOVIG se determinaron en dos estudios clínicos realizados en pacientes con IDP en Europa y EEUU.
En estos estudios, un total de 83 sujetos de al menos 2 años de edad se trataron con dosis de 300 a 600 mg/kg de peso corporal cada 21 a 28 días durante 6 a 12 meses.
La semivida mediana de IgG después de la administración de KIOVIG fue 32,5 días.
Esta semivida puede variar según el paciente, sobre todo en casos de inmunodeficiencia primaria.
Todos los parámetros fueron
9 analizados separadamente para tres grupos de edad, niños (por debajo de 12 años, n=5), adolescentes (13 a 17 años, n=10) y adultos (por encima de 18 años de edad, n=64).
Los valores obtenidos en los estudios son equiparables a los parámetros comunicados para otras inmunoglobulinas humanas.
Resumen de parámetros farmacocinéticos de KIOVIG
Niños
Adolescentes
Adultos
Parametro
(12 años o menores)
(13 a 17 años)
(18 años o mayors)
Mediana
95% CI* Mediana 95% CI Mediana
27,3 a
29,6 a
Semivida terminal (días) Cmín (mg/dl)/(mg/dl)
41,3
20,2 a 86,8
89,3
36,1
(nivel de concentración mínima) Cmáx (mg/dl)/(mg/dl)
2,28
1,72 a 2,74
2,64
2,43
(nivel de concentración máxima) Recuperación in vivo
3,30 a 4,90
5,16
4,78
(%) Recuperación
121
87 a 137
99
75 a 121
104
96 a 114
1,78 a
1,99 a
2,26
1,70 a 2,60
2,09
2,65
2,44
AUC0-21d (g·h/dl) (área
1,49
1,34 a 1,81
1,67
2,19
1,62
1,78
Las IgG y los complejos IgG se catabolizan en las células del sistema retículo endotelial.
5.3 Datos preclínicos sobre seguridad
Las inmunoglobulinas son componentes normales del organismo humano.
La seguridad de KIOVIG se ha demostrado en varios estudios no-clínicos.
Los datos no-clínicos no revelan ningún riesgo especial para los seres humanos de acuerdo con una serie de estudios convencionales sobre la seguridad farmacológica y la toxicidad.
Los estudios de toxicidad con dosis repetidas, genotoxicidad y toxicidad para la reproducción en animales son impracticables debido a la inducción de e interferencia por el desarrollo de anticuerpos a proteínas heterólogas.
Dado que la experiencia clínica no ofrece ninguna evidencia de potencial carcinogénico de las inmunoglobulinas, no se han realizado estudios experimentales en especies heterogeneas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Período de validez
2 años.
10 Si es necesario una dilución a concentraciones más bajas, se recomienda el uso inmediato después de la dilución.
Se ha demostrado la estabilidad en uso de KIOVIG después de la dilución con una solución de glucosa al 5% hasta una concentración final de inmunoglobulina de50 mg/ml (5%) durante 21 días de 2ºC a 8ºC así como de 28ºC a 30ºC, sin embargo, estos estudios no incluyeron el aspecto de contaminación microbiana y seguridad.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
No conservar a temperatura superior a 25°C.
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Dentro del periodo de validez, el producto puede conservarse a temperatura ambiente (no más de 25° C) hasta 9 meses.
La fecha de transferencia a temperatura ambiente y el final del periodo de 9 meses debe anotarse en el embalaje del producto.
Una vez que el producto se conserva a temperatura ambiente no debe retornarse a la nevera y debe eliminarse sino se utiliza al final del periodo de 9 meses.
6.5 Naturaleza y contenido del envase
10, 25, 50, 100 ó 200 ml de solución en viales (vidrio tipo I) con un tapón de bromobutilo.
Tamaños de envase:
1 vial.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El producto debe alcanzar la temperatura ambiente o corporal antes de su uso.
Si es necesario realizar una dilución, se recomienda una solución de glucosa al 5%.
Para la obtención de una solución de inmunoglobulina de 50 mg/ml (5%), se debe diluir KIOVIG 100 mg/ml (10%) con un volumen igual de solución de glucosa.
Se recomienda minimizar el riesgo de contaminación microbiana durante la dilución.
Cualquier caso de reacción adversa relacionado con la perfusión debe tratarse disminuyendo la velocidad de perfusión o deteniendo la misma.
El producto debe inspeccionarse visualmente antes de su administración para verificar la ausencia de partículas y decoloración.
Sólo se debe utilizar una solución transparente o ligeramente opalescente e incolora o amarillo pálido.
KIOVIG sólo debe administrarse por vía intravenosa.
No se ha evaluado ninguna otra vía de administración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena, Austria
11 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/329/001 EU/1/05/329/002 EU/1/05/329/003 EU/1/05/329/004 EU/1/05/329/005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
19/01/2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
12 ANEXO II
A.
FABRICANTES DEL PRINICIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
FABRICANTES DEL PRINICIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Baxter AG Industriestrasse 131 1221 Viena Austria
Baxter Manufacturing S.p.A.
Via della Chimica 5l 0210 – S.Rufina/Cittaducale, Rieti Italia
Baxter Healthcare Corporation 4501 Colorado Boulevard Los Angeles, CA EEUU
Baxter S.A.
Boulevard René Branquart 80 B-7860 Lessines Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes
Baxter S.A.
Boulevard René Branquart 80 B-7860 Lessines Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISP ENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/83/EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (1G, 2,5G, 5G, 10G Y 20G)
1.
NOMBRE DEL MEDICAMENTO
KIOVIG 100 mg/ml solución para perfusión Inmunoglobulina humana normal
2.
PRINCIPIO(S) ACTIVO(S)
Proteína humana, 100 mg/ml; al menos el 98% es IgG.
3.
LISTA DE EXCIPIENTES
Glicina Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión (10%) 1 g en 10 ml 2,5 g en 25 ml 5 g en 50 ml 10 g en 100 ml 20 g en 200 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Fecha de retirada de la nevera: __/__/____ Final del periodo de 9 meses a temperatura ambiente: __/__/____
17 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No usar una vez superada la fecha de caducidad que figura en el embalaje.
No congelar.
Conservar el envase en el embalaje original para protegerlo de la luz.
KIOVIG se puede conservar a temperatura ambiente (menos de 25°C) hasta 9 meses.
Anotar las fechas de transferencia a temperatura ambiente y de final del periodo de 9 meses en el embalaje.
Después del periodo máximo de conservación de 9 meses a temperatura ambiente, el producto debe utilizarse o eliminarse.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/329/001 1 g / 10 ml EU/1/05/329/002 2.5 g / 25 ml EU/1/05/329/003 5 g / 50 ml EU/1/05/329/004 10 g / 100 ml EU/1/05/329/005 20 g / 200 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
KIOVIG
18 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ACONDICIONAMIENTO PRIMARIO (5G, 10G Y 20G)
1.
NOMBRE DEL MEDICAMENTO
KIOVIG 100 mg/ml solución para perfusión Inmunoglobulina humana normal
2.
PRINCIPIO(S) ACTIVO(S)
Proteína humana, 100 mg/ml; al menos el 98% es IgG.
3.
LISTA DE EXCIPIENTES
Glicina Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión (10%) 5 g en 50 ml 10 g en 100 ml 20 g en 200 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No usar una vez superada la fecha de caducidad que figura en el embalaje.
Conservar el envase en el embalaje original para protegerlo de la luz.
KIOVIG se puede conservar a temperatura ambiente (menos de 25°C) hasta 9 meses.
Anotar las fechas de transferencia a temperatura ambiente y de final del periodo de 9 meses en el embalaje.
Después del periodo máximo de conservación de 9 meses a temperatura ambiente, el producto debe utilizarse o eliminarse.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Baxter AG Industriestrasse 67 A-1221 Viena Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/329/003 5 g / 50 ml EU/1/05/329/004 10 g / 100 ml EU/1/05/329/005 20 g / 200 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
20 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL (1 G)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KIOVIG 100 mg/ml solución para perfusión Inmunoglobulina humana normal Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 g en 10 ml
6.
OTROS
21 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL (2,5 G)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KIOVIG 100 mg/ml solución para perfusión Inmunoglobulina humana normal Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,5 g en 25 ml
6.
OTROS
Conservar en nevera.
No usar una vez superada la fecha de caducidad que figura en el embalaje.
No congelar.
Conservar el envase en el embalaje original para protegerlo de la luz.
KIOVIG se puede conservar a temperatura ambiente (menos de 25°C) hasta 9 meses.
Anotar las fechas de transferencia a temperatura ambiente y de final del periodo de 9 meses en el embalaje.
Después del periodo máximo de conservación de 9 meses a temperatura ambiente, el producto debe utilizarse o eliminarse.
22 B.
PROSPECTO
23 PROSPECTO:
INFORMACION PARA EL USUARIO
KIOVIG 100 mg/ml solución para perfusión Inmunoglobulina humana normal
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos sintomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KIOVIG y para qué se utiliza 2.
Antes de usar KIOVIG 3.
Cómo usar KIOVIG 4.
Posibles efectos adversos 5.
Conservación de KIOVIG 6.
Información adicional
1.
QUÉ ES KIOVIG Y PARA QUÉ SE UTILIZA
KIOVIG pertenece a una clase de medicamentos llamados inmunoglobulinas.
Estos medicamentos contienen anticuerpos humanos, presentes también en la sangre.
Los anticuerpos ayudan a combatir las infecciones.
Los medicamentos como KIOVIG se utilizan en pacientes que no tienen anticuerpos suficientes en la sangre y suelen padecer infecciones con frecuencia.
Estos medicamentos también se pueden utilizar en pacientes que necesitan anticuerpos adicionales para la cura de determinados trastornos inflamatorios (enfermedades autoinmunes).
KIOVIG se utiliza para
Tratamiento de pacientes que no tienen anticuerpos suficientes (tratamiento de reposición).
Hay tres grupos:
1.
Pacientes con escasez de anticuerpos congénita (síndromes de inmunodeficiencia primaria (IDP)) como: – Agammaglobulinemia o hipogammaglobulinemia congénitas, – Inmunodeficiencia común variable, – Inmunodeficiencias combinadas graves, – Síndrome de Wiskott-Aldrich, 2.
Pacientes con enfermedades de la sangre que tienen como consecuencia una ausencia de la producción de anticuerpos e infecciones recurrentes (mieloma o leucemia linfocítica crónica con hipogammaglobulinemia secundaria grave).
3.
Niños que padecen SIDA congénito e infecciones frecuentes.
Tratamiento de pacientes con determinados trastornos inflamatorios (efecto inmunomodulador).
Hay tres grupos:
1.
Pacientes que no tienen suficientes plaquetas en la sangre (púrpura trombocitopénica idiopática, PTI) y con un alto riesgo de hemorragia o que vayan a ser sometidos a una intervención quirúrgica próximamente.
2.
Pacientes con una enfermedad que se caracteriza por la inflamación múltiple de los nervios de todo el cuerpo) (Síndrome de Guillain Barré).
3.
Pacientes con una enfermedad que provoca la inflamación múltiple de diversos órganos del cuerpo (Enfermedad de Kawasaki).
24 Tratamiento o prevención de infecciones después de un trasplante de médula ósea (Transplante alogénico de médula ósea).
2.
ANTES DE USAR KIOVIG
No use KIOVIG
Si usted es alérgico (hipersensible) a las inmunoglobulinas o a cualquiera de los demás componentes de KIOVIG.
Por ejemplo, si usted tiene deficiencia de inmunoglobulina A, en cuyo caso puede tener anticuerpos anti-inmunoglobulina A en la sangre.
Dado que KIOVIG contiene cantidades traza de inmunoglobulina A (hasta 0,14 mg/ml), usted puede desarrollar una reacción alérgica.
Tenga especial cuidado con KIOVIG
Período de control requerido durante la perfusión • Usted será controlado atentamente durante el período de perfusión de KIOVIG para evitar que sufra una reacción alérgica.
El médico se asegurará de que la velocidad de perfusión de KIOVIG es la adecuada en su caso. • Si KIOVIG se administra a una velocidad alta, si padece un trastorno que se caracteriza por un nivel bajo de anticuerpos en la sangre (hipo- o agammaglobulinemia), si no ha recibido este medicamento antes o si ha transcurrido un largo período (por ejemplo, varias semanas) desde la última vez que le fue administrado, puede existir un riesgo mayor de efectos adversos.
En dichos casos, será controlado exhaustivamente durante la perfusión y una hora después. • Si ya ha recibido KIOVIG previamente y ha recibido el último tratamiento recientemente, sólo será observado durante la perfusión y durante al menos 20 minutos después de la perfusión.
Cuándo es necesario detener o disminuir la velocidad de la perfusión En casos raros, el organismo puede haber reaccionado previamente a determinados anticuerpos y, por tanto, estar sensibilizado a medicamentos que contienen anticuerpos.
Esto puede ocurrir sobre todo si presenta una deficiencia de inmunoglobulina A.
En estos casos raros, puede padecer reacciones alérgicas como un descenso brusco de la tensión arterial o un shock, incluso si ha recibido anteriormente un tratamiento con medicamentos que contienen anticuerpos.
Si experimenta una reacción alérgica durante la perfusión de KIOVIG, informe a su médico inmediatamente.
Según la decisión del médico, puede reducirse la velocidad de la perfusión o bien interrumpirse.
Grupos de pacientes especiales • Su médico debe extremar las precauciones si usted padece sobrepeso, es mayor, diabético o si tiene la tensión arterial alta, bajo volumen sanguíneo (hipovolemia) o problemas en los vasos sanguíneos (enfermedades vasculares).
En estos casos, las inmunoglobulinas pueden aumentar el riesgo de infarto de miocardio, accidente vascular cerebral, embolia pulmonar o trombosis venosa profunda, aunque en muy raros casos.
Consulte a su médico si es diabético.
Aunque KIOVIG no contiene azúcar, se puede diluir con una solución especial de azúcar (5% de glucosa), lo que puede influir en el nivel de azúcar en sangre. • Su médico tendrá también un cuidado especial si tiene o ha tenido problemas con sus riñones, o si ha recibido medicamentos que hayan podido dañar sus riñones (medicamentos nefrotóxicos), ya que existe una probabilidad muy rara de insuficiencia renal grave.
Informe a su médico si tiene o ha tenido problemas renales.
Su médico elegirá la inmunoglobulina intravenosa apropiada par usted.
25 Información sobre el material original de KIOVIG KIOVIG se elabora a partir de plasma humano (parte líquida de la sangre).
Cuando los medicamentos se elaboran a partir de sangre o plasma humanos, se deben adoptar un número de medidas para prevenir una posible transmisión de infecciones a los pacientes.
Estas medidas incluyen una selección cuidadosa de los donantes de sangre y plasma para garantizar la exclusión de donantes con riesgo de padecer infecciones y el análisis de cada donación y mezcla de plasmas para detectar posibles virus o infecciones.
Los fabricantes de estos productos incluyen además una serie de etapas en el procesamiento de la sangre o el plasma que pueden inactivar o eliminar los virus.
A pesar de estas medidas, cuando se administran medicamentos preparados a partir de sangre o plasma humanos, no se puede excluir totalmente la posibilidad de transmisión de infecciones.
Esto es aplicable también a los virus desconocidos o emergentes y a otros tipos de infecciones.
Las medidas adoptadas para la fabricación de KIOVIG se consideran eficaces para los virus encapsulados como el virus de la inmunodeficiencia humana (VIH), el virus de la hepatitis B y el virus de la hepatitis C, y para los virus no encapsulados de la hepatitis A y el parvovirus B19.
KIOVIG también contiene determinados anticuerpos que pueden prevenir una infección por virus de hepatitis A y parvovirus B19.
Toma de otros medicamentos
• Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, o si se le ha administrado una vacuna durante las últimas seis semanas. • La perfusión de inmunoglobulinas como KIOVIG puede alterar la eficacia de algunas vacunas de virus vivos como la del sarampión, rubéola, paperas y varicela.
Por tanto, tras la administración de estos medicamentos, puede que tenga que esperar hasta 3 meses antes de recibir una vacuna de virus vivos atenuada.
Puede que tenga que esperar hasta 1 año tras recibir inmunoglobulinas antes de la administración de la vacuna contra el sarampión.
Efectos sobre los análisis de sangre
KIOVIG contiene una amplia variedad de anticuerpos diferentes, algunos de los cuales pueden interferir con los análisis de sangre.
Si se le realiza un análisis de sangre después de recibir KIOVIG, por favor informe al analista o a su médico que ha recibido la medicación.
Embarazo y lactancia
• Informe a su médico si está usted embarazada o en periodo de lactancia.
Su médico decidirá si puede utilizar KIOVIG durante el embarazo o el periodo de lactancia. • No se han realizado estudios clínicos con KIOVIG en mujeres embarazadas o en periodo de lactancia.
Sin embargo, durante años se han utilizado medicamentos que contienen anticuerpos en mujeres embarazadas o en periodo de lactancia, y esto ha demostrado que no deben esperarse efectos perjudiciales durante el embarazo ni para el niño. • Si usted está en periodo de lactancia y recibe KIOVIG, los anticuerpos del medicamento pueden encontrarse también en la lecha materna.
Por tanto, su bebé puede estar protegido frente a ciertas infecciones.
Conducción y uso de máquinas
KIOVIG no tiene influencia sobre la capacidad para conducir o utilizar máquinas.
3.
CÓMO USAR KIOVIG
KIOVIG es para administración intravenosa (inyección en vena).
Le será administrado por su medico o enfermera.
La dosificación puede variar dependiendo de su situación y peso corporal.
26 Al comienzo de la perfusión usted recibirá KIOVIG a una velocidad baja.
Su médico puede aumentar gradualmente la velocidad de perfusión dependiendo de si usted lo tolera bien.
Si usa más KIOVIG del que debiera
Si recibe más KIOVIG del que debiera, la sangre se puede espesar (hiperviscosidad).
Esto puede ocurrir sobre todo si es un paciente de riesgo (por ejemplo, un paciente mayor o un paciente con problemas renales).
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KIOVIG puede tener efectos adversos, aunque no todas las personas los sufran.
No obstante, los posibles efectos adversos se pueden evitar al reducir la velocidad de perfusión.
• Se han experimentado ocasionalmente reacciones generales como escalofríos, dolor de cabeza, fiebre, vómitos, reacciones alérgicas, náuseas, dolor de articulaciones, tensión arterial baja y dolor moderado de espalda. • Raramente, se puede observar un descenso brusco de la tensión arterial y, en determinados casos aislados, reacciones alérgicas (shock anafiláctico), incluso en pacientes que no han presentado reacciones a las perfusiones anteriores. • Con productos de inmunoglobulina humana normal se han observado casos de meningitis temporal (meningitis aséptica reversible), casos aislados de reducción temporal del número de eritrocitos en sangre (anemia hemolítica reversible/hemólisis), incrementos transitorios de los valores de la función hepática (transaminasas hepáticas) y casos raros de síntomas eccematosos (reacciones cutáneas transitorias). • Se han observado incrementos de creatinina en sangre e insuficiencia renal. • Muy raramente se han comunicado casos de formación de coágulos sanguíneos en las venas (reacciones tromboembólicas) que han tenido como resultado infarto de miocardio, accidente vascular cerebral, defectos pulmonares (embolia pulmonar) y trombosis venosa profunda que pueden estar relacionados con la perfusión de inmunoglobulinas.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KIOVIG
• Mantener fuera del alcance y de la vista de los niños.
• No utilice KIOVIG después de la fecha de caducidad que aparece en la etiqueta y cartón después de CAD.
La fecha de caducidad es el último día del mes que se indica.
• Conservar en nevera (2°C-8°C).
• No conservar a temperatura superior a 25°C.
• No congelar.
• Mantener el envase en el embalaje exterior para protegerlo de la luz.
• KIOVIG se puede conservar a temperatura ambiente (no más de 25°C) hasta 9 meses.
Anote la fecha de transferencia a temperatura ambiente y el final del periodo de 9 meses en el embalaje
27 exterior.
Una vez se conserva a temperatura ambiente, KIOVIG no debe retornarse a la nevera y debe eliminarse sino se utiliza al final del periodo de 9 meses.
6.
INFORMACIÓN ADICIONAL
Composición de KIOVIG
– El principio activo de KIOVIG es immunoglobulina humana normal.
KIOVIG contiene un 10% (100 mg/ml) de proteína humana, de la cual al menos el 98% es inmunoglobulina G (IgG). – Los demás componentes (excipientes) son glicina y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
KIOVIG es una solución para perfusión en un vial (1 g/10 ml ó 2,5 g/25 ml ó 10 g/100 ml ó 20 g/200 ml - tamaño de envase de 1 vial).
La solución es transparente o ligeramente opalescente, incolora o de color amarillo pálido.
Baxter AG Industriestrasse 67 A-1221 Vienna Austria
Baxter S.A.
Boulevard René Branquart, 80 B-7860 Lessines Belgium
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/België/Belgien Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brussel/Brüssel Tél/Tel: + 32 2 650 1711
Luxembourg Baxter Belgium SPRL Bd. de la Plaine B-1050 Bruxelles, Belgique Tél/Tel: + 32 2 650 1711
България ТП Бакстер АД Ул.
Рачо Димчев 4 София 1000.
Teл.: + 359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: + 361 202 19 80
28 Česká republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: + 420 225 774 111
Malta Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW, United Kingdom Tel.: + 44 1635 206345
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: + 45 48 16 64 00
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: + 47 22 58 4800
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel: + 49 6221 397 0
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 /Top 2A A-1031 Wien Tel.: + 43 1 71120 0
Eesti Polska AS Oriola Saku tn.
8 EE-11314 Tallinn Tel.: + 372 6 515 100
Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: + 48 22 4883 777
Ελλάδα Baxter Hellas EPE Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-163 41 Αθήνα Τηλ: + 30-210-99 87 000
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: + 351 21 9252500
Pouet de Camilo, 2 E-46394 Ribarroja del Turia (Valencia) Tel: + 34 96 2722800
România Farmaceutica Remedia SA Str.
Octavian nr.42 Sector 3 Bucureşti 031232 - RO Tel: + 40 21 321 01 90
France Baxter Avenue Louis Pasteur BP 56 F-78311 Maurepas Cedex Tél: + 33 1 3461 5050
Slovenija Baxter d.o.o.
Železna cesta 14 SI-1000 Ljubljana Tel.: + 386 1 420 16 80
29 Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL – Blackrock, Dublin Tel: + 353 1 2065500
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: + 421 2 59418455
Ísland Icepharma hf Lynghalsi 13 IS-110 Reykjavík Sími: + 354 540 8000
Suomi/Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/Tel: + 358 9 8621111
Viale Tiziano, 25 I-00196 Roma Tel: + 39 06 324911
Sverige Baxter Medical AB Torshamnsgatan 35 S-164 40 Kista Tel: + 46 8 6326400
Latvija SIA Oriola-Rīga Dzelzavas iela 120 M RĪGA LV-1021 Tel.: + 371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW - UK Tel: + 44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29-1 LT-09129 Vilnius Tel.: + 370 5 269 16 91
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Forma de administración
• KIOVIG sólo debe administrarse intravenosamente.
No se han evaluado otras vías de administración. • KIOVIG debe perfundirse por vía intravenosa a una velocidad inicial de 0,5 ml/kg de peso corporal/h durante 30 minutos.
Si se tolera bien, la velocidad de administración puede aumentarse gradualmente hasta un máximo de 6 ml/kg de peso corporal/h.
Datos clínicos obtenidos de un número limitado de pacientes indican también que pacientes adultos con IDP pueden tolerar una velocidad de perfusión de hasta 8 ml/kg de peso corporal/h. • Si se necesita una dilución a concentraciones más bajas previa a la perfusión, KIOVIG puede diluirse con una solución de glucosa al 5% hasta una concentración final de 50 mg/ml (5% de inmunoglobulina).
30 Precauciones especiales
• Cualquier caso de reacción adversa relacionado con la perfusión debe tratarse disminuyendo la velocidad de perfusión o deteniendo la misma. • Se recomienda indicar el nombre y el número de lote del producto cada vez que se administra KIOVIG.
Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos.
Precauciones especiales de conservación
• Se recomienda el uso inmediato después de la dilución.
Se ha demostrado la estabilidad en uso de KIOVIG después de la dilución con una solución de glucosa al 5% hasta una concentración final de 50 mg/ml (5% de inmunoglobulina) durante 21 días de 2ºC a 8ºC así como de 28ºC a 30ºC, sin embargo, estos estudios no incluyeron el aspecto de contaminación microbiana y seguridad.
Instrucciones de manipulación y eliminación
• El producto debe alcanzar la temperatura ambiente o corporal antes de su uso. • KIOVIG debe inspeccionarse visualmente antes de su administración para verificar la ausencia de partículas y decoloración.
Sólo se debe utilizar una solución transparente o ligeramente opalescente e incolora o amarillo pálido.
No utilizar si se observan partículas o decoloración • Si es necesario realizar una dilución, se recomienda una solución de glucosa al 5%.
Para la obtención de una solución de inmunoglobulina de 50 mg/ml (5%), se debe diluir KIOVIG 100 mg/ml (10%) con un volumen igual de solución de glucosa.
Se recomienda minimizar el riesgo de contaminación microbiana durante la dilución. • Todo producto no utilizado o material de desecho debe eliminarse siguiendo los requisitos locales.
31 Recomendaciones de dosificación
Indicación
Dosis
Frecuencia de perfusión
Terapia de reposición en
– Inmunodeficiencia Primaria
- Dosis inicial:
0,4 – 0,8 g/kg PC
0,2-0,8 g/kg PC
Cada 2-4 semanas para obtener un nivel mínimo (valle) de IgG de al menos 4-6 g/l.
–
Terapia de reposición en inmunodeficiencia secundaria
0,2-0,4 g/ kg PC
Cada 3-4 semanas para obtener un nivel mínimo (valle) de IgG de al menos 4-6 g/l.
Niños con SIDA
0,2-0,4 g/kg PC
Cada 3-4 semanas.
Púrpura Trombocitopénica idiopática (PTI)
g/kg PC o
El 1er día, pudiéndose repetir una vez dentro de los tres días siguientes.
0,4 g/kg/día PC/d
De 2 - 5 días.
– Síndrome de Guillain-Barré
0,4 g/kg/día PC/d
De 3-7 días.
– Enfermedad de Kawasaki
g/kg PC o
En varias dosis de 2 - 5 días, junto con ácido acetilsalicílico.
Transplante alogénico de médula ósea:
2,0 g/kg PC
En una dosis, junto con ácido acetilsalicílico.
– Tratamiento de infecciones y profilaxis de la enfermedad de injerto contra huésped
0,5 g/kg PC
Cada semana a partir del día 7 antes del trasplante hasta 3 meses después del transplante.
–
Déficit de producción de anticuerpos persistente
0,5 g/kg PC
Cada mes hasta que los niveles de anticuerpos retornen a su nivel normal.
PC peso corporal d día
32
European Medicines Agency
EMEA/ H/ C/ 581
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KIVEXA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Kivexa?
Kivexa es un medicamento que contiene dos principios activos: abacavir (600 mg) y lamivudina (300 mg).
Se presenta en comprimidos de color naranja con forma de cápsulas.
¿Para qué se utiliza Kivexa?
Kivexa es un medicamento antirretroviral.
Se utiliza combinado con al menos otro medicamento antirretroviral para tratar a los adultos y los adolescentes mayores de 12 años infectados por el VIH (virus de la inmunodeficiencia humana), el virus que causa el síndrome de la inmunodeficiencia adquirida (SIDA).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Kivexa?
Kivexa debe recetarlo un médico que tenga experiencia en el tratamiento de la infección por el VIH.
Kivexa se toma a razón de un comprimido una vez al día, con o sin alimentos.
El medicamento sólo debe administrarse a pacientes que pesen más de 40 kg.
Los pacientes que necesiten un ajuste de la dosis de abacavir o de lamivudina deberán tomar estos medicamentos por separado.
Kivexa no debe administrarse a pacientes con problemas de hígado graves y no se recomienda administrarlo a los que tengan problemas de riñón graves.
El médico deberá vigilar atentamente a los pacientes con problemas de hígado leves o moderados.
Kivexa debe administrarse con precaución a los pacientes mayores de 65 años.
Para más información, consulte el prospecto.
Hay que entregar a los pacientes que reciban Kivexa una tarjeta especial de alerta en la que se resuma la información de seguridad acerca del medicamento.
¿Cómo actúa Kivexa?
Los dos principios activos de Kivexa, el abacavir y la lamivudina, son inhibidores de la transcriptasa inversa análogos de nucleósidos (ITIAN).
Los dos actúan de forma parecida, bloqueando la actividad de la transcriptasa inversa, una enzima producida por el VIH que le permite infectar las células y fabricar más virus.
Kivexa, tomado en combinación con al menos otro medicamento antirretroviral, reduce la cantidad de VIH en la sangre y lo mantiene en valores bajos.
Kivexa no cura la infección por el VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Ambos principios activos se comercializan en la Unión Europea (UE) desde finales de los años 1990: el abacavir recibió la autorización de comercialización con el nombre Ziagen en 1999 y la lamivudina se autorizó con el nombre Epivir en 1996.
¿Qué tipo de estudios se han realizado con Kivexa?
Kivexa se ha evaluado en tres estudios principales en los que participaron 1.230 pacientes.
Cuando se aprobó Kivexa, el abacavir estaba autorizado en dosis de 300 mg dos veces al día.
Por consiguiente, en los estudios se comparó el abacavir en dosis de 600 mg una vez al día y de 300 mg dos veces al día, en combinación con lamivudina y con uno o dos medicamentos antirretrovirales más.
En dos de estos estudios los principios activos se administraron en medicamentos separados, mientras que en el tercero se usó un comprimido combinado en dosis de una vez al día.
El criterio de eficacia principal fue la variación de la concentración del VIH en la sangre (la viremia) al cabo de 24 ó 48 semanas de tratamiento.
¿Qué beneficio ha demostrado tener Kivexa durante los estudios?
Ambas dosis de abacavir, tomadas en combinación con lamivudina y otros medicamentos antirretrovirales, fueron igualmente eficaces para reducir la viremia.
En el primer estudio, 253 (66%) de los 384 pacientes tratados con abacavir una vez al día presentaron viremias inferiores a 50 copias/ ml al cabo de 48 semanas, frente a 261 (68%) de los 386 tratados dos veces a día.
El comprimido combinado tomado una vez al día fue también tan eficaz como los medicamentos tomados por separado dos veces al día para reducir las viremias a lo largo de 24 semanas de tratamiento.
¿Cuál es el riesgo asociado a Kivexa?
Los efectos secundarios más frecuentes del tratamiento con Kivexa (observados en 1 a 10 de cada 100 pacientes) son: hipersensibilidad (reacciones alérgicas), erupción, náuseas, vómitos, diarrea, dolor abdominal (de tripa), dolor de cabeza, artralgia (dolor articular), trastornos musculares, tos, síntomas nasales, fiebre, letargo, fatiga (cansancio), insomnio (dificultad para dormir), malestar general, anorexia (falta de apetito) y alopecia (caída del cabello).
La lista completa de efectos secundarios comunicados sobre Kivexa puede consultarse en el prospecto.
Alrededor del 5% de los pacientes que toman Kivexa presentan reacciones de hipersensibilidad (reacciones alérgicas), normalmente en las primeras seis semanas de tratamiento.
Algunos casos pueden ser mortales.
Los síntomas casi siempre consisten en fiebre o erupción, pero también comprenden con mucha frecuencia náuseas, vómitos, diarrea, dolor abdominal, disnea (dificultad para respirar), tos, letargo, malestar general, dolor de cabeza, signos de daño hepático en la sangre y mialgia (dolor muscular).
Los pacientes tratados con Kivexa reciben una tarjeta en la que se detallan estos síntomas para que los tengan presentes y se pongan inmediatamente en contacto con su médico si presentan alguna reacción.
Para más información, consulte el prospecto.
Kivexa no debe administrarse a pacientes con enfermedad hepática grave ni a pacientes que puedan ser hipersensibles (alérgicos) a la lamivudina, el abacavir o cualquier otro de los componentes del medicamento.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Kivexa pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas si toman Kivexa.
Al igual que los demás ITIAN, Kivexa puede producir también acidosis láctica (acumulación de ácido láctico en el organismo) y, en los bebés de las madres que tomen Kivexa durante el embarazo, disfunción mitocondrial (lesión de los componentes de las células que producen energía, lo que puede causar problemas sanguíneos).
¿Por qué se ha aprobado Kivexa?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Kivexa son mayores que sus riesgos como tratamiento antirretroviral combinado de los adultos y adolescentes mayores de 12 años infectados por el VIH.
El Comité advirtió de que la demostración de los beneficios de Kivexa se había basado principalmente en un estudio de adultos, la mayoría de los
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Kivexa a Glaxo Group Ltd el 17 de diciembre de 2004.
El texto completo del EPAR de Kivexa puede encontrarse aquí.
10-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administration
Contenido
Tamaño de envase
EU/ 1/ 04/ 298/ 001
Kivexa
--1
30 comprimidos recubiertos con película
Comprimido recubierto con película
Blister (PVC/ PVDC/ Aluminio)
30 comprimidos
EU/ 1/ 04/ 298/ 003
Kivexa
--1
Comprimido recubierto con película
Vía oral
Blister (PVC/ PVDC/ Aluminio)
3 x 30 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Kivexa 600 mg/ 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 600 mg de abacavir (como sulfato) y 300 mg de lamivudina.
Excipientes
Amarillo anaranjado S (E110) 1,7 mg por comprimido
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos recubiertos con película con forma de cápsula, de color naranja y grabados en una cara con GS FC2.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Kivexa es una combinación a dosis fija de dos análogos de nucleósido (abacavir y lamivudina).
Está indicado en terapia de combinación antirretroviral para el tratamiento de adultos y adolescentes mayores de 12 años de edad infectados por el virus de la inmunodeficiencia humana (VIH).
La demostración del beneficio de la combinación de abacavir/ lamivudina administrada una vez al día en terapia antirretroviral se basa principalmente en los resultados de un ensayo realizado en pacientes adultos asintomáticos no tratados previamente (ver secciones 4.4 y 5.1).
Antes de iniciar el tratamiento con abacavir, se debería llevar a cabo una prueba de detección del alelo HLA-B*5701 en los pacientes infectados por el VIH, independientemente del origen racial.
Debido al historial de tratamiento y a los ensayos de resistencia, abacavir no se debe emplear en pacientes portadores del alelo HLA-B*5701, a menos que no exista otra opción terapéutica para estos pacientes (ver sección 4.4 y 4.8).
4.2 Posología y forma de administración
La terapia debe ser prescrita por un médico con experiencia en el tratamiento de la infección por VIH.
La dosis recomendada de Kivexa en adultos y adolescentes es un comprimido una vez al día.
Kivexa no debe administrarse en adultos o adolescentes que pesen menos de 40 kg, debido a que el comprimido tiene una dosis fija que no puede reducirse.
Kivexa puede tomarse con o sin alimentos.
Kivexa es un comprimido de dosis fija y no debe prescribirse a pacientes que requieran ajustes de dosis.
En los casos en que sea necesaria una interrupción del tratamiento o bien una reducción de dosis de uno de los principios activos, se dispone de preparados de abacavir o lamivudina por separado.
En
2 estos casos el médico deberá consultar la información individual de estos medicamentos.
Alteración renal:
No está recomendado el uso de Kivexa en pacientes con un aclaramiento de creatinina < 50 ml/ min (ver sección 5.2).
Alteración hepática:
No hay datos disponibles en pacientes con alteración hepática moderada, por lo tanto el empleo de Kivexa no está recomendado a menos que se considere necesario.
En pacientes con alteración hepática leve a moderada se requiere un control estrecho y si es posible se recomienda una monitorización de los niveles de abacavir en plasma (ver secciones 4.4 y 5.2).
Kivexa está contraindicado en pacientes con alteración hepática grave (ver sección 4.3).
Ancianos:
No se dispone de datos farmacocinéticos en pacientes mayores de 65 años.
Se recomienda cuidado especial en este grupo de edad debido a cambios asociados con la edad, tales como un descenso en la función renal y alteraciones en los parámetros hematológicos.
Niños:
Kivexa no está recomendado para tratamiento de niños menores de 12 años dado que no se puede realizar una reducción de dosis adecuada.
4.3 Contraindicaciones
Kivexa está contraindicado en pacientes con hipersensibilidad conocida a los principios activos o a cualquiera de los excipientes.
Ver la INFORMACIÓN SOBRE REACCIONES DE HIPERSENSIBILIDAD A ABACAVIR en secciones 4.4 y 4.8.
Pacientes con alteración hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Se incluyen en este epígrafe las advertencias y precauciones especiales relativas a abacavir y lamivudina.
No hay advertencias y precauciones adicionales relativas a Kivexa.
Reacción de hipersensibilidad (ver también sección 4.8)
En los ensayos clínicos, aproximadamente el 5% de los individuos que reciben abacavir desarrollan una reacción de hipersensibilidad.
En alguno de estos casos la reacción representó un riesgo para la vida y produjo la muerte a pesar de las precauciones tomadas.
Los ensayos han demostrado una asociación entre ser portadores del alelo HLA-B*5701 y un mayor riesgo de reacción de hipersensibilidad a abacavir.
En base a los datos del ensayo prospectivo CNA 106030 (PREDICT-1), la detección antes del inicio del tratamiento del alelo HLA-B*5701 y la posterior no administración de abacavir en pacientes con este alelo reduce de forma significativa la incidencia de reacciones de hipersensibilidad a abacavir.
En poblaciones similares a las incluidas en el ensayo PREDICT-1, se estima que del 48% al 61% de los pacientes con el alelo HLA-B*5701desarrollarán una reacción de hipersensibilidad durante el curso de tratamiento con abacavir cuando se compara con un 0% a 4% de pacientes que no poseen el alelo HLA-B*5701.
Estos resultados son coherentes con aquellos obtenidos de ensayos retrospectivos previos.
Como consecuencia, antes de iniciar el tratamiento con abacavir se debe llevar a cabo un ensayo de detección del alelo HLA-B*5701 en los pacientes infectados por el VIH, independientemente del origen racial.
Debido al historial de tratamiento y a los ensayos de resistencia, abacavir no se debe emplear en pacientes portadores del alelo HLA-B*5701, a menos que no exista otra opción terapéutica para estos pacientes (ver sección 4.1).
En cualquier paciente tratado con abacavir, el diagnóstico clínico de sospecha de reacción de hipersensibilidad debe ser la base de la decisión clínica a tomar.
Hay que destacar que entre los
3 pacientes con sospecha de reacción de hipersensibilidad, una proporción de ellos no era portadora del alelo HLA-B*5701.
Por lo tanto, incluso en ausencia del alelo HLA-B*5701, es importante suspender de forma permanente el tratamiento con abacavir y no volverse a exponer a abacavir si la reacción de hipersensibilidad a abacavir no puede descartarse en términos clínicos, debido a que es una reacción potencial grave o incluso mortal.
Los ensayos de parches en la piel se han empleado como herramienta de investigación para el ensayo PREDICT-1, aunque no tienen utilidad en el tratamiento clínico de pacientes y por tanto no deben usarse en clínica.
Las reacciones de hipersensibilidad se caracterizan por la aparición de síntomas indicativos de que varios órganos se encuentran implicados.
En casi todas las reacciones de hipersensibilidad aparecerán fiebre y/ o erupción como parte del síndrome.
Otros signos y síntomas pueden incluir signos y síntomas respiratorios tales como disnea, dolor de garganta, tos y hallazgos anormales en radiografías torácicas (predominantemente infiltrados, que pueden ser localizados), síntomas gastrointestinales, tales como náuseas, vómitos, diarrea o dolor abdominal, y pueden conducir a realizar un diagnóstico equivocado de enfermedad respiratoria (neumonía, bronquitis, faringitis) o gastroenteritis en lugar de hipersensibilidad.
Otros signos o síntomas frecuentemente observados de la reacción de hipersensibilidad pueden incluir letargo o malestar y síntomas musculoesqueléticos (mialgia, raramente miolisis, artralgia).
Los síntomas relacionados con esta reacción de hipersensibilidad empeoran al continuar el tratamiento y pueden poner en peligro la vida del paciente.
Generalmente, estos síntomas se resuelven tras suspender la administración de abacavir.
• Tratamiento clínico
Los síntomas de la reacción de hipersensibilidad aparecen normalmente en las primeras seis semanas de tratamiento con abacavir, aunque estas reacciones pueden ocurrir en cualquier momento durante el tratamiento.
Se debe controlar estrechamente a los pacientes, especialmente durante los dos primeros meses del tratamiento con abacavir, programándose una consulta con el paciente cada dos semanas.
Los pacientes a los que se les diagnostique una reacción de hipersensibilidad estando en tratamiento, DEBEN interrumpir Kivexa inmediatamente.
NUNCA SE DEBE reiniciar el tratamiento con Kivexa o con cualquier otro medicamento que contenga abacavir (Ziagen o Trizivir) en pacientes que lo han interrumpido a causa de una reacción de hipersensibilidad.
El reinicio del tratamiento con abacavir después de una reacción de hipersensibilidad conduce a que, en cuestión de horas, vuelvan a aparecer los síntomas.
Esta recurrencia normalmente es más grave que en la presentación inicial, y puede incluir hipotensión con riesgo para la vida y desenlace de muerte.
Para evitar un retraso en el diagnóstico y reducir al mínimo el riesgo de una reacción de hipersensibilidad que ponga en peligro la vida del paciente, debe interrumpirse permanentemente el tratamiento con Kivexa si no puede descartarse la hipersensibilidad, incluso cuando otros diagnósticos sean posibles (enfermedades respiratorias, cuadro pseudogripal, gastroenteritis o reacciones a otros medicamentos).
Es necesario tener un cuidado especial en aquellos pacientes que comienzan simultáneamente el tratamiento con Kivexa y otros medicamentos que producen toxicidad cutánea (como los inhibidores de la transcriptasa inversa no nucleósidos- INNTI).
Esto se debe a que actualmente es difícil diferenciar entre las erupciones inducidas por estos productos y las reacciones de hipersensibilidad relativas a abacavir.
4 • Tratamiento tras la interrupción del tratamiento con Kivexa
Si por cualquier razón se ha interrumpido el tratamiento con Kivexa y se considera la posibilidad de reiniciar el tratamiento, se debe determinar la causa de la interrupción para valorar si el paciente tuvo algún síntoma de una reacción de hipersensibilidad.
Si no puede descartarse una reacción de hipersensibilidad, no debe reiniciarse el tratamiento con Kivexa o con cualquier otro medicamento que contenga abacavir (Ziagen oTrizivir).
Se han producido reacciones de hipersensibilidad de inicio rápido incluyendo reacciones que ponen en peligro la vida del paciente después de reiniciar el tratamiento con abacavir en pacientes que habían tenido sólo uno de los síntomas principales de hipersensibilidad (erupción cutánea, fiebre, síntomas gastrointestinales, respiratorios o generales tales como letargo y malestar) antes de interrumpir el tratamiento con abacavir.
El síntoma aislado de una reacción de hipersensibilidad más frecuente fue una erupción cutánea.
Además, en muy raras ocasiones se han notificado reacciones de hipersensibilidad en pacientes que habían reiniciado el tratamiento y no habían tenido previamente ningún síntoma de una reacción de hipersensibilidad.
En ambos casos, si se decide reiniciar el tratamiento con abacavir, esto debe realizarse en un medio en el que la asistencia médica esté fácilmente disponible.
• Información importante para el paciente
Los prescriptores deben asegurarse que los pacientes estén completamente informados en relación a la siguiente información sobre la reacción de hipersensibilidad:
- Los pacientes que desarrollen signos o síntomas posiblemente relacionados con la reacción de
o cualquier otro medicamento que contenga abacavir (Ziagen oTrizivir).
hayan experimentado una reacción de hipersensibilidad que devuelvan a la farmacia los comprimidos de Kivexa restantes.
Kivexa y especialmente cuando se haya debido a posibles reacciones adversas o enfermedad, que se pongan en contacto con su médico antes de reiniciarlo.
- Se debe informar a los pacientes acerca de la importancia de tomar Kivexa de forma regular.
- Se debe recordar a cada paciente que lea el prospecto incluido en el envase de Kivexa.
- Se debe recordar la importancia de separar la Tarjeta Informativa incluida en el envase y de
Acidosis láctica: con el uso de análogos de nucleósido se ha comunicado la aparición de acidosis láctica generalmente asociada a hepatomegalia y esteatosis hepática.
Los síntomas iniciales (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
5 La acidosis láctica es causa de una elevada mortalidad y puede estar asociada a pancreatitis, fallo hepático o fallo renal.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse si aparece hiperlactatemia sintomática y acidosis metabólica/ láctica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas.
Deberá tenerse precaución cuando se administren análogos de nucleósido a pacientes (en especial, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatosis hepática (incluyendo determinados medicamentos y alcohol).
Los pacientes con hepatitis C concomitante y tratados con interferón alfa y ribavirina pueden constituir un grupo de riesgo especial.
Los pacientes que tienen un riesgo mayor deberán ser vigilados estrechamente.
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Se ha comunicado la aparición de pancreatitis, pero la relación causal con el tratamiento con lamivudina y abacavir es incierta.
Ensayos clínicos: el beneficio de la combinación de abacavir y lamivudina como régimen una vez al día está basado en un ensayo realizado en combinación con efavirenz en pacientes adultos no tratados previamente con fármacos antirretrovirales (ver sección 5.1).
Terapia triple con nucleósidos:
Ha habido informes de una elevada tasa de fallo virológico y de aparición de resistencias en una fase temprana cuando abacavir y lamivudina se combinaron con tenofovir disoproxil fumarato en un régimen de una vez al día.
Si se utiliza lamivudina concomitantemente para el tratamiento del VIH y de la hepatitis B, información adicional relacionada con el empleo de lamivudina en el tratamiento de la infección por el virus de la hepatitis B está disponible en la Ficha técnica de Zeffix.
No se ha establecido la seguridad y eficacia de Kivexa en pacientes con trastornos hepáticos subyacentes significativos.
Kivexa está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapia antirretrovírica combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antivírico concomitante para hepatitis B o C, por favor consúltese también la información relevante del producto para estos fármacos.
6 de la replicación del VHB de acuerdo a la práctica clínica habitual, ya que la retirada de lamivudina puede dar lugar a una exacerbación aguda de la hepatitis (ver la Ficha técnica de Zeffix).
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, existe un incremento en la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado, y deben ser controlados de acuerdo con la práctica clínica habitual.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, se debe considerar la interrupción o suspensión del tratamiento.
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, debe someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan las recomendaciones actuales nacionales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Excipientes:
Kivexa contiene el colorante azoico amarillo anaranjado S, que puede causar reacciones alérgicas.
Los pacientes deben saber que Kivexa o cualquier terapia antirretroviral no cura la infección por VIH, y que todavía pueden desarrollar infecciones oportunistas y otras complicaciones de la infección por VIH.
Por lo tanto los pacientes deben permanecer bajo estrecha observación clínica por médicos experimentados en el tratamiento de estas enfermedades asociadas con el VIH.
Deberá informarse a los pacientes que el tratamiento antirretroviral actual, incluyendo Kivexa, no ha demostrado prevenir el riesgo de transmisión del VIH a otras personas por vía sexual o contaminación sanguínea.
Deberá continuarse con el empleo de las precauciones adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Kivexa contiene abacavir y lamivudina, por tanto cualquiera de las interacciones identificadas para éstos individualmente, son relevantes para Kivexa.
Los ensayos clínicos han demostrado que no hay interacciones significativas desde el punto de vista clínico entre abacavir y lamivudina.
7 Abacavir y lamivudina no son metabolizados significativamente por enzimas del citocromo P450 (tales como CYP 3A4, CYP 2C9 o CYP 2D6), tampoco inhiben o inducen este sistema enzimático.
Por lo tanto, hay una baja probabilidad de interacciones con antirretrovirales inhibidores de la proteasa, no- nucleósidos y otros medicamentos metabolizados por enzimas del citocromo P450.
Las interacciones que se relacionan a continuación no deben ser consideradas exhaustivas pero son representativas de las clases de fármacos con los que se debe tener precaución.
Interacciones relativas a abacavir
Potentes inductores enzimáticos como rifampicina, fenobarbital y fenitoína pueden disminuir ligeramente las concentraciones plasmáticas de abacavir por su acción sobre las UDP-glucuronil transferasas.
El metabolismo de abacavir se ve alterado por la administración concomitante de etanol originándose un incremento de alrededor de un 41% en el AUC de abacavir.
Estos hallazgos no se consideran clínicamente significativos.
Abacavir carece de efecto sobre el metabolismo del etanol.
Los compuestos retinoides se eliminan mediante la alcohol deshidrogenasa.
Es posible la interacción con abacavir pero no ha sido estudiada.
En un estudio farmacocinético, la administración de 600 mg de abacavir dos veces al día con metadona dio lugar a una reducción del 35% en la Cmax de abacavir y a un retraso de 1 hora en el valor de tmax, permaneciendo el AUC inalterada.
Los cambios en la farmacocinética de abacavir no se consideran relevantes desde el punto de vista clínico.
En este ensayo, abacavir incrementó el aclaramiento sistémico medio de la metadona en un 22%.
Por tanto, no se puede excluir la inducción de enzimas metabolizantes.
En los pacientes tratados con metadona y abacavir debe controlarse la evidencia de síntomas de abandono que indican una infra-dosificación, ya que ocasionalmente se requiere volver a determinar la dosis de metadona.
Interacciones relativas a lamivudina
La probabilidad de interacciones metabólicas con lamivudina es baja, debido al limitado metabolismo y unión a proteínas plasmáticas y al casi total aclaramiento renal.
Debe considerarse la posibilidad de interacción con otros medicamentos administrados al mismo tiempo que Kivexa, particularmente cuando la principal vía de eliminación sea la secreción renal activa, en especial mediante el sistema de transporte catiónico, por ejemplo trimetoprim.
Otros medicamentos (por ej. ranitidina, cimetidina) se eliminan sólo en parte por este mecanismo, y no se demostró interacción con lamivudina.
Los análogos de nucleósido (por ej. zidovudina y didanosina) no se metabolizan por este mecanismo y es improbable que interaccionen con lamivudina.
La administración de trimetoprim/ sulfametoxazol 160 mg/ 800 mg da lugar a un aumento en un 40% de la exposición a lamivudina, debido al componente trimetoprim.
No obstante, a menos que el paciente tenga una alteración renal, no es necesario ajustar la dosis de lamivudina (ver sección 4.2).
La farmacocinética de trimetoprim o sulfametoxazol no se ve afectada.
Cuando la administración concomitante con cotrimoxazol esté justificada, los pacientes deberán ser vigilados clínicamente.
Debe evitarse la administración conjunta de Kivexa con elevadas dosis de cotrimoxazol para el tratamiento de la neumonía por Pneumocystis carinii (NPC) y la toxoplasmosis.
Hasta que se disponga de más información, no se recomienda la administración conjunta de lamivudina con foscarnet o ganciclovir por vía intravenosa.
Lamivudina puede inhibir la fosforilación intracelular de zalcitabina cuando ambos medicamentos se utilizan al mismo tiempo.
Por lo tanto no se recomienda la utilización de Kivexa en combinación con zalcitabina.
8 4.6 Embarazo y lactancia
No se recomienda el uso de Kivexa durante el embarazo.
No se ha establecido la seguridad de abacavir y lamivudina en mujeres embarazadas.
Los estudios realizados en animales con abacavir y lamivudina han demostrado que existe toxicidad reproductiva (ver sección 5.3)
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus niños bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
Lamivudina se excreta en leche humana a concentraciones similares a las encontradas en el suero.
Es de esperar que abacavir se excrete también en la leche humana, aunque este hecho no ha sido confirmado.
Por lo tanto, se recomienda que las madres no amamanten a sus niños mientras están recibiendo tratamiento con Kivexa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se deben tener en cuenta el estado clínico del paciente y el perfil de reacciones adversas de Kivexa al considerar la capacidad del paciente para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas comunicadas para Kivexa fueron consistentes con los perfiles de seguridad conocidos para abacavir y lamivudina cuando se administran como fármacos por separado.
Para muchas de ellas no está claro si están relacionados con el principio activo, con la amplia serie de medicamentos utilizados en el control de la infección causada por el VIH, o si son consecuencia de la enfermedad subyacente.
Hipersensibilidad a abacavir (ver también sección 4.4)
En los ensayos clínicos, aproximadamente el 5% de los individuos que reciben abacavir desarrolló una reacción de hipersensibilidad.
En ensayos clínicos realizados con abacavir 600 mg una vez al día, la tasa de hipersensibilidad comunicada permaneció dentro del rango establecido para abacavir 300 mg dos veces al día.
Alguna de estas reacciones de hipersensibilidad representó un riesgo para la vida y produjo la muerte a pesar de las precauciones tomadas.
Esta reacción se caracteriza por la aparición de síntomas indicativos de que varios órganos/ sistemas corporales se encuentran implicados.
Casi todos los pacientes que desarrollen reacciones de hipersensibilidad presentarán fiebre y/ o erupción (normalmente maculopapular o urticariforme) como parte del síndrome, no obstante han tenido lugar reacciones de hipersensibilidad sin erupción o fiebre.
Los signos y síntomas de esta reacción de hipersensibilidad a abacavir se resumen a continuación.
Éstos se han identificado a partir, bien de ensayos clínicos, bien del seguimiento de farmacovigilancia tras la comercialización.
Se señalan en negrita los signos y síntomas comunicados en al menos el 10% de los pacientes con una reacción de hipersensibilidad.
Erupción (generalmente maculopapular o urticariforme)
Tracto gastrointestinal
Náuseas, vómitos, diarrea, dolor abdominal, úlceras bucales
Tracto respiratorio
Disnea, tos, dolor de garganta, síndrome de distress respiratorio en el adulto, fallo respiratorio
9
Hematológicos
Linfopenia
Hepáticos/ Pancreáticos
Pruebas de función hepática elevadas, hepatitis, fallo hepático
Musculoesqueléticos
Mialgia, raramente miolisis, artralgia, creatina fosfoquinasa elevada
Urológicos
Creatinina elevada, fracaso renal
Inicialmente se pensaba que algunos pacientes con reacciones de hipersensibilidad presentaban gastroenteritis, enfermedad respiratoria (neumonía, bronquitis, faringitis) o una afección de tipo gripal.
Este retraso en el diagnóstico de hipersensibilidad ha dado lugar a que continuase el tratamiento o volviera a tratarse con abacavir, conduciendo a reacciones de hipersensibilidad más graves o muerte.
Por lo tanto, en aquellos pacientes que presenten síntomas de estas enfermedades se debe considerar cuidadosamente un diagnóstico de reacción de hipersensibilidad.
Generalmente, los síntomas aparecieron en las primeras seis semanas (tiempo medio de aparición de 11 días) de tratamiento con abacavir, aunque estas reacciones pueden ocurrir en cualquier momento durante la terapia.
Durante los dos primeros meses se requiere una estrecha supervisión médica, debiendo programarse una consulta con el paciente cada dos semanas.
Es probable que el tratamiento intermitente pueda incrementar el riesgo de desarrollar sensibilización y, por lo tanto, de que tengan lugar reacciones de hipersensibilidad clínicamente significativas.
En consecuencia, se debe informar a los pacientes de la importancia de tomar Kivexa de forma regular.
El reinicio del tratamiento con abacavir después de una reacción de hipersensibilidad conduce a que, en cuestión de horas, vuelvan a aparecer los síntomas.
Esta recurrencia puede ser más grave que en la presentación inicial, y puede incluir hipotensión con riesgo para la vida y desenlace de muerte.
Los pacientes que desarrollen esta reacción de hipersensibilidad deben interrumpir el tratamiento con Kivexa y nunca deben volver a ser tratados con Kivexa o con cualquier otro medicamento que contenga abacavir (Ziagen o Trizivir).
Para evitar un retraso en el diagnóstico y reducir al mínimo el riesgo de una reacción de hipersensibilidad que ponga en peligro la vida del paciente, debe interrumpirse permanentemente el tratamiento con abacavir si no puede descartarse la hipersensibilidad, incluso cuando otros diagnósticos son posibles (enfermedades respiratorias, cuadro pseudogripal, gastroenteritis o reacciones a otros medicamentos).
Se han producido reacciones de hipersensibilidad de inicio rápido incluyendo reacciones que ponen en peligro la vida del paciente después de reiniciar el tratamiento con abacavir en pacientes que habían tenido sólo uno de los síntomas principales de hipersensibilidad (erupción cutánea, fiebre, síntomas gastrointestinales, respiratorios o generales tales como letargo y malestar) antes de interrumpir el tratamiento con abacavir.
El síntoma aislado de una reacción de hipersensibilidad más frecuente fue una erupción cutánea.
Además, en muy raras ocasiones se han notificado reacciones de hipersensibilidad en pacientes que habían reiniciado el tratamiento y no habían tenido previamente ningún síntoma de una reacción de hipersensibilidad.
En ambos casos, si se decide reiniciar el tratamiento con abacavir esto debe realizarse en un medio en el que la asistencia médica esté fácilmente disponible.
Se debe advertir a cada paciente sobre esta reacción de hipersensibilidad a abacavir.
Muchas de las reacciones enumeradas a continuación se producen frecuentemente (náuseas, vómitos, diarrea, fiebre, letargo, erupción) en pacientes con hipersensibilidad a abacavir.
Por lo tanto, en los pacientes con cualquiera de estos síntomas debe evaluarse cuidadosamente la aparición de esta reacción de hipersensibilidad.
Si se ha interrumpido el tratamiento con Kivexa en los pacientes por haber experimentado cualquiera de estos síntomas y se decide reiniciar el tratamiento con un medicamento que contenga abacavir, esto debe realizarse teniendo en cuenta que la asistencia médica
Muy raramente se han comunicado casos de eritema multiforme, Síndrome de Stevens Johnson y necrolisis epidérmica tóxica en los que no se puede descartar hipersensibilidad a abacavir.
En estos casos debe interrumpirse permanentemente el tratamiento con medicamentos que contengan abacavir.
A continuación se presentan las reacciones adversas consideradas al menos posiblemente relacionadas con abacavir o lamivudina, clasificadas por sistema corporal, órgano y frecuencia absoluta.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1000), muy raras (< 1/ 10.000).
Sistema corporal
Abacavir
Lamivudina
Trastornos de la sangre y del sistema linfático
Aplasia eritrocitaria pura
Trastornos del sistema inmunológico
Frecuentes: hipersensibilidad
Trastornos del metabolismo y la nutrición
Frecuentes: anorexia
Trastornos del sistema nervioso
Frecuentes: dolor de cabeza
Dolor de cabeza, insomnio Muy raras:
Se han comunicado casos de neutropenia periférica (o parestesia)
Trastornos respiratorios, torácicos y mediastínicos
Tos, síntomas nasales
Trastornos gastrointestinales
Frecuentes: náuseas, vómitos, diarrea Raras: se han comunicado casos de pancreatitis si bien no es seguro que exista una relación causal con el tratamiento con abacavir
Aumento de la amilasa en suero.
Se han comunicado casos de pancreatitis
Trastornos hepatobiliares
Hepatitis
Alteraciones de la piel y del tejido subcutáneo
Frecuentes: erupción (sin síntomas sistémicos) Muy raras: eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica
Frecuentes: erupción, alopecia
Trastornos musculoesqueléticos y del tejido conjuntivo
Rabdomiolisis
Trastornos generales y alteraciones en el lugar de la administración
Frecuentes: fiebre, letargo, fatiga
Frecuentes: fatiga, malestar, fiebre
Con el uso de análogos de nucleósidos se han comunicado casos de acidosis láctica, a veces mortales, normalmente asociada a hepatomegalia grave y esteatosis hepática (ver sección 4.4).
11 La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
No se han identificado síntomas o signos específicos tras una sobredosis aguda con abacavir o lamivudina aparte de las enumeradas como reacciones adversas.
En caso de sobredosis, se vigilará al paciente para determinar la toxicidad (ver sección 4.8.) y se aplicará el tratamiento de soporte estándar que sea necesario.
Dado que lamivudina es dializable, puede emplearse una hemodiálisis continua para el tratamiento de la sobredosificación, aunque ello no se ha estudiado.
Se desconoce si abacavir puede eliminarse por diálisis peritoneal o hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J05AR02.
Mecanismo de acción:
Abacavir y lamivudina son INTI e inhibidores selectivos potentes del VIH-1 y del VIH-2.
Abacavir y lamivudina se metabolizan secuencialmente por kinasas intracelulares a los respectivos 5’ -trifosfato (TP), que son el grupo activo.
Lamivudina-TP y carbovir-TP (la forma trifosfato activa de abacavir) son sustratos e inhibidores competitivos de la transcriptasa inversa (TI) del VIH.
Sin embargo, su actividad antiviral principal tiene lugar mediante incorporación de la forma monofosfato en la cadena del ADN viral, terminando la cadena.
Los trifosfatos de abacavir y lamivudina muestran una afinidad significativamente menor por las ADN polimerasas de la célula huésped.
Lamivudina ha mostrado un elevado sinergismo con zidovudina, inhibiendo la replicación del VIH en cultivos celulares.
Abacavir muestra sinergia in vitro en combinación con amprenavir, nevirapina y zidovudina.
Ha demostrado ser aditivo en combinación con didanosina, estavudina y lamivudina.
Resistencia in vitro:
La resistencia del VIH-1 a lamivudina implica el desarrollo de un cambio de aminoácido en M184I ó, más frecuentemente, en M184V cerca del centro activo de la transcriptasa inversa viral (TI).
Se han seleccionado in vitro aislados de VIH-1 resistentes a abacavir y se han relacionado con cambios genotípicos específicos en la región del codon (codones M184V, K65R, L74V e Y115F) de la TI.
La resistencia viral a abacavir se desarrolla relativamente despacio in vitro, precisando múltiples mutaciones para un aumento clínicamente significativo en la CE50 sobre el virus de tipo salvaje.
12 Resistencia in vivo (pacientes no tratados previamente):
Las variantes M184V ó M184I aparecen en pacientes infectados con VIH-1 que reciben tratamiento antirretroviral que contiene lamivudina.
En ensayos clínicos pivotales se seleccionaron aislados de la mayoría de pacientes que experimentaron fracaso virológico con un régimen que contenía abacavir, que no mostraron cambios relacionados con INTI respecto al estado basal (45%) o sólo se seleccionó M184V ó M184I (45%).
La frecuencia de selección global para M184V ó M184I fue alta (54%) y menos frecuente fue la selección de L74V (5%), K65R (1%) e Y115F (1%) (ver Tabla).
Se ha observado que la inclusión de zidovudina en el régimen reduce la frecuencia de selección de L74V y K65R en presencia de abacavir (con zidovudina:
0/ 40, sin zidovudina 15/ 192, 8%).
Abacavir + Abacavir + lamivudina + Tratamiento
Abacavir +
lamivudina +
IP (o
Total
Combivir1
INNTI
IP/ ritonavir) Número de
pacientes
282
1.094
909
2.285
Número de
43
90
158
306
virológicos Número de genotipos en tratamiento
40 (100%)
51
(100%)2
141 (100%)
232 (100%)
K65R L74V Y115F
0 0 0
1 (2%) 9 (18%) 2 (4%)
2 (1%) 3 (2%) 0
3 (1%) 12 (5%) 2 (1%)
M184V/ I MATs3
34 (85%) 3 (8%)
22 (43%) 2 (4%)
70 (50%) 4 (3%)
Número de pacientes con ≥ 1 Mutaciones de Análogos de Timidina (MATs).
Las MATs pueden ser seleccionadas cuando los análogos de timidina se asocian con abacavir.
En un metaanálisis de seis ensayos clínicos, no se seleccionaron MATs en regímenes que contenían abacavir sin zidovudina (0/ 127), pero sí se seleccionaron en regímenes que contenían abacavir y el análogo de timidina, zidovudina (22/ 86, 26%),
Resistencia in vivo (pacientes tratados previamente):
Las variantes M184V ó M184I emergen en pacientes infectados con VIH-1 que reciben tratamiento antirretroviral que contiene lamivudina y le confieren alta resistencia a lamivudina.
Los datos in vitro disponibles sugieren que a pesar de la aparición de M184V, la continuación del tratamiento con lamivudina como parte de la terapia antirretroviral puede proporcionar actividad antirretroviral residual (probablemente debido a alteración de la replicación viral).
No se ha establecido la relevancia clínica de estos hallazgos.
De hecho, los datos clínicos disponibles son muy limitados y no permiten obtener conclusiones fiables al respecto.
En cualquier caso, es preferible una estrategia de inicio de tratamiento con INTIs con actividad a mantener el tratamiento con lamivudina.
Por tanto, a pesar de la aparición de la mutación M184V, la continuación del tratamiento con lamivudina sólo debe considerarse en los casos en que no se disponga de otros INTIs activos.
Se ha demostrado una reducción de susceptibilidad a abacavir clínicamente significativa en aislados clínicos de pacientes con replicación viral no controlada que han sido pretratados y son resistentes a otros inhibidores de nucleósido.
En un metaanálisis de cinco ensayos clínicos donde se añadió ABC para intensificar el tratamiento, de 166 pacientes, 123 (74%) presentaron M184V/ I, 50 (30%) presentaron T215Y/ F, 45 (27%) presentaron M41L, 30 (18%) presentaron K70R y 25 (15%) presentaron D67N.
El modelo de
13 regresión logística del valor predictivo para el genotipo (ajustado según el ARN del VIH-1 plasmático basal [ARNv], el recuento de células CD4+, el número y duración de los tratamientos antirretrovirales previos) mostró que la presencia de 3 o más mutaciones asociadas a resistencia a ITIAN se relacionó con la respuesta reducida en la Semana 4 (p=0,015) o 4 o más mutaciones en la Semana 24 (p < 0,012).
Además, la inserción de un complejo en la posición 69 o la mutación Q151M, frecuentemente encontrada en combinación con A62V, V75I, F77L y F116Y, causa un alto nivel de resistencia a abacavir.
Semana 4 (n = 166) Estado basal de Mediana del mutación de la
transcriptasa inversa
n
cambio de
Porcentaje con
ARNv (log10 c/ ml)
< 400 copias/ ml de ARNv
Ninguna
15
-0,96
40%
M184V sola
75
-0,74
Una
mutación INTI
82
-0,72
65%
asociadas a INTI Tres mutaciones
22
-0,82
32%
asociadas a INTI Cuatro o más
19
-0,30
5%
mutaciones asociadas a INTI
28
-0,07
11%
Resistencia fenotípica y resistencia cruzada:
La resistencia fenotípica a abacavir requiere M184V con al menos otra mutación seleccionada con abacavir, o M184V con múltiples TAMs.
La resistencia cruzada fenotípica a otros INTI con la mutación M184V ó M184I sola es limitada.
Zidovudina, didadosina, estavudina y tenofovir mantienen su actividad antirretroviral frente a esas variantes del VIH-1.
La presencia de M184V con K65R provoca aumento de la resistencia cruzada entre abacavir, tenofovir, didadosina y lamivudina, mientras que M184V con L74V provoca aumento de la resistencia cruzada entre abacavir, didadosina y lamivudina.
La presencia de M184V con Y115F provoca aumento de la resistencia cruzada entre abacavir y lamivudina.
El empleo adecuado de abacavir puede realizarse siguiendo los algoritmos de resistencia actualmente recomendados.
IPs o INNTI.
Experiencia clínica
Pacientes no tratados previamente Se ha investigado el régimen de tratamiento de una vez al día de abacavir y lamivudina en un ensayo de 48 semanas, multicéntrico, doble-ciego, controlado (CNA30021) con 770 adultos infectados por el VIH, no tratados previamente.
Estos fueron principalmente pacientes infectados por el VIH asintomáticos (CDC estado A).
Fueron asignados aleatoriamente para recibir 600 mg de abacavir (ABC) una vez al día o 300 mg de abacavir dos veces al día, ambos en combinación con 300 mg de lamivudina una vez al día y 600 mg de efavirenz una vez al día.
Los resultados se resumen en la siguiente tabla:
Respuesta Virológica en base a ARN VIH-1 Plasmático < 50 copias/ ml en la Semana 48 Población Expuesta -ITT
ABC
una vez al día
ABC
dos veces al día
(N = 384)
(N = 386)
Respuesta virológica
253/ 384 (66%)
261/ 386 (68%)
Se observó un éxito clínico similar en ambos regímenes (punto estimado para la diferencia de tratamiento: -1,7; 95% IC -8,4; 4,9).
De estos resultados, se puede concluir con un 95% de confianza, que la diferencia real no es mayor de un 8,4% a favor del régimen de dos veces al día.
Esta diferencia potencial es suficientemente pequeña para concluir la no-inferioridad del régimen de abacavir una vez al día respecto al régimen de abacavir dos veces al día.
La incidencia total de fallo virológico (carga viral > 50 copias/ ml) fue baja y similar en ambos grupos de tratamiento de una vez y dos veces al día (10% y 8% respectivamente).
En el pequeño tamaño de muestra utilizado para los análisis genotípicos, hubo una tendencia hacia mayor grado de mutaciones asociadas a INTI en el régimen de abacavir una vez al día frente a dos veces al día.
Debido a los limitados datos obtenidos de este ensayo, no se pueden extraer conclusiones firmes.
Actualmente los datos a largo plazo con abacavir utilizado como régimen una vez al día (durante 48 semanas) son limitados.
Pacientes tratados con anterioridad En el ensayo CAL30001, 182 pacientes con fallo virológico tratados con anterioridad fueron asignados aleatoriamente y recibieron tratamiento con Kivexa una vez al día o abacavir 300 mg dos veces al día más lamivudina 300 mg una vez al día, ambos en combinación con tenofovir y un IP o un INNTI durante 48 semanas.
Los resultados indican que el grupo tratado con Kivexa fue no-inferior al grupo tratado con abacavir dos veces al día, basado en reducciones similares del ARN del VIH-1 medido como el área bajo la curva medio menos el basal (AAUCMB, -1,65 log10 copias/ ml versus -1,83 log10 copias/ ml respectivamente, 95% IC -0,13; 0,38).
Las proporciones de ARN del VIH-1 < 50 copias/ ml (50% frente a 47%) y < 400 copias/ ml (54% frente a 57%) fueron también similares en cada grupo (población ITT).
No obstante, estos resultados deben interpretarse con precaución ya que en este ensayo sólo se incluyeron pacientes tratados previamente de forma moderada, con desequilibrio entre ambos grupos en relación con la carga viral basal.
En el ensayo ESS30008, 260 pacientes con supresión virológica en un régimen terapéutico de primera línea con abacavir 300 mg más lamivudina 150 mg, ambos administrados dos veces al día y un IP o un INNTI, fueron asignados aleatoriamente para continuar este régimen o cambiar a Kivexa, más un IP o un INNTI durante 48 semanas.
Los resultados indicaron que el grupo tratado con Kivexa fue asociado con un similar resultado virológico (no-inferior) comparado con el grupo tratado con abacavir más lamivudina, basado en las proporciones de individuos con ARN del VIH-1 < 50 copias/ ml (90% y 85% respectivamente, 95% IC -2,7; 13,5).
5.2 Propiedades farmacocinéticas
Los comprimidos de combinación a dosis fija de abacavir/ lamivudina han mostrado ser bioequivalentes a lamivudina y abacavir administrados por separado.
Esto se demostró en un ensayo de bioequivalencia, de dosis única, cruzado de 3 vías, de FDC en ayunas, en comparación con la administración de dos comprimidos de abacavir 300 mg, más dos comprimidos de lamivudina 150 mg (en ayunas), y en comparación con FDC administrado con una comida rica en grasas, en voluntarios sanos (n=30).
En el estado de ayuno, no hubo diferencias significativas entre los distintos componentes en cuanto a la cantidad absorbida medida como el área bajo la curva de concentraciones plasmáticas-tiempo (AUC) y el pico de concentración máxima (Cmax).
Se ha observado que el efecto de los alimentos no es clínicamente significativo tras la administración de FDC en el estado de ayuno y con alimentos.
Estos resultados indican que FDC puede tomarse con o sin alimentos.
Las propiedades farmacocinéticas de lamivudina y abacavir están descritas a continuación.
Absorción
15 lamivudina respectivamente.
Tras una dosis única de 600 mg de abacavir, la Cmax media (CV) es 4,26 µg/ ml (28%) y el AUC∞ medio (CV) es 11,95 µg. h/ ml (21%).
Tras la administración de múltiples dosis de 300 mg/ día de lamivudina por vía oral, durante 7 días, la Cmax media (CV) en estado de equilibrio es 2,04 µg/ ml (26%) y el AUC medio (CV) es 8,87 µg. h/ ml (21%).
Distribución
Los ensayos realizados con abacavir y lamivudina administrados por vía intravenosa mostraron que el volumen aparente medio de distribución es 0,8 y 1,3 l/ kg, respectivamente.
Los estudios in vitro de unión a proteínas plasmáticas indican que abacavir se une sólo en una proporción baja a moderada (∼ 49%) a las proteínas del plasma humano a concentraciones terapéuticas.
Lamivudina presenta una farmacocinética lineal a lo largo del intervalo de dosis terapéuticas y muestra in vitro una unión a proteínas plasmáticas limitada (< 36%).
Esto indica una escasa probabilidad de interacciones con otros medicamentos por desplazamiento de la unión a proteínas plasmáticas.
Los datos muestran que abacavir y lamivudina penetran en el sistema nervioso central (SNC) y alcanzan el líquido cefalorraquídeo (LCR).
Ensayos realizados con abacavir muestran una relación LCR con respecto al AUC plasmática entre el 30 y el 44%.
Los valores observados de las concentraciones máximas son 9 veces superiores a la CI50 de abacavir de 0,08 µg/ ml ó 0,26 µM cuando se administran 600 mg de abacavir dos veces al día.
Las relaciones medias de concentración en LCR/ concentración sérica de lamivudina a las 2 - 4 horas de la administración por vía oral fueron, aproximadamente, de 12%.
Se desconoce el verdadero grado de penetración en el SNC de lamivudina y su relación con la eficacia clínica.
Metabolismo
Abacavir se metaboliza principalmente en el hígado excretándose aproximadamente un 2% de la dosis administrada por vía renal, como compuesto inalterado.
Las principales vías metabólicas en el hombre son mediante la alcohol deshidrogenasa y por glucuronidación para producir el ácido 5’ -carboxílico y el 5’ -glucurónido que representan alrededor del 66% de la dosis excretada en la orina.
El aclaramiento de lamivudina se realiza predominantemente mediante excreción renal del fármaco inalterado.
La probabilidad de interacciones metabólicas con lamivudina es baja, debido al pequeño grado de metabolismo hepático (5 - 10%).
Eliminación
El valor medio de la semivida de abacavir es de, aproximadamente, 1,5 horas.
Tras la administración de múltiples dosis de 300 mg de abacavir dos veces al día por vía oral, no se produce una acumulación significativa de abacavir.
La eliminación de abacavir tiene lugar a través del metabolismo hepático con la posterior excreción de metabolitos principalmente en la orina.
Los metabolitos y el abacavir inalterado representan un 83% de la dosis administrada de abacavir en la orina, siendo el resto eliminado en heces.
La semivida de eliminación de lamivudina observada es de 5 a 7 horas.
El aclaramiento sistémico medio de lamivudina es aproximadamente 0,32 l/ h/ kg, con un aclaramiento predominantemente renal (> 70%) mediante el sistema de transporte catiónico orgánico.
Ensayos realizados en pacientes con alteración renal, demuestran que la eliminación de lamivudina se ve afectada por la disfunción renal.
Se precisa reducción de dosis en pacientes con aclaramiento de creatinina < 50 ml/ min (ver sección 4.2).
Farmacocinética intracelular
En un ensayo con 20 pacientes infectados por el VIH que recibían 300 mg de abacavir dos veces al día, con una única toma de 300 mg en las 24 horas previas al período de muestreo, la media geométrica de la vida media terminal del carbovir-TP intracelular en el estado de equilibrio fue de
16 20,6 horas, en comparación con la media geométrica de la vida media plasmática de abacavir en este ensayo de 2,6 horas.
En un ensayo cruzado con 27 pacientes infectados por el VIH, las exposiciones a carbovir-TP intracelular fueron mayores para el régimen de abacavir de 600 mg una vez al día (AUC24, ss + 32%, Cmax24, ss + 99% y Cmin + 18%) en comparación con el régimen de abacavir de 300 mg dos veces al día.
Para pacientes que recibían 300 mg de lamivudina una vez al día, la media geométrica de la vida media terminal de lamivudina-TP se prolongó a 16-19 horas, en comparación con la media geométrica de la vida plasmática de lamivudina de 5 a 7 horas.
En un ensayo cruzado con 60 voluntarios sanos, los parámetros farmacocinéticos de lamivudina-TP intracelular fueron similares (AUC24, ss y Cmax24, ss) o menores (Cmin – 24%) para el régimen de lamivudina de 300 mg una vez al día en comparación con el régimen de lamivudina de 150 mg dos veces al día.
En general, estos datos apoyan el empleo de 300 mg de lamivudina y 600 mg de abacavir una vez al día para el tratamiento de los pacientes con infección por el VIH.
Adicionalmente, se ha demostrado la eficacia y seguridad de esta combinación administrada una vez al día en un ensayo clínico pivotal (CNA30021- ver Experiencia Clínica).
Poblaciones especiales
Pacientes con alteración hepática: no se dispone de datos sobre el uso de Kivexa en pacientes con alteración hepática.
Se han obtenido datos farmacocinéticos para abacavir y lamivudina de por separado.
Abacavir se metaboliza principalmente en el hígado.
Se ha estudiado la farmacocinética de abacavir en pacientes con alteración hepática leve (puntuación Child-Pugh 5-6) que recibieron una dosis única de 600 mg de abacavir.
Los resultados indicaron que, por término medio, el AUC de abacavir aumentó 1,89 veces (1,32; 2,70) y que la semivida de abacavir aumentó 1,58 veces (1,22; 2,04).
No es posible una recomendación acerca de la reducción de la dosis en pacientes con alteración hepática leve debido a la variabilidad sustancial de la exposición a abacavir.
Los datos obtenidos en pacientes con alteración hepática moderada a grave demuestran que la farmacocinética de lamivudina no se ve afectada de forma significativa por la disfunción hepática.
Pacientes con alteración renal:
Se han obtenido datos farmacocinéticos para abacavir y lamivudina de por separado.
Abacavir se metaboliza principalmente en el hígado excretándose aproximadamente un 2% de abacavir inalterado en orina.
La farmacocinética de abacavir en pacientes con enfermedad renal en fase terminal es similar a la de pacientes con función renal normal.
Ensayos con lamivudina demuestran que las concentraciones plasmáticas (AUC) están aumentadas en pacientes con disfunción renal debido a la disminución del aclaramiento.
Se requiere una reducción de dosis en pacientes con aclaramiento de creatinina < 50 ml/ min.
Ancianos: no se dispone de datos farmacocinéticos en pacientes mayores de 65 años.
5.3 Datos preclínicos sobre seguridad
No se dispone de datos en animales sobre los efectos de la combinación de abacavir y lamivudina, a excepción de un resultado negativo en el test de micronúcleos en ratas in vivo.
Mutagenicidad y carcinogenicidad
Ni abacavir, ni lamivudina son mutagénicas en pruebas con bacterias pero, como muchos análogos de nucleósidos, muestran actividad en pruebas in vitro en mamíferos tales como el ensayo de linfoma de ratón.
Este hecho es concordante con la actividad conocida de otros análogos de nucleósidos.
Los resultados de un test de micronúcleos en ratas in vivo con abacavir y lamivudina en combinación fueron negativos.
Lamivudina no ha mostrado actividad genotóxica en estudios in vivo a dosis que dieron lugar a concentraciones plasmáticas hasta 30 - 40 veces más elevadas que las concentraciones plasmáticas clínicas.
Abacavir tiene una débil posibilidad de originar lesiones cromosómicas tanto in vitro como in
17 vivo a las concentraciones elevadas estudiadas.
No se ha estudiado el potencial carcinogénico de una combinación de abacavir y lamivudina.
En estudios de carcinogenicidad a largo plazo por vía oral realizados con ratas y ratones se demostró la ausencia de potencial carcinogénico de lamivudina.
Los tumores malignos aparecieron en la glándula del prepucio de machos y en el clítoris de hembras de ambas especies, así como en glándula tiroides de machos de rata y en el hígado, vejiga urinaria, ganglios linfáticos y debajo de la piel de hembras de rata.
La mayoría de estos tumores aparecieron a la concentración de abacavir más elevada de 330 mg/ kg/ día en ratones y de 600 mg/ kg/ día en ratas.
El tumor de la glándula del prepucio resultó ser una excepción, apareciendo a una dosis de 110 mg/ kg.
La exposición sistémica en el nivel de no-efecto en ratas y ratones fue equivalente a 3 y 7 veces la exposición sistémica en humanos durante el tratamiento.
Aunque se desconoce el potencial carcinogénico en humanos, estos datos indican que el riesgo de carcinogenicidad en el hombre se ve compensado por el posible beneficio clínico.
Toxicidad con dosis repetida
En los estudios toxicológicos, el tratamiento con abacavir demostró incrementar el peso del hígado en ratas y monos.
Se desconoce la relevancia clínica de este hecho.
No existe evidencia a partir de los estudios clínicos de que abacavir sea hepatotóxico.
Además, en el hombre no se ha observado autoinducción del metabolismo de abacavir o inducción del metabolismo de otros fármacos metabolizados en el hígado.
Se observó una leve degeneración del miocardio en el corazón de ratones y ratas tras la administración de abacavir durante dos años.
Las exposiciones sistémicas resultaron equivalentes a 7 – 24 veces la exposición sistémica esperada en humanos.
No se ha determinado la relevancia clínica de este hallazgo.
Toxicología en la reproducción
En estudios de toxicidad reproductiva en animales se observó que lamivudina y abacavir atraviesan la placenta.
Lamivudina no resultó ser teratogénica en los estudios con animales pero existieron indicios de un incremento en las muertes embrionarias tempranas en conejos con exposiciones sistémicas relativamente bajas, comparables a las alcanzadas en humanos.
En las ratas no se observó un efecto similar, incluso con una exposición sistémica muy elevada.
Se demostró la existencia de toxicidad debida a abacavir para el embrión en desarrollo y para el feto en ratas pero no en conejos.
Estos hallazgos incluyeron una disminución del peso corporal fetal, edema fetal, un aumento de las variaciones en el esqueleto/ malformaciones, muertes intrauterinas prematuras y abortos.
No se puede extraer ninguna conclusión con respecto al potencial teratógeno de abacavir debido a su toxicidad embriofetal.
En un estudio de fertilidad realizado en ratas, se ha demostrado que abacavir y lamivudina carecen de efecto alguno sobre la fertilidad de machos o hembras.
DATOS FARMACÉUTICOS
Cubierta pelicular:
Opadry Naranja YS-1-13065-A conteniendo: hipromelosa dióxido de titanio (E171) macrogol 400, polisorbato 80 laca de aluminio amarillo anaranjado S (E110).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
30 comprimidos en blister opaco blanco (PVC/ PVDC/ Aluminio) y frascos blancos (PEAD) provistos de cierre resistentes a manipulación por niños.
90 (3x30) comprimidos en blister opaco blanco (PVC/ PVDC/ Aluminio).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 298/ 001-002 EU/ 1/ 04/ 298/ 003
19 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
17 Diciembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
20 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
21 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Hertfordshire SG12 0DJ Reino Unido
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALZIACIÓN
● CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, 4.2).
● CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
22 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERIOR - ENVASE BLISTER (CON BLUE BOX) (EXCLUYENDO MULTIENVASES)
1.
NOMBRE DEL MEDICAMENTO
Kivexa 600 mg/ 300 mg comprimidos recubiertos con película abacavir/ lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 600 mg de abacavir (como sulfato) 300 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Contiene amarillo anaranjado S (E110), consultar el prospecto para mayor información
Separe la Tarjeta Informativa adjunta, contiene información de seguridad importante
¡ADVERTENCIA!
En caso de que aparezca cualquier síntoma indicativo de reacciones de hipersensibilidad, póngase INMEDIATAMENTE en contacto con su médico
“ Tirar de aquí”
8.
FECHA DE CADUCIDAD
CAD
25 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 298/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SOLO PARA EL EMBALAJE EXTERIOR DE MULTIENVASES (CON BLUE BOX) 3X30 COMPRIMIDOS ENVASADOS EN PLÁSTICO TRANSPARENTE
1.
NOMBRE DEL MEDICAMENTO
Kivexa 600 mg/ 300 mg comprimidos recubiertos con película abacavir/ lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 600 mg de abacavir (como sulfato) 300 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Multienvase conteniendo 3 envases cada uno con 30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Contiene amarillo anaranjado S (E110), consultar el prospecto para mayor información
¡ADVERTENCIA!
En caso de que aparezca cualquier síntoma indicativo de reacciones de hipersensibilidad, póngase INMEDIATAMENTE en contacto con su médico
8.
FECHA DE CADUCIDAD
CAD
27 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 298/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SOLO PARA EL EMBALAJE EXTERIOR DE MULTIENVASES (SIN BLUE BOX) 30 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Kivexa 600 mg/ 300 mg comprimidos recubiertos con película abacavir/ lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 600 mg de abacavir (como sulfato) 300 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Los envases no se dispensan por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Contiene amarillo anaranjado S (E110), consultar el prospecto para mayor información
Separe la Tarjeta Informativa adjunta, contiene información de seguridad importante
¡ADVERTENCIA!
En caso de que aparezca cualquier síntoma indicativo de reacciones de hipersensibilidad, póngase INMEDIATAMENTE en contacto con su médico
“ Tirar de aquí”
29 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
30 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Kivexa 600 mg/ 300 mg comprimidos. abacavir/ lamivudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO.
EMBALAJE EXTERIOR FRASCO Y ETIQUETA
1.
NOMBRE DEL MEDICAMENTO
Kivexa 600 mg/ 300 mg comprimidos recubiertos con película abacavir/ lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 600 mg de abacavir (como sulfato) 300 mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Contiene amarillo anaranjado S (E110), consultar el prospecto para mayor información
La Tarjeta Informativa adjunta contiene información de seguridad importante
¡ADVERTENCIA!
En caso de que aparezca cualquier síntoma indicativo de reacciones de hipersensibilidad, póngase INMEDIATAMENTE en contacto con su médico
8.
FECHA DE CADUCIDAD
CAD
32 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 298/ 001-002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
33 TARJETA INFORMATIVA KIVEXA COMPRIMIDOS (Envase blister y frasco)
CARA 1
IMPORTANTE - TARJETA INFORMATIVA KIVEXA (sulfato de abacavir/ lamivudina) Lleve siempre esta tarjeta consigo
Dado que Kivexa contiene abacavir los pacientes en tratamiento con Kivexa pueden desarrollar una reacción de hipersensibilidad (reacción alérgica grave) que puede representar un riesgo para la vida si el tratamiento con Kivexa continúa.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Kivexa si:
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
- náuseas o vómitos o diarrea o dolor abdominal
- gran cansancio, o dolores o malestar general
Si ha interrumpido el tratamiento con Kivexa debido a esta reacción, JAMÁS VUELVA A TOMAR Kivexa o cualquier otro medicamento (Ziagen o Trizivir) que contenga abacavir ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
(ver el dorso)
CARA 2
Deberá ponerse inmediatamente en contacto con su médico, si cree que está experimentando una reacción de hipersensibilidad a Kivexa.
Escriba a continuación el nombre y el teléfono de su médico:
Tel:.................. .………………..
Si su médico no puede atenderle, deberá solicitar urgentemente asistencia médica alternativa (por ejemplo en el servicio de urgencias del hospital más cercano).
Para más información relativa a aspectos generales de Kivexa, póngase en contacto con …
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Kivexa 600 mg/ 300 mg comprimidos recubiertos con película abacavir/ lamivudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
REACCIÓN DE HIPERSENSIBILIDAD
Dado que Kivexa contiene abacavir, los pacientes en tratamiento con Kivexa pueden desarrollar una reacción de hipersensibilidad (reacción alérgica grave) que puede poner en riesgo la vida si se continúa tomando Kivexa.
Es fundamental que lea la información sobre esta reacción en “ Tenga especial cuidado con Kivexa” en la sección 2 de este prospecto.
También se incluye una Tarjeta Informativa en el envase de Kivexa para recordarle a usted y al personal médico la hipersensibilidad a abacavir.
Debe sacar esta tarjeta y llevarla siempre con usted.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Kivexa si:
1) 2) - - - -
tiene una erupción cutánea O tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos fiebre dificultad respiratoria, dolor de garganta o tos náuseas o vómitos o diarrea o dolor abdominal gran cansancio, o dolores o malestar general.
Si ha interrumpido el tratamiento con Kivexa debido a una reacción de hipersensibilidad, JAMÁS VUELVA A TOMAR Kivexa o cualquier otro medicamento que contenga abacavir (Ziagen o Trizivir) ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
Si es hipersensible a abacavir, debe devolver todos sus comprimidos de Kivexa sin usar para que sean eliminados.
Consulte con su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kivexa y para qué se utiliza 2.
Antes de tomar Kivexa 3.
Cómo tomar Kivexa 4.
Posibles efectos adversos 5.
Conservación de Kivexa 6.
Información adicional
1.
QUE ES KIVEXA Y PARA QUE SE UTILIZA
Kivexa contiene abacavir y lamivudina.
También están disponibles como medicamentos por separado.
Pertenecen a un grupo de medicamentos antirretrovirales, que son medicamentos usados para tratar la infección producida por el Virus de la Inmunodeficiencia Humana (VIH), denominados inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Éstos se utilizan en combinación con otros antirretrovirales para tratar infección por VIH.
También
36 incrementa los recuentos de células CD4.
Las células CD4 desempeñan una importante función en el mantenimiento de un sistema inmunitario saludable para ayudar a combatir la infección.
La respuesta al tratamiento con Kivexa varía entre pacientes.
Su médico irá controlando la eficacia de su tratamiento.
2.
ANTES DE TOMAR KIVEXA
No tome Kivexa:
- si es alérgico (hipersensible) al principio activo abacavir, que también se incluye en los
medicamentos llamados Trizivir y Ziagen
- si es alérgico al principio activo lamivudina o a cualquier otro componente de Kivexa
- si padece enfermedad hepática grave
Si no está seguro de si debiese estar tomando Kivexa, por favor, consulte a su médico antes de tomar este medicamento.
Tenga especial cuidado con Kivexa
Alrededor de 5 de cada 100 pacientes, tratados con abacavir, desarrollan una reacción de hipersensibilidad.
Se ha encontrado en algunas investigaciones que las personas que presentan el gen HLA-B (tipo 5701) tienen más probabilidad de experimentar una reacción de hipersensibilidad a abacavir.
Sin embargo, aunque no tenga este tipo de gen sigue siendo posible que experimente esta reacción.
Si sabe que tiene este gen, informe a su médico antes de tomar abacavir.
Los síntomas más frecuentes de esta reacción son temperatura elevada (fiebre) y una erupción cutánea.
Otros signos o síntomas frecuentemente observados incluyen náuseas, vómitos, diarrea, dolor abdominal y gran cansancio.
Otros síntomas pueden incluir dolor de las articulaciones o dolor muscular, hinchazón del cuello, dificultades respiratorias, dolor de garganta, tos y dolor de cabeza.
A veces, pueden aparecer inflamación en el ojo (conjuntivitis), úlceras bucales o tensión baja.
Los síntomas de esta reacción alérgica pueden aparecer en cualquier momento durante el tratamiento con abacavir.
No obstante, normalmente tienen lugar en las primeras seis semanas de tratamiento.
Los síntomas empeoran al continuar el tratamiento y pueden poner en peligro la vida del paciente si el tratamiento continúa.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Kivexa si:
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
- náuseas o vómitos o diarrea o dolor abdominal
- gran cansancio, o dolores o malestar general
Si ha interrumpido el tratamiento con Kivexa debido a una reacción de hipersensibilidad, JAMÁS VUELVA A TOMAR Kivexa o cualquier otro medicamento que contenga abacavir (Ziagen o Trizivir) ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
Si, por cualquier razón, ha dejado de tomar Kivexa, especialmente porque piensa que tiene efectos secundarios o por otra enfermedad, es importante que se ponga en contacto con su médico antes de reiniciar el tratamiento.
Su médico comprobará si cualquiera de los síntomas que usted tuviera puede estar relacionado con esta reacción de hipersensibilidad.
Es importante que siga esta
37 advertencia.
Ocasionalmente, se han presentado reacciones de hipersensibilidad que pueden poner en peligro la vida del paciente cuando se reinició el tratamiento con abacavir en pacientes que notificaron sólo uno de los síntomas que figuran en la Tarjeta informativa antes de interrumpirlo.
En muy raras ocasiones se han notificado reacciones de hipersensibilidad al reiniciar el tratamiento con abacavir en pacientes que no tuvieron ningún síntoma de hipersensibilidad antes de interrumpirlo.
Si es hipersensible a abacavir, debe devolver a su médico o farmacéutico todo el Kivexa que no haya utilizado para su adecuada eliminación.
La clase de medicamentos a la que pertenece Kivexa (INTI) puede dar lugar a un estado denominado acidosis láctica (exceso de ácido láctico en sangre) junto con un aumento del tamaño del hígado.
La acidosis láctica, si aparece, normalmente se desarrolla al cabo de unos pocos meses de tratamiento.
Respiración rápida y profunda, somnolencia y síntomas no específicos como náuseas, vómitos y dolor de estómago pueden indicar el desarrollo de acidosis láctica.
Esta rara, pero grave, reacción adversa ocurre con más frecuencia en mujeres, especialmente si tienen exceso de peso.
Si padece una enfermedad hepática puede también tener un mayor riesgo de padecer este estado.
Mientras que se encuentre en tratamiento con Kivexa, su médico controlará estrechamente cualquier signo que indique que pueda estar desarrollando acidosis láctica.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que reciben tratamiento antirretroviral de combinación.
Póngase en contacto con su médico si nota cambios en la grasa corporal.
Por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Si tiene hepatitis B crónica, no debe interrumpir el tratamiento con Kivexa sin que su médico le dé instrucciones dado que puede experimentar una recurrencia de la hepatitis.
Esto podría ocurrir debido a una interrupción repentina del tratamiento con lamivudina.
Esta recurrencia puede ser más grave si tiene una enfermedad hepática grave.
Sin embargo no es seguro que sea causada por estos medicamentos o por la propia infección por VIH
Síndrome de Reconstitución Inmune:
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
General:
El tratamiento con
38 medicamentos antirretrovirales no ha demostrado reducir el riesgo de transmisión de la infección por VIH a otras personas por contacto sexual o por transfusión sanguínea.
Debe continuar tomando las precauciones adecuadas para evitarlo.
Usted puede seguir desarrollando otras infecciones y otras enfermedades asociadas con la enfermedad producida por el VIH.
En consecuencia, debe mantener un contacto regular con su médico mientras esté tomando Kivexa.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Abacavir o lamivudina, contenidos en Kivexa, pueden interaccionar con otros medicamentos.
Kivexa no debe administrarse con zalcitabina (utilizado para tratar VIH), dosis elevadas de cotrimoxazol (utilizado para tratamiento de infecciones producidas por Pneumocystis carinii) o con inyecciones de ganciclovir o foscarnet (utilizados en tratamiento de infecciones causadas por citomegalovirus).
El alcohol aumenta la cantidad de abacavir en sangre.
Abacavir aumenta la velocidad a la cual se elimina la metadona del organismo, por lo que los pacientes que están usando metadona deben vigilarse por si sufren algún síntoma de abstinencia, y se les puede cambiar la dosis de metadona.
Embarazo y lactancia No se recomienda tomar Kivexa durante el embarazo.
Si se queda embarazada, o está planeando quedarse embarazada, debe contactar con su médico para comentar los potenciales efectos adversos y los beneficios y riesgos de su tratamiento antirretroviral para usted y para su niño.
Si ha tomado Kivexa durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleótido y de nucleósido durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Si está dando el pecho a su hijo debe informar a su médico.
Se recomienda que las mujeres infectadas por el VIH no amamanten a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
Conducción y uso de máquinas No se han realizado estudios con Kivexa sobre la capacidad para conducir y utilizar máquinas.
No obstante, debe tener en cuenta su estado de salud y las posibles reacciones adversas de Kivexa antes de considerar conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Kivexa Kivexa contiene un colorante llamado amarillo anaranjado S (E110), que puede causar reacciones alérgicas en algunas personas.
3.
CÓMO TOMAR KIVEXA
Siga exactamente las instrucciones de administración de Kivexa indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tenga mucho cuidado de no olvidar ninguna dosis si es posible.
La dosis normal de Kivexa en adultos y adolescentes mayores de 12 años es de un comprimido una vez al día.
Trague el comprimido entero con agua.
Kivexa puede tomarse con o sin alimentos.
Si olvidó tomar Kivexa
39 Es importante tomar el medicamento como se prescribió para asegurar que se obtiene el máximo beneficio.
Si olvida tomar una dosis de su medicamento, tómelo tan pronto como se acuerde, y luego continúe como antes.
No tome una dosis doble para compensar las dosis individuales olvidadas.
Es importante tomar Kivexa de forma regular dado que la ingesta irregular puede incrementar el riesgo de reacciones de hipersensibilidad.
Si interrumpe el tratamiento con Kivexa Si, por cualquier razón, ha dejado de tomar Kivexa especialmente porque piensa que tiene efectos secundarios o por otra enfermedad, es importante que se ponga en contacto con su médico antes de reiniciar el tratamiento.
En algunos casos, su médico le propondrá reiniciar el tratamiento con Kivexa en un lugar donde se pueda acceder fácilmente a asistencia médica si fuese necesario.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kivexa puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible decir si alguna de las reacciones adversas que ocurren es causada por Kivexa, por otros medicamentos que esté tomando al mismo tiempo o por la enfermedad por VIH.
Por este motivo, es muy importante que informe a su médico sobre cualquier cambio en su salud.
No se alarme por esta lista de posibles efectos secundarios, ya que puede que no le ocurran.
Kivexa contiene abacavir y lamivudina, a continuación se enumeran los efectos adversos comunicados para cada una de estas sustancias.
Se ha informado sobre una reacción de hipersensibilidad (reacción alérgica grave) en alrededor de 5 de cada 100 pacientes que han sido tratados con abacavir.
Esto se describe en la sección 2 “ Tenga especial cuidado con Kivexa” de este prospecto.
Es importante que lea y entienda la información sobre esta grave reacción.
Efectos adversos frecuentes (comunicados entre 1 y 10 de cada 100 pacientes)
- hipersensibilidad a abacavir, erupción cutánea (sin tener cualquier otra enfermedad)
- náuseas, vómitos, dolor de estómago, diarrea
- dolor de cabeza, dolor de las articulaciones, alteraciones musculares
- tos, síntomas nasales (irritación, moqueo), temperatura elevada
- letargo, cansancio, dificultad para dormir, sensación general de malestar, pérdida de apetito,
pérdida de cabello
Efectos adversos poco frecuentes (comunicados entre 1 y 10 de cada 1.000 pacientes)
- incrementos de enzimas hepáticos
- anemia (recuento bajo de glóbulos rojos), neutropenia (recuento bajo de glóbulos blancos) y
reducciones en el número de plaquetas (células sanguíneas importantes para la coagulación de la sangre).
Si se reduce el número de glóbulos rojos usted puede presentar síntomas de cansancio o dificultad respiratoria.
Una reducción en el recuento de glóbulos blancos puede hacerle más propenso a la infección.
Si presenta un recuento bajo de plaquetas puede notar que se le forman cardenales con más facilidad.
Efectos adversos raros (comunicados en menos de 1 cada 1.000 pacientes)
- rotura del tejido muscular
- aumento de una enzima llamada amilasa
- inflamación del páncreas (pancreatitis).
Efectos adversos muy raros (comunicados en menos de 1 cada 10.000 pacientes)
- reacciones cutáneas graves
- entumecimiento, hormigueo o sensación de debilidad en las extremidades
- anemia y neutropenia severas.
40 cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello (“ joroba de búfalo”).
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
En pacientes tratados con INTI se han comunicado en raras ocasiones casos de un estado denominado acidosis láctica, que consiste en un aumento del ácido láctico en el cuerpo (para más información ver “ Tenga especial cuidado con Kivexa” en la sección 2).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KIVEXA
Mantener Kivexa fuera del alcance y de la vista de los niños.
No utilice Kivexa después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
sódico, Opadry Naranja YS-1-13065-A conteniendo: hipromelosa (E464), dióxido de titanio (E171), macrogol 400, polisorbato 80 (E433) y laca de aluminio amarillo anaranjado S (E110).
Los comprimidos son naranja, recubiertos con película, con forma de cápsula, grabados en una cara con GS FC2.
Se presentan en frascos o blístes conteniendo 30 comprimidos y 90 (3x30) comprimidos.
41 Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Titular de la autorización de comercialización
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Hertfordshire SG12 0DJ Reino Unido
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
42 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Export Ltd.
Eesti filiaal Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
43 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
44
European Medicines Agency
EMEA/ H/ C/ 275
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KOGENATE BAYER
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es KOGENATE Bayer?
KOGENATE Bayer se presenta en forma de polvo y disolvente, que se mezclan para convertirse en una solución inyectable.
KOGENATE Bayer contiene el principio activo octocog alfa (factor VIII de coagulación recombinante).
¿Para qué se utiliza KOGENATE Bayer?
KOGENATE Bayer se utiliza en el tratamiento y prevención de hemorragias en pacientes con hemofilia A (trastorno hereditario de la coagulación causado por un déficit de factor VIII).
KOGENATE Bayer se puede utilizar a corto o a largo plazo.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa KOGENATE Bayer?
El tratamiento con KOGENATE Bayer debe administrarlo un médico con experiencia en el tratamiento de la hemofilia.
KOGENATE Bayer se administra por inyección intravenosa (en vena) durante varios minutos, hasta un máximo de 2 ml. por minuto.
La dosis y la frecuencia dependerán de si se pretende tratar con KOGENATE Bayer un episodio hemorrágico (sangrado) o prevenirlo durante una operación quirúrgica.
La dosis se ajusta también dependiendo de la gravedad de la hemorragia o del tipo de intervención quirúrgica.
KOGENATE Bayer puede también administrarse como perfusión continua (goteo en vena) durante al menos siete días en pacientes sometidos a cirugía mayor.
La forma exacta de calcular las dosis se explica en el prospecto.
¿Cómo actúa KOGENATE Bayer?
El principio activo de KOGENATE Bayer es octocog alfa, una proteína de factor de coagulación sanguínea.
En el organismo, el factor VIII es una de las sustancias (factores) que intervienen en la coagulación de la sangre.
Los pacientes con hemofilia A carecen del factor VIII, lo que provoca trastornos de la coagulación sanguínea, como hemorragias en las articulaciones, los músculos o los órganos internos.
KOGENATE Bayer se utiliza para sustituir el factor VIII que falta.
Corrige la deficiencia de factor VIII y permite un control temporal de la hemorragia.
El octocog alfa no se obtiene del plasma humano, sino que se produce por un método conocido como “ tecnología del ADN recombinante”: es producido por una célula que ha recibido un gen (ADN) que le hace capaz de producir factor VIII antihemofílico.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con KOGENATE Bayer?
KOGENATE Bayer es similar al medicamento KOGENATE, pero tiene una preparación diferente, de forma que no existan en el medicamento proteínas humanas.
En razón de ello, los estudios llevados a cabo con KOGENATE Bayer se han comparado con el KOGENATE para mostrar que ambos medicamentos son equivalentes.
KOGENATE Bayer administrado como inyección intravenosa se ha estudiado en 66 pacientes previarmente tratados con factor VIII de coagulación recombinante y en 61 niños no tratados previamente.
La principal medida de la eficacia de los estudios fue el número de tratamientos necesarios para detener cada hemorragia.
KOGENATE Bayer también se ha estudiado como perfusión continua en 15 pacientes con hemofilia A sometidos a cirugía mayor.
La principal medida de la eficacia fue la evaluación hecha por el médico de hasta qué punto se detiene la hemorragia.
¿Qué beneficio ha demostrado tener KOGENATE Bayer durante los estudios?
En los pacientes anteriormente tratados, en general el 95% de las hemorragias respondieron a una ó dos inyecciones intravenosas de KOGENATE Bayer.
En los pacientes no tratados anteriormente, alrededor del 90% de los episodios de hemorragia respondieron al tratamiento con una o dos inyecciones intravenosas.
Cuando se administró como perfusión continua, la detención de la hemorragia se evaluó como “ excelente” en los 15 pacientes tratados.
¿Cuál es el riesgo asociado a KOGENATE Bayer?
Los pacientes con hemofilia A pueden desarrollar anticuerpos (inhibidores) del factor VIII.
Un anticuerpo es una proteína producida por el organismo en reacción a agentes desconocidos como parte del sistema natural de defensa del organismo.
En los ensayos clínicos con KOGENATE Bayer, esto sucedió en el 14% de los pacientes no tratados previamente y en el 17% de los niños tratados anteriormente durante menos de cinco días.
No obstante, se han detectado anticuerpos en menos del 0,2% de los pacientes tratados durante más de 100 días.
Si se desarrollan anticuerpos, KOGENATE Bayer no será efectivo.
En algunos casos se ha observado hipersensibilidad (reacciones alérgicas) en pacientes tratados con productos que contienen factor VIII.
Otros efectos adversos, observados en casos raros, fueron disgeusia (alteración del gusto), náuseas, reacciones en el punto de inyección, fiebre, reacciones alérgicas o anafilácticas (alergia grave), alteración de la tensión arterial, mareo, prurito (picor) y erupción.
KOGENATE Bayer no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al factor VIII humano de la coagulación, a las proteínas de ratón o de hámster o a cualquiera de los demás componentes.
¿Por qué se ha aprobado KOGENATE Bayer?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de KOGENATE Bayer son mayores que sus riesgos para el tratamiento y la prevención de hemorragias en pacientes con hemofilia A (déficit congénito del factor VIII).
El Comité recomienda que se conceda la autorización de comercialización a KOGENATE Bayer.
Otras informaciones sobre KOGENATE Bayer:
La Comisión Europea concedió una autorización de comercialización de KOGENATE Bayer válida para toda la Unión Europea el 04.08.00.
La autorización de comercialización fue renovada el 04.08.05.
El titular de la autorización de comercialización es Bayer HealthCare AG.
El texto completo del EPAR de KOGENATE Bayer puede encontrarse aquí.
04-2007.
©EMEA 2007
2/ 2
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 00/ 143/ 001
KOGENATE 250 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: vial (vidrio)
Polvo:
250 UI; Disolvente:
2,5 ml (100 UI/ ml) -
1 vial + 1 vial + 1 equipo de administración*
EU/ 1/ 00/ 143/ 002
KOGENATE 500 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: vial (vidrio)
Polvo:
500 UI; Disolvente:
2,5 ml (200 UI/ ml) -
1 vial + 1 vial + 1 equipo de administración*
EU/ 1/ 00/ 143/ 003
KOGENATE 1000 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: vial (vidrio)
Polvo:
1000 UI; Disolvente:
2,5 ml (400 UI/ ml) -
1 vial + 1 vial + 1 equipo de administración*
EU/ 1/ 00/ 143/ 004
KOGENATE 250 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
Polvo:
250 UI; Disolvente:
2,5 ml (100 UI/ ml) -
1 vial + 1 jeringa precargada + 1 dispositivo Bio-Set**
EU/ 1/ 00/ 143/ 005
KOGENATE 500 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
Polvo:
500 UI; Disolvente:
2,5 ml (200 UI/ ml) -
1 vial + 1 jeringa precargada + 1 dispositivo Bio-Set**
EU/ 1/ 00/ 143/ 006
KOGENATE 1000 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
Polvo:
1000 UI; Disolvente:
2,5 ml (400 UI/ ml) -
1 vial + 1 jeringa precargada + 1 dispositivo Bio-Set**
EU/ 1/ 00/ 143/ 007
KOGENATE 250 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
Polvo:
250 UI; Disolvente:
2,5 ml (100 UI/ ml) -
1 vial + 1 jeringa precargada + 1 adaptador de vial**
EU/ 1/ 00/ 143/ 008
KOGENATE 500 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
Polvo:
500 UI; Disolvente:
2,5 ml (200 UI/ ml) -
1 vial + 1 jeringa precargada + 1 adaptador de vial**
EU/ 1/ 00/ 143/ 009
KOGENATE 1000 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
Polvo:
1000 UI; Disolvente:
2,5 ml (400 UI/ ml) -
1 vial + 1 jeringa precargada + 1 adaptador de vial**
EU/ 1/ 00/ 143/ 010
KOGENATE 2000 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
Polvo:
2000 UI; Disolvente:
5,0 ml (400 UI/ ml) -
1 vial + 1 jeringa precargada + 1 dispositivo Bio-Set**
EU/ 1/ 00/ 143/ 011
KOGENATE 2000 UI- Bayer-
Polvo y disolvente para solución inyectable-
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada (vidrio)
Polvo:
2000 UI; Disolvente:
5,0 ml (400 UI/ ml) -
1 vial + 1 jeringa precargada + 1 adaptador de vial**
1/ 2 * - 1 dispositivo de transferencia
- 1 aguja con filtro
- 1 equipo para punción venosa
- 1 jeringa de plástico (5 ml)
- dos gasas estériles impregnadas en alcohol, de uso único.
** - 1 equipo de venopunción
- 2 gasas estériles secas
- 2 tiras adhesivas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 250 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 100 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
3 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada,, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Disolver el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
4 Aclaramiento:
3 ml/ h/ kg
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
5 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales, según se presenta en la tabla siguiente:
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al estudio y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
6 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio desemivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
7 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra, ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz..
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
8 6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial con polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y cierre de aluminio) • un vial con disolvente (vial de vidrio tipo 2, transparente, de 10 ml con tapón de mezcla de caucho clorobutílico gris exento de látex y cierre de aluminio) • un envase adicional con:
- 1 dispositivo de transferencia
- 1 aguja con filtro
- 1 equipo para punción venosa
- 1 jeringa de plástico (5 ml)
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) utilizando para ello el equipo de transferencia estéril suministrado.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere a la jeringa estéril desechable utilizando la aguja con filtro estéril (ambas incluidas en el envase).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 500 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 200 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
11 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
12 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada,, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Disolver el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
13 Aclaramiento:
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
14 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales, según se presenta en la tabla siguiente:
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al estudio y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
15 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio desemivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
16 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra, ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz..
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
17 6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial con polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y cierre de aluminio) • un vial con disolvente (vial de vidrio tipo 2, transparente, de 10 ml con tapón de mezcla de caucho clorobutílico gris exento de látex y cierre de aluminio) • un envase adicional con:
- 1 dispositivo de transferencia
- 1 aguja con filtro
- 1 equipo para punción venosa
- 1 jeringa de plástico (5 ml)
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) utilizando para ello el equipo de transferencia estéril suministrado.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere a la jeringa estéril desechable utilizando la aguja con filtro estéril (ambas incluidas en el envase).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
18 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
19 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 1000 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 400 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
20 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
21 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada,, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Disolver el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
22 Aclaramiento:
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
23 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales, según se presenta en la tabla siguiente:
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al estudio y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
24 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio desemivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
25 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra, ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz..
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
26 6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial con polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y cierre de aluminio) • un vial con disolvente (vial de vidrio tipo 2, transparente, de 10 ml con tapón de mezcla de caucho clorobutílico gris exento de látex y cierre de aluminio) • un envase adicional con:
- 1 dispositivo de transferencia
- 1 aguja con filtro
- 1 equipo para punción venosa
- 1 jeringa de plástico (5 ml)
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) utilizando para ello el equipo de transferencia estéril suministrado.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere a la jeringa estéril desechable utilizando la aguja con filtro estéril (ambas incluidas en el envase).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
28 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 250 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 100 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables y se presenta en una jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
29 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
30 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Reconstituir el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
31 Aclaramiento:
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
32 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales según se presenta en la tabla siguiente:,
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
33 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio de semivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
34 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra (vial conteniendo el polvo con el dispositivo Bioset, jeringa precargada con el disolvente y equipo para punción venosa), ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
35 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial y dispositivo Bio-Set que contiene el polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y dispositivo de transferencia con tapón protector [Bio-Set]) • una jeringa precargada con 2,5 ml de disolvente (cilindro de vidrio tipo 2, transparente, con tapones de mezcla de caucho bromobutílico gris exento de látex) • un émbolo • un equipo para punción venosa • dos gasas estériles impregnadas en alcohol, de uso único • dos gasas estériles secas • dos tiras adhesivas
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) en la jeringa precargada y dispositivo de transferencia integrado (Bio-Set).
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere de nuevo a la jeringa.
Para la inyección intravenosa, utilizar el equipo de punción venosa suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
36 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
37 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 500 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 200 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables y se presenta en una jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
38 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
39 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Reconstituir el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
3 ml/ h/ kg
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
41 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales según se presenta en la tabla siguiente:,
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
42 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio de semivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
43 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra (vial conteniendo el polvo con el dispositivo Bioset, jeringa precargada con el disolvente y equipo para punción venosa), ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
44 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial y dispositivo Bio-Set que contiene el polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y dispositivo de transferencia con tapón protector [Bio-Set]) • una jeringa precargada con 2,5 ml de disolvente (cilindro de vidrio tipo 2, transparente, con tapones de mezcla de caucho bromobutílico gris exento de látex) • un émbolo • un equipo para punción venosa • dos gasas estériles impregnadas en alcohol, de uso único • dos gasas estériles secas • dos tiras adhesivas
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) en la jeringa precargada y dispositivo de transferencia integrado (Bio-Set).
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere de nuevo a la jeringa.
Para la inyección intravenosa, utilizar el equipo de punción venosa suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
45 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
46 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 1000 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 400 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables y se presenta en una jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
47 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
48 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Reconstituir el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
49 Aclaramiento:
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
50 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales según se presenta en la tabla siguiente:,
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
51 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio de semivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
52 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra (vial conteniendo el polvo con el dispositivo Bioset, jeringa precargada con el disolvente y equipo para punción venosa), ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
53 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial y dispositivo Bio-Set que contiene el polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y dispositivo de transferencia con tapón protector [Bio-Set]) • una jeringa precargada con 2,5 ml de disolvente (cilindro de vidrio tipo 2, transparente, con tapones de mezcla de caucho bromobutílico gris exento de látex) • un émbolo • un equipo para punción venosa • dos gasas estériles impregnadas en alcohol, de uso único • dos gasas estériles secas • dos tiras adhesivas
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) en la jeringa precargada y dispositivo de transferencia integrado (Bio-Set).
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere de nuevo a la jeringa.
Para la inyección intravenosa, utilizar el equipo de punción venosa suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
54 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
55 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 2000 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 2000 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 5,0 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 400 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables y se presenta en una jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
56 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
57 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Reconstituir el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
58 Aclaramiento:
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
59 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales según se presenta en la tabla siguiente:,
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
60 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio de semivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
61 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra (vial conteniendo el polvo con el dispositivo Bioset, jeringa precargada con el disolvente y equipo para punción venosa), ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
24 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
62 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial y dispositivo Bio-Set que contiene el polvo (vial de vidrio tipo 1, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico gris exento de látex y dispositivo de transferencia con tapón protector [Bio-Set]) • una jeringa precargada con 5,0 ml de disolvente (cilindro de vidrio tipo 2, transparente, con tapones de mezcla de caucho bromobutílico gris exento de látex) • un émbolo • un equipo para punción venosa • dos gasas estériles impregnadas en alcohol, de uso único • dos gasas estériles secas • dos tiras adhesivas
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (5,0 ml de agua para preparaciones inyectables) en la jeringa precargada y dispositivo de transferencia integrado (Bio-Set).
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere de nuevo a la jeringa.
Para la inyección intravenosa, utilizar el equipo de punción venosa suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ H/ C/ 275/ X/ 56/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
63 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
64 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 250 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 100 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables y se presenta en una jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
65 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
66 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Reconstituir el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
67 Aclaramiento:
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
68 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales, según se presenta en la tabla siguiente:
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
69 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio de semivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
70 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra (vial conteniendo el polvo, jeringa precargada con el disolvente, adaptador de vial y equipo para punción venosa), ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
71 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial con el polvo (vial de vidrio tipo I, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico de color gris exento de látex y precinto de aluminio). • una jeringa precargada con 2,5 ml de disolvente (cilindro de vidrio tipo 2, transparente, con tapones de mezcla de caucho bromobutílico gris exento de látex) • un émbolo un adaptador de vial • un equipo para punción venosa • dos gasas estériles impregnadas en alcohol, de uso único • dos gasas estériles secas • dos tiras adhesivas
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) en la jeringa precargada y el adaptador de vial.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere de nuevo a la jeringa.
Para la inyección intravenosa, utilizar el equipo de punción venosa suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
72 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
73 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 500 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 200 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables y se presenta en una jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
74 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
75 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Reconstituir el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
76 Aclaramiento:
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
77 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales, según se presenta en la tabla siguiente:
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
78 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio de semivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
79 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra (vial conteniendo el polvo, jeringa precargada con el disolvente, adaptador de vial y equipo para punción venosa), ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
80 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial con el polvo (vial de vidrio tipo I, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico de color gris exento de látex y precinto de aluminio). • una jeringa precargada con 2,5 ml de disolvente (cilindro de vidrio tipo 2, transparente, con tapones de mezcla de caucho bromobutílico gris exento de látex) • un émbolo un adaptador de vial • un equipo para punción venosa • dos gasas estériles impregnadas en alcohol, de uso único • dos gasas estériles secas • dos tiras adhesivas
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) en la jeringa precargada y el adaptador de vial.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere de nuevo a la jeringa.
Para la inyección intravenosa, utilizar el equipo de punción venosa suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
81 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
82 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 1000 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 2,5 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 400 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables y se presenta en una jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
83 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
84 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Reconstituir el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
85 Aclaramiento:
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
86 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales, según se presenta en la tabla siguiente:
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
87 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio de semivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
88 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra (vial conteniendo el polvo, jeringa precargada con el disolvente, adaptador de vial y equipo para punción venosa), ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
30 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
89 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial con el polvo (vial de vidrio tipo I, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico de color gris exento de látex y precinto de aluminio). • una jeringa precargada con 2,5 ml de disolvente (cilindro de vidrio tipo 2, transparente, con tapones de mezcla de caucho bromobutílico gris exento de látex) • un émbolo un adaptador de vial • un equipo para punción venosa • dos gasas estériles impregnadas en alcohol, de uso único • dos gasas estériles secas • dos tiras adhesivas
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (2,5 ml de agua para preparaciones inyectables) en la jeringa precargada y el adaptador de vial.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere de nuevo a la jeringa.
Para la inyección intravenosa, utilizar el equipo de punción venosa suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
90 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
91 1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 2000 UI Polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Factor VIII de coagulación de origen recombinante, 2000 UI/ vial.
DCI: octocog alfa El factor VIII de coagulación de origen recombinante se produce mediante ingeniería genética a partir de células de riñón de crías de hámster que contienen el gen del factor VIII humano.
Agua para preparaciones inyectables
El medicamento reconstituido con los 5,0 ml de agua para preparaciones inyectables que le acompaña contiene aproximadamente 400 UI de octocog alfa/ ml.
La potencia (UI) se determina utilizando el ensayo de coagulación en una etapa, en comparación con el estándar Mega de la FDA, que ha sido calibrado frente al estándar de la OMS en UI.
La actividad específica es, aproximadamente, de 4000 UI/ mg de proteína.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo seco se presenta en un vial en forma de polvo suelto o sólido friable de color blanco o ligeramente amarillento.
El disolvente es agua para preparaciones inyectables y se presenta en una jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de las hemorragias en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand y por lo tanto no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
Posología El número de unidades de factor VIII administradas se expresa en Unidades Internacionales (UI), que se corresponden con el estándar actual de la OMS para medicamentos de factor VIII.
La actividad del factor VIII en plasma puede expresarse en porcentaje (referido al plasma humano normal) o bien, en Unidades Internacionales (referido al estándar internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII equivale a la cantidad de factor VIII presente en un ml de plasma humano normal.
El cálculo de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 1,5% - 2,5% de la actividad normal.
La dosis requerida se determina utilizando las fórmulas siguientes:
92 I.
UI requeridas = peso corporal(kg) x aumento deseado de factor VIII (% del normal) x 0,5
II.
Aumento previsto del factor VIII (% del normal) = 2 x UI administradas peso corporal (kg)
La posología y duración del tratamiento sustitutivo deberá individualizarse según las necesidades del paciente (peso, gravedad del trastorno de la función hemostática, localización e intensidad de la hemorragia, titulación de inhibidores y del nivel deseado de FVIII).
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII en diferentes situaciones clínicas.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis precoz, sangrado muscular o sangrado de la cavidad oral
20 - 40
Repetir cada 12 - 24 horas.
Al menos 1 día hasta que el episodio hemorrágico se haya resuelto, en función del dolor, o hasta la cicatrización de la herida
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor Incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar el tratamiento durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
93 La cantidad y frecuencia de la administración se debe adaptar a la respuesta clínica en cada caso individual.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Durante el tratamiento se recomienda controlar el nivel de factor VIII para determinar la dosis a administrar y la frecuencia con la que se debe repetir la perfusión.
En el caso especial de las intervenciones de cirugía mayor, es indispensable controlar con precisión el tratamiento de sustitución mediante pruebas de la coagulación (actividad del factor VIII plasmático).
La respuesta individual de cada paciente frente al factor VIII puede variar y alcanzar distintos niveles de recuperación in vivo y presentar semividas diferentes.
En un ensayo clínico, realizado en pacientes adultos con hemofilia A sometidos a cirugía mayor, se ha demostrado que KOGENATE Bayer puede utilizarse como perfusión continua en intervenciones quirúrgicas (antes, durante y después de la operación).
En este ensayo, como con otras perfusiones intravenosas de larga duración, se utilizó heparina para prevenir una tromboflebitis en la zona de perfusión.
Para el cálculo de la velocidad de perfusión inicial, el aclaramiento puede obtenerse realizando una curva de eliminación previa a la cirugía o bien empezar con un valor promedio (3,0-3,5 ml/ Kg/ h) y después ajustar en función del paciente.
Velocidad de perfusión (en UI/ Kg/ h) = Aclaramiento (en ml/ h/ Kg) x nivel deseado de factor VIII (en UI/ ml) La estabilidad clínica e in vitro durante la perfusión continua ha sido demostrada empleando bombas ambulatorias con un reservorio de PVC.
KOGENATE Bayer contiene un nivel bajo de polisorbato 80 como excipiente, del cual se sabe que incrementa la tasa de extracción del di- (2-etilhexil) ftalato (DEHF) de los materiales de PVC.
Este aspecto deberá tenerse en cuenta en la administración por perfusión continua.
En la profilaxis programada para prevenir hemorragias en pacientes con hemofilia A grave, deben administrarse dosis de 20 a 60 UI de KOGENATE Bayer por kg de peso corporal, a intervalos de 2 a 3 días.
En algunos casos, especialmente en los pacientes más jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
Se han obtenido datos en 61 niños menores de 6 años.
Pacientes con inhibidores Debe controlarse en los pacientes el desarrollo de inhibidores del factor VIII.
Si no se alcanzan los niveles de actividad plasmática de factor VIII esperados, o si no se controla la hemorragia con una dosis adecuada, debe realizarse una prueba para determinar la presencia de inhibidores del factor VIII.
Si el inhibidor está presente en niveles inferiores a 10 Unidades Bethesda (U. B.) por ml, la administración adicional de factor VIII de coagulación de origen recombinante puede neutralizarlo y permitir el tratamiento continuado clinicamente eficaz con KOGENATE Bayer.
No obstante, en presencia de un inhibidor, las dosis requeridas son variables y deben ajustarse a la respuesta clínica, y a los valores de la actividad plasmática de factor VIII que se observen.
En pacientes con títulos de inhibidores superiores a 10 U. B. o con una respuesta anamnésica alta deberá considerarse la utilización del concentrado de complejo protrombínico (activado) (CCPa) o de preparados de factor VII activado recombinante (rFVIIa).
Estos tratamientos deberán ser dirigidos por médicos con experiencia en el tratamiento de pacientes hemofílicos.
Administración Reconstituir el preparado según se indica en la sección 6.6.
KOGENATE Bayer debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
KOGENATE Bayer puede administrarse mediante perfusión continua.
La velocidad de perfusión debe calcularse en función del aclaramiento y del nivel deseado de FVIII.
Ejemplo: para un paciente de 75 Kg con un aclaramiento de 3 ml/ Kg/ h, la velocidad de perfusión inicial debería ser de 3 UI/ Kg/ h para obtener un nivel de FVIII del 100%.
Para el cálculo de los ml/ hora, multiplicar la velocidad de infusión en UI/ Kg/ h por los Kg de peso corporal/ concentración de la solución (UI/ ml).
94 Aclaramiento:
Nivel plasmático requerido de FVIII
Velocidad de perfusión IU/ h/ kg
Velocidad de perfusión para un paciente de 75 Kg ml/ h Concentraciones de la solución de FVIIIr 100 UI/ ml 200 UI/ ml 400 UI/ ml
100% (1 UI/ ml) 60% (0,6 UI/ ml) 40% (0,4 UI/ ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Puede requerirse una mayor velocidad de perfusión en situaciones de aclaramiento acelerado durante hemorragias importantes o en caso de daño tisular extenso durante intervenciones quirúrgicas.
Las velocidades de perfusión subsiguientes deberán calcularse en función del nivel de FVIII real y aclaramiento recalculada para cada día post-cirugía a partir de la ecuación: aclaramiento = velocidad de perfusión/ nivel de FVIII real.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a las proteínas de ratón o hámster, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otro medicamento proteico para administración intravenosa, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Los pacientes deben ser informados de que la posible aparición de opresión torácica, vértigo, hipotensión leve y náusea durante la perfusión pueden ser signos precoces de hipersensibilidad y reacción anafiláctica.
Cuando sea necesario, se deberá instituir tratamiento para la hipersensibilidad, incluyendo un tratamiento sintomático.
Si se produjera una reacción anafiláctica, se interrumpirá inmediatamente la inyección o la perfusión y los pacientes deben contactar con su médico.
En caso de shock, se seguirán las pautas médicas habituales para su tratamiento.
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
Estos inhibidores son exclusivamente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, y se cuantifican en Unidades Bethesda (U. B.) modificadas, por ml de plasma.
El riesgo de desarrollo de inhibidores está correlacionado con la exposición al factor VIII antihemofílico y con factores genéticos entre otros, siendo el riesgo mayor en los primeros 20 días de tratamiento.
Los inhibidores raramente se forman después de los primeros 100 días de tratamiento.
Se han observado casos recurrentes de inhibidores (con título bajo), después de cambiar de un Factor VIII recombinante a otro en los pacientes que tienen un tratamiento previo de más de 100 días de exposición y que tienen antecedentes de desarrollo de inhibidores.
Los pacientes tratados con factor VIII de coagulación de origen recombinante deben ser controlados cuidadosamente mediante observación clínica y pruebas de laboratorio adecuadas para determinar la presencia de inhibidores.
Ver también la sección 4.8 Reacciones adversas.
En un ensayo clínico sobre el uso de la perfusión continua en cirugía, se utilizó como en cualquier perfusión intravenosa prolongada, heparina para prevenir una tromboflebitis en la zona de perfusión.
En beneficio de los pacientes se recomienda que, siempre que sea posible, cada vez que se les administre KOGENATE Bayer, se deje constancia del nombre del medicamento y de su número de lote.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
95 4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones de KOGENATE Bayer con otros medicamentos.
4.6 Embarazo y lactancia
No se han llevado a cabo estudios de reproducción animal con KOGENATE Bayer.
Puesto que la hemofilia A es excepcional en mujeres, no se dispone de experiencia sobre el uso de KOGENATE Bayer durante el embarazo y el periodo de lactancia.
Por consiguiente, KOGENATE Bayer sólo se utilizará en estos casos si está estrictamente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de KOGENATE Bayer sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Después de la administración de KOGENATE Bayer, se han observado efectos adversos de leves a moderados en casos excepcionales, según se presenta en la tabla siguiente:
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático Trastornos gastrointestinales
Término preferente en MedDRA Inhibición del factor VIII Disgeusia Náusea
Trastornos generales y alteraciones en el lugar de administración
Trastornos del sistema inmunológico Investigaciones Trastornos del sistema nervioso Trastornos de la piel y del tejido subcutáneo
La formación de anticuerpos neutralizantes del factor VIII (inhibidores) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII recombinante, el desarrollo de inhibidores se observó principalmente en pacientes hemofílicos no tratados previamente.
Por este motivo, los pacientes deben someterse a una monitorización estrecha mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de episodios hemorrágicos en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
Cinco de los 37 pacientes PUPs (14%) y 4 de los 23 MTPs (17%) tratados con KOGENATE Bayer desarrollaron inhibidores: en general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de cinco pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló inhibidores con título bajo.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), no se observaron inhibidores de-novo tras un seguimiento durante cuatro años.
96 En amplios estudios post-comercialización con más de 1.000 pacientes tratados con KOGENATE Bayer, se observó que menos del 0,2% de los pacientes tratados previamente (PTPs) habían desarrollado inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Durante los ensayos, ningún paciente desarrolló títulos de anticuerpos con repercusión clínica frente a las cantidades mínimas de proteína de ratón y hámster presentes en el medicamento.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del medicamento, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición (ver secciones 4.3 y 4.4).
4.9 Sobredosis
No se han notificado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
B02B D02.
El complejo de factor VIII/ factor de von Willebrand (vWF) está formado por dos moléculas (factor VIII y vWF) con funciones fisiológicas diferentes.
Cuando se perfunde a un paciente hemofílico, el factor VIII se une al vWF presente en la circulación del paciente.
El factor VIII activado actúa como cofactor del factor IX activado, acelerando la conversión del factor X en factor X activado.
El factor X activado convierte la protrombina en trombina.
Seguidamente, la trombina convierte el fibrinógeno en fibrina, formándose el coágulo.
La hemofilia A es una alteración de la coagulación sanguínea hereditaria ligada al sexo y se debe a la presencia de niveles reducidos de factor VIII: C que da lugar a un sangrado profuso en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o a causa de un traumatismo accidental o quirúrgico.
El tratamiento de sustitución aumenta los niveles plasmáticos de factor VIII, obteniéndose una corrección temporal del déficit de este factor y de la diatesis hemorrágica.
La determinación del tiempo de tromboplastina parcial activada (TTPa) es un método de ensayo in vitro convencional para determinar la actividad biológica del factor VIII.
El TTPa está alargado en todos los pacientes hemofílicos.
El grado y duración de la normalización del TTPa observados tras la administración de KOGENATE Bayer son similares a los obtenidos con factor VIII derivado del plasma.
5.2 Propiedades farmacocinéticas
El análisis de los valores de recuperación in vivo registrados en pacientes tratados previamente ha demostrado un incremento promedio del 2% por UI/ Kg de peso corporal para KOGENATE Bayer.
Este valor es similar a los valores registrados con el factor VIII derivado del plasma humano.
Tras la administración de KOGENATE Bayer, la actividad máxima del factor VIII disminuye siguiendo una curva exponencial de dos fases con un promedio de semivida terminal de 15 horas, aproximadamente.
Este valor es similar al observado con el factor VIII derivado del plasma, cuya semivida terminal media es de 13 horas, aproximadamente.
160 ml/ h, aproximadamente.
El aclaramiento basal medio para 14 pacientes adultos sometidos a cirugía mayor con perfusión continua es de 188 ml/ h, que corresponde a 3,0 ml/ Kg/ h (intervalo 1,6-4,6 ml/ Kg/ h).
97 5.3 Datos preclínicos sobre seguridad
Incluso a dosis varias veces superiores a la dosis clínica recomendada (en relación al peso corporal), no se evidenció ningún efecto tóxico agudo o subagudo de KOGENATE Bayer en animales de laboratorio (ratón, rata, conejo y perro).
No se han llevado a cabo estudios específicos de administración repetida de octocog alfa tales como la toxicidad de reproducción, toxicidad crónica y carcinogénesis, debido a la respuesta inmune a las proteínas heterólogas entre las especies de mamíferos distintas al hombre.
No se han realizado estudios sobre el potencial mutagénico de KOGENATE Bayer, ya que no se ha detectado ningún potencial mutagénico in vivo o in vitro del compuesto precursor de KOGENATE Bayer.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Glicina Cloruro de sodio Cloruro de calcio Histidina Polisorbato 80 Sacarosa
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros fármacos o disolventes.
Sólo debe utilizarse para la reconstitución y administración el equipo que se suministra (vial conteniendo el polvo, jeringa precargada con el disolvente, adaptador de vial y equipo para punción venosa), ya que pueden producirse fallos en el tratamiento debido a la adsorción del factor VIII de la coagulación a la superficie interna de algunos equipos de perfusión.
6.3 Periodo de validez
24 meses.
Tras la reconstitución, el medicamento debe utilizarse inmediatamente.
Se ha demostrado, no obstante, la estabilidad química y física en el uso durante 48 horas a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar una vez reconstituido.
Utilizar el contenido en una sola ocasión.
Desechar la solución no utilizada.
98 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase de KOGENATE Bayer contiene: • un vial con el polvo (vial de vidrio tipo I, transparente, de 10 ml con tapón de mezcla de caucho bromobutílico de color gris exento de látex y precinto de aluminio). • una jeringa precargada con 5,0 ml de disolvente (cilindro de vidrio tipo 2, transparente, con tapones de mezcla de caucho bromobutílico gris exento de látex) • un émbolo un adaptador de vial • un equipo para punción venosa • dos gasas estériles impregnadas en alcohol, de uso único • dos gasas estériles secas • dos tiras adhesivas
6.6 Precauciones especiales de eliminación y otras manipulaciones
El prospecto incluido en el envase de KOGENATE Bayer contiene las instrucciones para su preparación y administración.
El polvo de KOGENATE Bayer debe reconstituirse únicamente con el disolvente suministrado (5,0 ml de agua para preparaciones inyectables) en la jeringa precargada y el adaptador de vial.
La reconstitución debe realizarse según los procedimientos de buenas prácticas, con especial atención a las normas de asepsia.
Girar suavemente el vial, sin agitar, hasta que se haya disuelto todo el medicamento.
Tras la reconstitución, la solución es transparente.
No utilizar KOGENATE Bayer si se observan partículas o turbidez en su interior.
Una vez reconstituido, la solución se transfiere de nuevo a la jeringa.
Para la inyección intravenosa, utilizar el equipo de punción venosa suministrado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ H/ C/ 275/ X/ 56/ 011
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04 de agosto de 2000 Fecha de la última renovación:
04 de agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
99 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
100 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
101 A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Bayer Corporation (license holder) Bayer HealthCare LLC 800 Dwight Way Berkeley CA 94710 EE. UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
B.
CONDICIONES DE AUTORIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización (TAC) debe comprobar que el sistema de farmacovigilancia descrito en la versión 2 presentada en el Módulo 1.8.1 de la solicitud de autorización de comercialización está activo y en funcionamiento antes de y durante la comercialización de este medicamento.
Plan de gestión de riesgos
El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el plan de farmacovigilancia según la versión 1.3 presentada en el Módulo 1.8.2 del plan de gestión de riesgos (PGR) de la solicitud de autorización de comercialización y todas las actualizaciones posteriores del PGR acordadas por el CHMP.
Según la directriz del CHMP sobre sistemas para la gestión de riesgos para medicamentos de uso humano, el PGR actualizado deberá presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
102 Además, debe presentarse un PGR actualizado en los siguientes casos: • cuando se reciba nueva información que pueda tener un impacto en las especificaciones de seguridad actuales, plan de farmacovigilancia o actividades de minimización del riesgo; • en los 60 días siguientes a alcanzar un hito importante (farmacovigilancia o minimización del riesgo); • a petición de la EMEA.
103 ANEXO III
ETIQUETADO Y PROSPECTO
104 A.
ETIQUETADO
105 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
250 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 vial con 2,5 ml de agua para preparaciones inyectables.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
106 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la parte superior de la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 001
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 250
107 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
250 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
108 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
Para reconstituir KOGENATE Bayer, leer detenidamente el prospecto.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Bayer-Logo
109 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
500 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 vial con 2,5 ml de agua para preparaciones inyectables.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
110 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la parte superior de la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 002
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 500
111 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
500 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
112 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
Para reconstituir KOGENATE Bayer, leer detenidamente el prospecto.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Bayer-Logo
113 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
1000 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 vial con 2,5 ml de agua para preparaciones inyectables.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
114 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la parte superior de la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 003
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 1000
115 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
1000 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
116 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
Para reconstituir KOGENATE Bayer, leer detenidamente el prospecto.
Usar todo el contenido.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Bayer-Logo
117 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
250 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con dispositivo Bio-Set con polvo para solución inyectable.
1 jeringa precargada con 2,5 ml de agua para inyectables y émbolo independiente.
1 equipo para punción venosa 2 gasas estériles impregnadas en alcohol, de uso único 2 gasas estériles secas 2 tiras adhesivas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
118 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 004
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Leer detenidamente el prospecto antes de usar el medicamento.
119 16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 250
120 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial con dispositivo Bio-Set:
250 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
121 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
122 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
500 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con dispositivo Bio-Set con polvo para solución inyectable.
1 jeringa precargada con 2,5 ml de agua para inyectables y émbolo independiente.
1 equipo para punción venosa 2 gasas estériles impregnadas en alcohol, de uso único 2 gasas estériles secas 2 tiras adhesivas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
123 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 005
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Leer detenidamente el prospecto antes de usar el medicamento.
124 16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 500
125 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial con dispositivo Bio-Set:
500 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
126 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
127 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
1000 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con dispositivo Bio-Set con polvo para solución inyectable.
1 jeringa precargada con 2,5 ml de agua para inyectables y émbolo independiente.
1 equipo para punción venosa 2 gasas estériles impregnadas en alcohol, de uso único 2 gasas estériles secas 2 tiras adhesivas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
128 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 006
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Leer detenidamente el prospecto antes de usar el medicamento.
129 16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 1000
130 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial con dispositivo Bio-Set:
1000 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
131 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
132 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 2000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
2000 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con dispositivo Bio-Set con polvo para solución inyectable.
1 jeringa precargada con 5,0 ml de agua para inyectables y émbolo independiente.
1 equipo para punción venosa 2 gasas estériles impregnadas en alcohol, de uso único 2 gasas estériles secas 2 tiras adhesivas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
133 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ H/ C/ 275/ X/ 56/ 010
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Leer detenidamente el prospecto antes de usar el medicamento.
134 16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 2000
135 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 2000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial con dispositivo Bio-Set:
2000 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
136 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 5,0 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 5,0 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
137 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
250 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 jeringa precargada con 2,5 ml de agua para inyectables y émbolo independiente.
1 adaptador de vial 1 equipo para punción venosa 2 gasas estériles impregnadas en alcohol, de uso único 2 gasas estériles secas 2 tiras adhesivas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
138 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 007
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Leer detenidamente el prospecto antes de usar el medicamento.
A
B
C
I
G H
139 16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 250
140 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
250 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
141 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
142 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
500 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 jeringa precargada con 2,5 ml de agua para inyectables y émbolo independiente.
1 adaptador de vial 1 equipo para punción venosa 2 gasas estériles impregnadas en alcohol, de uso único 2 gasas estériles secas 2 tiras adhesivas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
143 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 008
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Leer detenidamente el prospecto antes de usar el medicamento.
A
B
C
I
G H
144 16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 500
145 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
500 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
146 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
147 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
1000 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 jeringa precargada con 2,5 ml de agua para inyectables y émbolo independiente.
1 adaptador de vial 1 equipo para punción venosa 2 gasas estériles impregnadas en alcohol, de uso único 2 gasas estériles secas 2 tiras adhesivas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
148 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 143/ 009
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Leer detenidamente el prospecto antes de usar el medicamento.
A
B
C
I
G H
149 16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 1000
150 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
1000 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
151 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 2,5 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 2,5 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
152 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
KOGENATE Bayer 2000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial:
2000 UI de octocog alfa (una vez reconstituido:
3.
LISTA DE EXCIPIENTES
Glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80, sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución inyectable.
1 jeringa precargada con 5,0 ml de agua para inyectables y émbolo independiente.
1 adaptador de vial 1 equipo para punción venosa 2 gasas estériles impregnadas en alcohol, de uso único 2 gasas estériles secas 2 tiras adhesivas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa, para uso único.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
No utilizar después de esta fecha.
153 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses; anotar la nueva fecha de caducidad en la caja.
Usar la solución reconstituida inmediatamente.
No refrigerar una vez se ha reconstituido.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ H/ C/ 275/ X/ 56/ 011
13.
NÚMERO DE LOTE
Lote:
{ABCDE1}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Leer detenidamente el prospecto antes de usar el medicamento.
A
B
C
I
G H
154 16.
INFORMACIÓN EN BRAILLE
KOGENATE Bayer 2000
155 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
KOGENATE Bayer 2000 UI Polvo y disolvente para solución inyectable
Factor VIII de la coagulación de origen recombinante (octocog alfa)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial:
2000 UI de octocog alfa (una vez reconstituido:
6.
OTROS
Bayer-Logo
156 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 5,0 ML DE AGUA PARA PREPARACIONES INYECTABLES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables 5,0 ml
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lot:
{ABCDE1}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
157 B.
PROSPECTO
158 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 250 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 250 UI 3.
Cómo usar KOGENATE Bayer 250 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 250 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 250 UI Y PARA QUÉ SE UTILIZA
Un vial con polvo para solución inyectable contiene 250 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 100 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
Se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
2.
ANTES DE USAR KOGENATE Bayer 250 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 250 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 250 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 250 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 250 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
Si la hemorragia no llega a controlarse con KOGENATE Bayer 250 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
159 que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 250 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 250 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 250 UI
KOGENATE Bayer 250 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 250 UI utilice únicamente el equipo de administración incluido en el envase.
KOGENATE Bayer 250 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 250 UI que le dé su médico y utilice las instrucciones siguientes como guía:
160
1.
2.
Lávese cuidadosamente las manos con jabón y agua templada.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37 °C).
3.
Retire las cápsulas protectoras de los viales.
Limpie cada tapón de goma con una gasa estéril diferente (A) (o utilice un spray antiséptico).
4.
Ponga el vial del agua en posición vertical sobre una superficie limpia y sólida y acople el dispositivo de transferencia (B) con el borde irregular encarado al vial (C).
No enrosque el dispositivo de transferencia sobre el vial del agua.
5.
Ponga el vial conteniendo el polvo sobre una superficie limpia y sólida.
Invierta el conjunto de vial del agua y dispositivo de transferencia y acóplelo sobre el vial conteniendo el polvo.
No enrosque el dispositivo de transferencia sobre el vial del polvo (D).
Acople bien los tres elementos y espere hasta que todo el agua haya pasado al vial conteniendo el polvo por efecto del vacío.
6.
7.
Mezclar suavemente, sin agitar el vial, hasta que se haya disuelto todo el medicamento (E).
No agite el vial.
Compruebe que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles.
8.
Acople la aguja con filtro a una jeringa (F).
Estire del émbolo de la jeringa hasta la marca de 3 ml.
Introduzca la aguja en el vial conteniendo la solución perforando el tapón y empuje el émbolo hasta el fondo para introducir aire en el vial.
9.
Sujete el vial por el extremo, por encima del filtro y de la jeringa (G).
Llene la jeringa tirando lenta y suavemente del émbolo.
Compruebe que todo el contenido del vial ha pasado a la jeringa.
10.
Aplique un torniquete.
11.
Determine el punto de inyección y desinfecte.
12.
Practique la punción venosa y fije el equipo de punción venosa con un esparadrapo.
13.
Sujete el émbolo y retire la jeringa de la aguja con filtro (ésta debe permanecer unida al vial).
Acople la jeringa al equipo de punción venosa y asegúrese de que no entra sangre en la jeringa.
14.
Retire el torniquete.
15.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
16.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
17.
Si no se precisa una segunda dosis, retirar el equipo de punción venosa y la jeringa.
Aplicar una gasa y presionar durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplicar un pequeño apósito adhesivo sobre la herida.
La cantidad de KOGENATE Bayer 250 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 250 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
161 I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 250 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 250 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 250 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 250 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 250 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 250 UI será necesario de por vida.
Si usa más KOGENATE Bayer 250 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 250 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 250 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 250 UI No deje de usar KOGENATE Bayer 250 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 250 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 250 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse)
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 250 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
164 El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 250 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice KOGENATE Bayer 250 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 250 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 250 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 250 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
165 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
166 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 500 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 500 UI 3.
Cómo usar KOGENATE Bayer 500 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 500 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 500 UI Y PARA QUÉ SE UTILIZA
Un vial con polvo para solución inyectable contiene 500 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 200 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
Se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
2.
ANTES DE USAR KOGENATE Bayer 500 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 500 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 500 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 500 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 500 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
Si la hemorragia no llega a controlarse con KOGENATE Bayer 500 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
167 que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 500 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 500 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 500 UI
KOGENATE Bayer 500 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 500 UI utilice únicamente el equipo de administración incluido en el envase.
KOGENATE Bayer 500 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 500 UI que le dé su médico y utilice las instrucciones siguientes como guía:
168
1.
2.
Lávese cuidadosamente las manos con jabón y agua templada.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37 °C).
3.
Retire las cápsulas protectoras de los viales.
Limpie cada tapón de goma con una gasa estéril diferente (A) (o utilice un spray antiséptico).
4.
Ponga el vial del agua en posición vertical sobre una superficie limpia y sólida y acople el dispositivo de transferencia (B) con el borde irregular encarado al vial (C).
No enrosque el dispositivo de transferencia sobre el vial del agua.
5.
Ponga el vial conteniendo el polvo sobre una superficie limpia y sólida.
Invierta el conjunto de vial del agua y dispositivo de transferencia y acóplelo sobre el vial conteniendo el polvo.
No enrosque el dispositivo de transferencia sobre el vial del polvo (D).
Acople bien los tres elementos y espere hasta que todo el agua haya pasado al vial conteniendo el polvo por efecto del vacío.
6.
7.
Mezclar suavemente, sin agitar el vial, hasta que se haya disuelto todo el medicamento (E).
No agite el vial.
Compruebe que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles.
8.
Acople la aguja con filtro a una jeringa (F).
Estire del émbolo de la jeringa hasta la marca de 3 ml.
Introduzca la aguja en el vial conteniendo la solución perforando el tapón y empuje el émbolo hasta el fondo para introducir aire en el vial.
9.
Sujete el vial por el extremo, por encima del filtro y de la jeringa (G).
Llene la jeringa tirando lenta y suavemente del émbolo.
Compruebe que todo el contenido del vial ha pasado a la jeringa.
10.
Aplique un torniquete.
11.
Determine el punto de inyección y desinfecte.
12.
Practique la punción venosa y fije el equipo de punción venosa con un esparadrapo.
13.
Sujete el émbolo y retire la jeringa de la aguja con filtro (ésta debe permanecer unida al vial).
Acople la jeringa al equipo de punción venosa y asegúrese de que no entra sangre en la jeringa.
14.
Retire el torniquete.
15.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
16.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
17.
Si no se precisa una segunda dosis, retirar el equipo de punción venosa y la jeringa.
Aplicar una gasa y presionar durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplicar un pequeño apósito adhesivo sobre la herida.
La cantidad de KOGENATE Bayer 500 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 500 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
169 I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 500 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 500 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 500 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 500 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 500 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 500 UI será necesario de por vida.
Si usa más KOGENATE Bayer 500 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 500 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 500 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 500 UI No deje de usar KOGENATE Bayer 500 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 500 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 500 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse)
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 500 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
172 El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 500 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice KOGENATE Bayer 500 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 500 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 500 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 500 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
173 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
174 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 1000 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 1000 UI 3.
Cómo usar KOGENATE Bayer 1000 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 1000 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 1000 UI Y PARA QUÉ SE UTILIZA
Un vial con polvo para solución inyectable contiene 1000 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 400 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
Se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
2.
ANTES DE USAR KOGENATE Bayer 1000 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 1000 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 1000 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 1000 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 1000 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
Si la hemorragia no llega a controlarse con KOGENATE Bayer 1000 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre
175 que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 1000 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 1000 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 1000 UI
KOGENATE Bayer 1000 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 1000 UI utilice únicamente el equipo de administración incluido en el envase.
KOGENATE Bayer 1000 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 1000 UI que le dé su médico y utilice las instrucciones siguientes como guía:
176
1.
2.
Lávese cuidadosamente las manos con jabón y agua templada.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37 °C).
3.
Retire las cápsulas protectoras de los viales.
Limpie cada tapón de goma con una gasa estéril diferente (A) (o utilice un spray antiséptico).
4.
Ponga el vial del agua en posición vertical sobre una superficie limpia y sólida y acople el dispositivo de transferencia (B) con el borde irregular encarado al vial (C).
No enrosque el dispositivo de transferencia sobre el vial del agua.
5.
Ponga el vial conteniendo el polvo sobre una superficie limpia y sólida.
Invierta el conjunto de vial del agua y dispositivo de transferencia y acóplelo sobre el vial conteniendo el polvo.
No enrosque el dispositivo de transferencia sobre el vial del polvo (D).
Acople bien los tres elementos y espere hasta que todo el agua haya pasado al vial conteniendo el polvo por efecto del vacío.
6.
7.
Mezclar suavemente, sin agitar el vial, hasta que se haya disuelto todo el medicamento (E).
No agite el vial.
Compruebe que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles.
8.
Acople la aguja con filtro a una jeringa (F).
Estire del émbolo de la jeringa hasta la marca de 3 ml.
Introduzca la aguja en el vial conteniendo la solución perforando el tapón y empuje el émbolo hasta el fondo para introducir aire en el vial.
9.
Sujete el vial por el extremo, por encima del filtro y de la jeringa (G).
Llene la jeringa tirando lenta y suavemente del émbolo.
Compruebe que todo el contenido del vial ha pasado a la jeringa.
10.
Aplique un torniquete.
11.
Determine el punto de inyección y desinfecte.
12.
Practique la punción venosa y fije el equipo de punción venosa con un esparadrapo.
13.
Sujete el émbolo y retire la jeringa de la aguja con filtro (ésta debe permanecer unida al vial).
Acople la jeringa al equipo de punción venosa y asegúrese de que no entra sangre en la jeringa.
14.
Retire el torniquete.
15.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
16.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
17.
Si no se precisa una segunda dosis, retirar el equipo de punción venosa y la jeringa.
Aplicar una gasa y presionar durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplicar un pequeño apósito adhesivo sobre la herida.
La cantidad de KOGENATE Bayer 1000 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 1000 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
177 I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 1000 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 1000 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 1000 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 1000 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 1000 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 1000 UI será necesario de por vida.
Si usa más KOGENATE Bayer 1000 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 1000 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 1000 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 1000 UI No deje de usar KOGENATE Bayer 1000 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 1000 UI puede producir efectos adversos, aunque no todas las personas los sufran.
179 • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 1000 UI
Mantener fuera del alcance y de la vista de los niños.
180 Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en la parte superior del embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 1000 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice KOGENATE Bayer 1000 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 1000 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 1000 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 1000 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
181 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
182 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 250 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 250 UI 3.
Cómo usar KOGENATE Bayer 250 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 250 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 250 UI Y PARA QUÉ SE UTILIZA
El vial con polvo para solución inyectable contiene 250 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 100 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
KOGENATE Bayer 250 UI se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
Un envase de KOGENATE Bayer 250 UI contiene un vial con el dispositivo de transferencia Bio-Set y una jeringa precargada con émbolo independiente, equipo para punción venosa, dos gasas estériles impregnadas en alcohol, dos gasas estériles secas y dos tiras adhesivas.
El vial contiene el polvo seco suelto o formando un grumo de color blanco o ligeramente amarillento.
La jeringa precargada contiene agua para inyectables para reconsitutir el contenido del vial.
2.
ANTES DE USAR KOGENATE Bayer 250 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 250 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 250 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 250 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 250 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
183 Si la hemorragia no llega a controlarse con KOGENATE Bayer 250 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 250 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 250 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 250 UI
KOGENATE Bayer 250 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 250 UI utilice únicamente el equipo de administración (vial conteniendo el polvo con el dispositivo Bioset, jeringa precargada con el disolvente y equipo para punción venosa) incluido en el envase.
KOGENATE Bayer 250 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 250 UI que le dé su médico y utilice las instrucciones siguientes como guía:
184 1.
Lávese cuidadosamente las manos con jabón y agua templada.
Asegúrese de que prepara la solución sobre una superficie limpia y seca.
2.
Caliente el vial sin perforar y la jeringa precargada con sus manos hasta alcanzar aproximadamente la temperatura corporal (sin pasar de 37 ºC).
Limpie cualquier humedad visible en el vial.
3.
Retire la cápsula protectora del vial que contiene el polvo moviéndola suavemente de un lado al otro, al tiempo que tira de ella hacia arriba.
Retire el tapon unido a la cápsula blanca de la jeringa (A).
4.
Enrosque con suavidad la jeringa en el vial del polvo (B).
5.
Coloque el vial sobre una superficie rígida y antideslizante, y sujételo firmemente con una mano.
Seguidamente, con sus dedos pulgar e índice, presione fuertemente la placa de sujección del extremo de la jeringa (C) hasta tocar el borde superior del Bio-Set.
Esto confirma que el sistema está activado (D).
6.
Conecte el émbolo a la jeringa haciéndolo girar dentro del tapón de goma (E).
7.
Inyecte el disolvente empujando lentamente el émbolo de la jeringa (F).
8.
Disuelva el polvo girando suavemente el vial.
No agite el vial.
Antes de utilizar, el medicamento compruebe que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles (G).
9.
Invierta el conjunto formado por el vial y la jeringa y transfiera la solución a la jeringa tirando lenta y suavemente del émbolo (H).
Compruebe que todo el contenido del vial ha pasado a la jeringa.
10.
Necesita más de una dosis, reconstituya la cantidad necesaria de medicamento repitiendo los pasos 2-9.
Utilice cada vez una jeringa diferente.
11.
Aplique un torniquete.
Determine el punto de inyección y desinfecte la piel con una gasa impregnada en alcohol y prepare la zona de inyección asépticamente siguiendo las instrucciones de su médico.
Practique la punción venosa y fije el equipo de punción con una tira adhesiva.
12.
Desenrosque la jeringa para desconectarla del vial (I).
13.
Acople la jeringa al equipo de punción venosa, enroscándola en la dirección de las agujas del reloj y asegúrese de que no entra sangre en la jeringa (J).
14.
Retire el torniquete.
15.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
16.
Si se necesita administrar una dosis adicional, retire la jeringa vacía haciéndola girar al contrario de las agujas del reloj.
Acople una nueva jeringa recién preparada.
17.
Si no se precisan más dosis, retire el equipo de punción venosa y la jeringa.
Aplique una gasa y presione durante unos 2 minutos sobre el punto de inyección, manteniendo el brazo extendido.
Finalmente, coloque una tira adhesiva comprimiendo la herida.
La cantidad de KOGENATE Bayer 250 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 250 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
185
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 250 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 250 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
186 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 250 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 250 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 250 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 250 UI será necesario de por vida.
Si usa más KOGENATE Bayer 250 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 250 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 250 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 250 UI No deje de usar KOGENATE Bayer 250 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 250 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 250 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse)
187 • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 250 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 250 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice KOGENATE Bayer 250 UI si observa partículas o si la solución está turbia.
188 6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 250 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 250 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 250 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
189 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
190 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 500 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 500 UI 3.
Cómo usar KOGENATE Bayer 500 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 500 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 500 UI Y PARA QUÉ SE UTILIZA
El vial con polvo para solución inyectable contiene 500 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 200 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
KOGENATE Bayer 500 UI se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
Un envase de KOGENATE Bayer 500 UI contiene un vial con el dispositivo de transferencia Bio-Set y una jeringa precargada con émbolo independiente, equipo para punción venosa, dos gasas estériles impregnadas en alcohol, dos gasas estériles secas y dos tiras adhesivas.
El vial contiene el polvo seco suelto o formando un grumo de color blanco o ligeramente amarillento.
La jeringa precargada contiene agua para inyectables para reconsitutir el contenido del vial.
2.
ANTES DE USAR KOGENATE Bayer 500 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 500 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 500 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 500 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 500 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
191 Si la hemorragia no llega a controlarse con KOGENATE Bayer 500 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 500 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 500 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 500 UI
KOGENATE Bayer 500 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 500 UI utilice únicamente el equipo de administración (vial conteniendo el polvo con el dispositivo Bioset, jeringa precargada con el disolvente y equipo para punción venosa) incluido en el envase.
KOGENATE Bayer 500 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 500 UI que le dé su médico y utilice las instrucciones siguientes como guía:
192 1.
Lávese cuidadosamente las manos con jabón y agua templada.
Asegúrese de que prepara la solución sobre una superficie limpia y seca.
2.
Caliente el vial sin perforar y la jeringa precargada con sus manos hasta alcanzar aproximadamente la temperatura corporal (sin pasar de 37 ºC).
Limpie cualquier humedad visible en el vial.
3.
Retire la cápsula protectora del vial que contiene el polvo moviéndola suavemente de un lado al otro, al tiempo que tira de ella hacia arriba.
Retire el tapon unido a la cápsula blanca de la jeringa (A).
4.
Enrosque con suavidad la jeringa en el vial del polvo (B).
5.
Coloque el vial sobre una superficie rígida y antideslizante, y sujételo firmemente con una mano.
Seguidamente, con sus dedos pulgar e índice, presione fuertemente la placa de sujección del extremo de la jeringa (C) hasta tocar el borde superior del Bio-Set.
Esto confirma que el sistema está activado (D).
6.
Conecte el émbolo a la jeringa haciéndolo girar dentro del tapón de goma (E).
7.
Inyecte el disolvente empujando lentamente el émbolo de la jeringa (F).
8.
Disuelva el polvo girando suavemente el vial.
No agite el vial.
Antes de utilizar, el medicamento compruebe que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles (G).
9.
Invierta el conjunto formado por el vial y la jeringa y transfiera la solución a la jeringa tirando lenta y suavemente del émbolo (H).
Compruebe que todo el contenido del vial ha pasado a la jeringa.
10.
Necesita más de una dosis, reconstituya la cantidad necesaria de medicamento repitiendo los pasos 2-9.
Utilice cada vez una jeringa diferente.
11.
Aplique un torniquete.
Determine el punto de inyección y desinfecte la piel con una gasa impregnada en alcohol y prepare la zona de inyección asépticamente siguiendo las instrucciones de su médico.
Practique la punción venosa y fije el equipo de punción con una tira adhesiva.
12.
Desenrosque la jeringa para desconectarla del vial (I).
13.
Acople la jeringa al equipo de punción venosa, enroscándola en la dirección de las agujas del reloj y asegúrese de que no entra sangre en la jeringa (J).
14.
Retire el torniquete.
15.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
16.
Si se necesita administrar una dosis adicional, retire la jeringa vacía haciéndola girar al contrario de las agujas del reloj.
Acople una nueva jeringa recién preparada.
17.
Si no se precisan más dosis, retire el equipo de punción venosa y la jeringa.
Aplique una gasa y presione durante unos 2 minutos sobre el punto de inyección, manteniendo el brazo extendido.
Finalmente, coloque una tira adhesiva comprimiendo la herida.
La cantidad de KOGENATE Bayer 500 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 500 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
193
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 500 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 500 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
194 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 500 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 500 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 500 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 500 UI será necesario de por vida.
Si usa más KOGENATE Bayer 500 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 500 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 500 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 500 UI No deje de usar KOGENATE Bayer 500 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 500 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 500 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse)
195 • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 500 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 500 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice KOGENATE Bayer 500 UI si observa partículas o si la solución está turbia.
196 6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 500 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 500 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 500 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
197 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
198 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 1000 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 1000 UI 3.
Cómo usar KOGENATE Bayer 1000 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 1000 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 1000 UI Y PARA QUÉ SE UTILIZA
El vial con polvo para solución inyectable contiene 1000 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 400 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
KOGENATE Bayer 1000 UI se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
Un envase de KOGENATE Bayer 1000 UI contiene un vial con el dispositivo de transferencia Bio-Set y una jeringa precargada con émbolo independiente, equipo para punción venosa, dos gasas estériles impregnadas en alcohol, dos gasas estériles secas y dos tiras adhesivas.
El vial contiene el polvo seco suelto o formando un grumo de color blanco o ligeramente amarillento.
La jeringa precargada contiene agua para inyectables para reconsitutir el contenido del vial.
2.
ANTES DE USAR KOGENATE Bayer 1000 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 1000 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 1000 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 1000 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 1000 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
199 Si la hemorragia no llega a controlarse con KOGENATE Bayer 1000 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 1000 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 1000 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 1000 UI
KOGENATE Bayer 1000 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 1000 UI utilice únicamente el equipo de administración (vial conteniendo el polvo con el dispositivo Bioset, jeringa precargada con el disolvente y equipo para punción venosa) incluido en el envase.
KOGENATE Bayer 1000 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 1000 UI que le dé su médico y utilice las instrucciones siguientes como guía:
200 1.
Lávese cuidadosamente las manos con jabón y agua templada.
Asegúrese de que prepara la solución sobre una superficie limpia y seca.
2.
Caliente el vial sin perforar y la jeringa precargada con sus manos hasta alcanzar aproximadamente la temperatura corporal (sin pasar de 37 ºC).
Limpie cualquier humedad visible en el vial.
3.
Retire la cápsula protectora del vial que contiene el polvo moviéndola suavemente de un lado al otro, al tiempo que tira de ella hacia arriba.
Retire el tapon unido a la cápsula blanca de la jeringa (A).
4.
Enrosque con suavidad la jeringa en el vial del polvo (B).
5.
Coloque el vial sobre una superficie rígida y antideslizante, y sujételo firmemente con una mano.
Seguidamente, con sus dedos pulgar e índice, presione fuertemente la placa de sujección del extremo de la jeringa (C) hasta tocar el borde superior del Bio-Set.
Esto confirma que el sistema está activado (D).
6.
Conecte el émbolo a la jeringa haciéndolo girar dentro del tapón de goma (E).
7.
Inyecte el disolvente empujando lentamente el émbolo de la jeringa (F).
8.
Disuelva el polvo girando suavemente el vial.
No agite el vial.
Antes de utilizar, el medicamento compruebe que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles (G).
9.
Invierta el conjunto formado por el vial y la jeringa y transfiera la solución a la jeringa tirando lenta y suavemente del émbolo (H).
Compruebe que todo el contenido del vial ha pasado a la jeringa.
10.
Necesita más de una dosis, reconstituya la cantidad necesaria de medicamento repitiendo los pasos 2-9.
Utilice cada vez una jeringa diferente.
11.
Aplique un torniquete.
Determine el punto de inyección y desinfecte la piel con una gasa impregnada en alcohol y prepare la zona de inyección asépticamente siguiendo las instrucciones de su médico.
Practique la punción venosa y fije el equipo de punción con una tira adhesiva.
12.
Desenrosque la jeringa para desconectarla del vial (I).
13.
Acople la jeringa al equipo de punción venosa, enroscándola en la dirección de las agujas del reloj y asegúrese de que no entra sangre en la jeringa (J).
14.
Retire el torniquete.
15.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
16.
Si se necesita administrar una dosis adicional, retire la jeringa vacía haciéndola girar al contrario de las agujas del reloj.
Acople una nueva jeringa recién preparada.
17.
Si no se precisan más dosis, retire el equipo de punción venosa y la jeringa.
Aplique una gasa y presione durante unos 2 minutos sobre el punto de inyección, manteniendo el brazo extendido.
Finalmente, coloque una tira adhesiva comprimiendo la herida.
La cantidad de KOGENATE Bayer 1000 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 1000 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
201
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 1000 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 1000 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
202 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 1000 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 1000 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 1000 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 1000 UI será necesario de por vida.
Si usa más KOGENATE Bayer 1000 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 1000 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 1000 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 1000 UI No deje de usar KOGENATE Bayer 1000 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 1000 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 1000 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo
203 • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 1000 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 1000 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
204 No utilice KOGENATE Bayer 1000 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 1000 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 1000 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 1000 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
205 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
206 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 2000 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 2000 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 2000 UI 3.
Cómo usar KOGENATE Bayer 2000 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 2000 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 2000 UI Y PARA QUÉ SE UTILIZA
El vial con polvo para solución inyectable contiene 2000 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 400 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
KOGENATE Bayer 2000 UI se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
Un envase de KOGENATE Bayer 2000 UI contiene un vial con el dispositivo de transferencia Bio-Set y una jeringa precargada con émbolo independiente, equipo para punción venosa, dos gasas estériles impregnadas en alcohol, dos gasas estériles secas y dos tiras adhesivas.
El vial contiene el polvo seco suelto o formando un grumo de color blanco o ligeramente amarillento.
La jeringa precargada contiene agua para inyectables para reconsitutir el contenido del vial.
2.
ANTES DE USAR KOGENATE Bayer 2000 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 2000 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 2000 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 2000 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 2000 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
207 Si la hemorragia no llega a controlarse con KOGENATE Bayer 2000 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 2000 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 2000 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 2000 UI
KOGENATE Bayer 2000 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 2000 UI utilice únicamente el equipo de administración (vial conteniendo el polvo con el dispositivo Bioset, jeringa precargada con el disolvente y equipo para punción venosa) incluido en el envase.
KOGENATE Bayer 2000 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 2000 UI que le dé su médico y utilice las instrucciones siguientes como guía:
208 1.
Lávese cuidadosamente las manos con jabón y agua templada.
Asegúrese de que prepara la solución sobre una superficie limpia y seca.
2.
Caliente el vial sin perforar y la jeringa precargada con sus manos hasta alcanzar aproximadamente la temperatura corporal (sin pasar de 37 ºC).
Limpie cualquier humedad visible en el vial.
3.
Retire la cápsula protectora del vial que contiene el polvo moviéndola suavemente de un lado al otro, al tiempo que tira de ella hacia arriba.
Retire el tapon unido a la cápsula blanca de la jeringa (A).
4.
Enrosque con suavidad la jeringa en el vial del polvo (B).
5.
Coloque el vial sobre una superficie rígida y antideslizante, y sujételo firmemente con una mano.
Seguidamente, con sus dedos pulgar e índice, presione fuertemente la placa de sujección del extremo de la jeringa (C) hasta tocar el borde superior del Bio-Set.
Esto confirma que el sistema está activado (D).
6.
Conecte el émbolo a la jeringa haciéndolo girar dentro del tapón de goma (E).
7.
Inyecte el disolvente empujando lentamente el émbolo de la jeringa (F).
8.
Disuelva el polvo girando suavemente el vial.
No agite el vial.
Antes de utilizar, el medicamento compruebe que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles (G).
9.
Invierta el conjunto formado por el vial y la jeringa y transfiera la solución a la jeringa tirando lenta y suavemente del émbolo (H).
Compruebe que todo el contenido del vial ha pasado a la jeringa.
10.
Necesita más de una dosis, reconstituya la cantidad necesaria de medicamento repitiendo los pasos 2-9.
Utilice cada vez una jeringa diferente.
11.
Aplique un torniquete.
Determine el punto de inyección y desinfecte la piel con una gasa impregnada en alcohol y prepare la zona de inyección asépticamente siguiendo las instrucciones de su médico.
Practique la punción venosa y fije el equipo de punción con una tira adhesiva.
12.
Desenrosque la jeringa para desconectarla del vial (I).
13.
Acople la jeringa al equipo de punción venosa, enroscándola en la dirección de las agujas del reloj y asegúrese de que no entra sangre en la jeringa (J).
14.
Retire el torniquete.
15.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
16.
Si se necesita administrar una dosis adicional, retire la jeringa vacía haciéndola girar al contrario de las agujas del reloj.
Acople una nueva jeringa recién preparada.
17.
Si no se precisan más dosis, retire el equipo de punción venosa y la jeringa.
Aplique una gasa y presione durante unos 2 minutos sobre el punto de inyección, manteniendo el brazo extendido.
Finalmente, coloque una tira adhesiva comprimiendo la herida.
La cantidad de KOGENATE Bayer 2000 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 2000 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
209
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 2000 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 2000 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
210 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 2000 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 2000 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 2000 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 2000 UI será necesario de por vida.
Si usa más KOGENATE Bayer 2000 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 2000 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 2000 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 2000 UI No deje de usar KOGENATE Bayer 2000 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 2000 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 2000 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo
211 • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 2000 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 2000 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
212 No utilice KOGENATE Bayer 2000 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 2000 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 2000 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 2000 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
213 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
214 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 250 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 250 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 250 UI 3.
Cómo usar KOGENATE Bayer 250 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 250 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 250 UI Y PARA QUÉ SE UTILIZA
El vial con polvo para solución inyectable contiene 250 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 100 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
KOGENATE Bayer 250 UI se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
Un envase de KOGENATE Bayer 250 UI contiene un vial y una jeringa precargada con émbolo independiente, un adaptador de vial, equipo para punción venosa, dos gasas estériles impregnadas en alcohol, dos gasas estériles secas y dos tiras adhesivas.
El vial contiene el polvo seco suelto o formando un grumo de color blanco o ligeramente amarillento.
La jeringa precargada contiene agua para inyectables para reconstituir el contenido del vial.
2.
ANTES DE USAR KOGENATE Bayer 250 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 250 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 250 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 250 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 250 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
215 Si la hemorragia no llega a controlarse con KOGENATE Bayer 250 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 250 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 250 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 250 UI
KOGENATE Bayer 250 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 250 UI utilice únicamente el equipo de administración (adaptador de vial, jeringa precargada con el disolvente y equipo para punción venosa) incluido en el envase.
No utilice este equipo de administración si el envase está abierto o dañado.
KOGENATE Bayer 250 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 250 UI que le dé su médico y utilice las instrucciones siguientes como guía:
A
B
C
D
E
I
J
F
G
H
216 1.
Lávese cuidadosamente las manos con jabón y agua templada.
2.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37°C).
3.
Retire la cápsula protectora del vial (A) y limpie el tapón de goma con una gasa estéril (o utilice un spray antiséptico).
4.
Ponga el vial del producto sobre una superficie sólida y antideslizante.
Retire la cubierta de papel del envase de plástico del adaptador de vial.
No extraiga el adaptador del envase.
Sujetando el envase del adaptador, colóquelo sobre el vial del producto y presione firmemente hacia abajo (B).
El adaptador se ajustará al tapón del vial.
No retire el envase del adaptador en este momento.
5.
Sujete verticalmente la jeringa precargada con agua para inyectables, coja el émbolo de la jeringa según el pictograma y acople el émbolo girándolo firmemente en el sentido de las agujas del reloj dentro del tapón de rosca (C).
6.
Sujetando el cuerpo de la jeringa, desprenda el tapón del extremo de ésta (D).
No toque el extremo de la jeringa con la mano u otra superficie.
Reserve la jeringa para su uso posterior.
7.
Ahora, retire el envase del adaptador (E).
8.
Acople la jeringa precargada al adaptador del vial enroscándola en el sentido de las agujas del reloj (F).
9.
Inyecte el diluyente presionando lentamente sobre el émbolo de la jeringa (G).
10.
Mueva suavemente el vial hasta que se haya disuelto todo el polvo (H).
No agite el vial.
Asegúrese de que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles.
11.
Sujete el vial por el extremo, por encima del adaptador y de la jeringa (I).
Llene la jeringa tirando lenta y suavemente del émbolo.
Compruebe que todo el contenido del vial ha pasado a la jeringa.
12.
Aplique un torniquete.
13.
Determine el punto de inyección y desinfecte.
14.
Practique la punción venosa y fije el equipo de punción venosa con un esparadrapo.
15.
Sujete el émbolo y retire la jeringa del adaptador de vial (éste debe permanecer unido al vial).
Acople la jeringa al equipo de punción venosa y asegúrese de que no entra sangre en la jeringa (J).
16.
Retire el torniquete.
17.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
18.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
19.
Si no se precisa una segunda dosis, retire el equipo de punción venosa y la jeringa.
Aplique una gasa y presione durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplique un pequeño apósito sobre la herida.
La cantidad de KOGENATE Bayer 250 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 250 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 250 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 250 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
218 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 250 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 250 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 250 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 250 UI será necesario de por vida.
Si usa más KOGENATE Bayer 250 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 250 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 250 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 250 UI No deje de usar KOGENATE Bayer 250 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 250 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 250 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse)
219 • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 250 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 250 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice KOGENATE Bayer 250 UI si observa partículas o si la solución está turbia.
220 6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 250 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 250 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 250 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
221 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
222 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 500 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 500 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 500 UI 3.
Cómo usar KOGENATE Bayer 500 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 500 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 500 UI Y PARA QUÉ SE UTILIZA
El vial con polvo para solución inyectable contiene 500 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 200 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
KOGENATE Bayer 500 UI se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
Un envase de KOGENATE Bayer 500 UI contiene un vial y una jeringa precargada con émbolo independiente, un adaptador de vial, equipo para punción venosa, dos gasas estériles impregnadas en alcohol, dos gasas estériles secas y dos tiras adhesivas.
El vial contiene el polvo seco suelto o formando un grumo de color blanco o ligeramente amarillento.
La jeringa precargada contiene agua para inyectables para reconstituir el contenido del vial.
2.
ANTES DE USAR KOGENATE Bayer 500 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 500 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 500 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 500 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 500 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
223 Si la hemorragia no llega a controlarse con KOGENATE Bayer 500 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 500 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 500 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 500 UI
KOGENATE Bayer 500 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 500 UI utilice únicamente el equipo de administración (adaptador de vial, jeringa precargada con el disolvente y equipo para punción venosa) incluido en el envase.
No utilice este equipo de administración si el envase está abierto o dañado.
KOGENATE Bayer 500 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 500 UI que le dé su médico y utilice las instrucciones siguientes como guía:
A
B
C
D
E
I
J
F
G
H
224 1.
Lávese cuidadosamente las manos con jabón y agua templada.
2.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37°C).
3.
Retire la cápsula protectora del vial (A) y limpie el tapón de goma con una gasa estéril (o utilice un spray antiséptico).
4.
Ponga el vial del producto sobre una superficie sólida y antideslizante.
Retire la cubierta de papel del envase de plástico del adaptador de vial.
No extraiga el adaptador del envase.
Sujetando el envase del adaptador, colóquelo sobre el vial del producto y presione firmemente hacia abajo (B).
El adaptador se ajustará al tapón del vial.
No retire el envase del adaptador en este momento.
5.
Sujete verticalmente la jeringa precargada con agua para inyectables, coja el émbolo de la jeringa según el pictograma y acople el émbolo girándolo firmemente en el sentido de las agujas del reloj dentro del tapón de rosca (C).
6.
Sujetando el cuerpo de la jeringa, desprenda el tapón del extremo de ésta (D).
No toque el extremo de la jeringa con la mano u otra superficie.
Reserve la jeringa para su uso posterior.
7.
Ahora, retire el envase del adaptador (E).
8.
Acople la jeringa precargada al adaptador del vial enroscándola en el sentido de las agujas del reloj (F).
9.
Inyecte el diluyente presionando lentamente sobre el émbolo de la jeringa (G).
10.
Mueva suavemente el vial hasta que se haya disuelto todo el polvo (H).
No agite el vial.
Asegúrese de que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles.
11.
Sujete el vial por el extremo, por encima del adaptador y de la jeringa (I).
Llene la jeringa tirando lenta y suavemente del émbolo.
Compruebe que todo el contenido del vial ha pasado a la jeringa.
12.
Aplique un torniquete.
13.
Determine el punto de inyección y desinfecte.
14.
Practique la punción venosa y fije el equipo de punción venosa con un esparadrapo.
15.
Sujete el émbolo y retire la jeringa del adaptador de vial (éste debe permanecer unido al vial).
Acople la jeringa al equipo de punción venosa y asegúrese de que no entra sangre en la jeringa (J).
16.
Retire el torniquete.
17.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
18.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
19.
Si no se precisa una segunda dosis, retire el equipo de punción venosa y la jeringa.
Aplique una gasa y presione durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplique un pequeño apósito sobre la herida.
La cantidad de KOGENATE Bayer 500 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 500 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 500 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 500 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
226 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 500 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 500 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 500 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 500 UI será necesario de por vida.
Si usa más KOGENATE Bayer 500 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 500 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 500 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 500 UI No deje de usar KOGENATE Bayer 500 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 500 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 500 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse)
227 • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 500 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 500 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
No utilice KOGENATE Bayer 500 UI si observa partículas o si la solución está turbia.
228 6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 500 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 500 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 500 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
229 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
230 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 1000 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 1000 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 1000 UI 3.
Cómo usar KOGENATE Bayer 1000 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 1000 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 1000 UI Y PARA QUÉ SE UTILIZA
El vial con polvo para solución inyectable contiene 1000 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 400 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
KOGENATE Bayer 1000 UI se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
Un envase de KOGENATE Bayer 1000 UI contiene un vial y una jeringa precargada con émbolo independiente, un adaptador de vial, equipo para punción venosa, dos gasas estériles impregnadas en alcohol, dos gasas estériles secas y dos tiras adhesivas.
El vial contiene el polvo seco suelto o formando un grumo de color blanco o ligeramente amarillento.
La jeringa precargada contiene agua para inyectables para reconstituir el contenido del vial.
2.
ANTES DE USAR KOGENATE Bayer 1000 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 1000 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 1000 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 1000 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 1000 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
231 Si la hemorragia no llega a controlarse con KOGENATE Bayer 1000 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 1000 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 1000 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 1000 UI
KOGENATE Bayer 1000 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 1000 UI utilice únicamente el equipo de administración (adaptador de vial, jeringa precargada con el disolvente y equipo para punción venosa) incluido en el envase.
No utilice este equipo de administración si el envase está abierto o dañado.
KOGENATE Bayer 1000 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 1000 UI que le dé su médico y utilice las instrucciones siguientes como guía:
A
B
C
D
E
I
J
F
G
H
232 1.
Lávese cuidadosamente las manos con jabón y agua templada.
2.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37°C).
3.
Retire la cápsula protectora del vial (A) y limpie el tapón de goma con una gasa estéril (o utilice un spray antiséptico).
4.
Ponga el vial del producto sobre una superficie sólida y antideslizante.
Retire la cubierta de papel del envase de plástico del adaptador de vial.
No extraiga el adaptador del envase.
Sujetando el envase del adaptador, colóquelo sobre el vial del producto y presione firmemente hacia abajo (B).
El adaptador se ajustará al tapón del vial.
No retire el envase del adaptador en este momento.
5.
Sujete verticalmente la jeringa precargada con agua para inyectables, coja el émbolo de la jeringa según el pictograma y acople el émbolo girándolo firmemente en el sentido de las agujas del reloj dentro del tapón de rosca (C).
6.
Sujetando el cuerpo de la jeringa, desprenda el tapón del extremo de ésta (D).
No toque el extremo de la jeringa con la mano u otra superficie.
Reserve la jeringa para su uso posterior.
7.
Ahora, retire el envase del adaptador (E).
8.
Acople la jeringa precargada al adaptador del vial enroscándola en el sentido de las agujas del reloj (F).
9.
Inyecte el diluyente presionando lentamente sobre el émbolo de la jeringa (G).
10.
Mueva suavemente el vial hasta que se haya disuelto todo el polvo (H).
No agite el vial.
Asegúrese de que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles.
11.
Sujete el vial por el extremo, por encima del adaptador y de la jeringa (I).
Llene la jeringa tirando lenta y suavemente del émbolo.
Compruebe que todo el contenido del vial ha pasado a la jeringa.
12.
Aplique un torniquete.
13.
Determine el punto de inyección y desinfecte.
14.
Practique la punción venosa y fije el equipo de punción venosa con un esparadrapo.
15.
Sujete el émbolo y retire la jeringa del adaptador de vial (éste debe permanecer unido al vial).
Acople la jeringa al equipo de punción venosa y asegúrese de que no entra sangre en la jeringa (J).
16.
Retire el torniquete.
17.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
18.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
19.
Si no se precisa una segunda dosis, retire el equipo de punción venosa y la jeringa.
Aplique una gasa y presione durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplique un pequeño apósito sobre la herida.
La cantidad de KOGENATE Bayer 1000 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 1000 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 1000 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 1000 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
234 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 1000 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 1000 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 1000 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 1000 UI será necesario de por vida.
Si usa más KOGENATE Bayer 1000 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 1000 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 1000 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 1000 UI No deje de usar KOGENATE Bayer 1000 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 1000 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 1000 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo
235 • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 1000 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 1000 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
236 No utilice KOGENATE Bayer 1000 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 1000 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 1000 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 1000 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
237 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
238 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
KOGENATE Bayer 2000 UI Polvo y disolvente para solución inyectable Factor VIII de la coagulación de origen recombinante (octocog alfa)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es KOGENATE Bayer 2000 UI y para qué se utiliza 2.
Antes de usar KOGENATE Bayer 2000 UI 3.
Cómo usar KOGENATE Bayer 2000 UI 4.
Posibles efectos adversos 5.
Conservación de KOGENATE Bayer 2000 UI 6.
Información adicional
1.
QUÉ ES KOGENATE Bayer 2000 UI Y PARA QUÉ SE UTILIZA
El vial con polvo para solución inyectable contiene 2000 UI de octocog alfa (UI significa Unidades Internacionales).
Una vez reconstituido con la cantidad apropiada de disolvente (agua para inyectables), cada vial contiene 400 UI de octocog alfa/ ml.
Grupo farmacoterapéutico: factor VIII de la coagulación (Código ATC B02B D02).
KOGENATE Bayer 2000 UI se utiliza para el tratamiento y prevención de la hemorragia en pacientes con hemofilia A (déficit congénito de factor VIII).
Este medicamento no contiene factor de von Willebrand, por lo que no está indicado en la enfermedad de von Willebrand.
Un envase de KOGENATE Bayer 2000 UI contiene un vial y una jeringa precargada con émbolo independiente, un adaptador de vial, equipo para punción venosa, dos gasas estériles impregnadas en alcohol, dos gasas estériles secas y dos tiras adhesivas.
El vial contiene el polvo seco suelto o formando un grumo de color blanco o ligeramente amarillento.
La jeringa precargada contiene agua para inyectables para reconstituir el contenido del vial.
2.
ANTES DE USAR KOGENATE Bayer 2000 UI
Si es alérgico (hipersensible) a octocog alfa, a las proteínas de ratón o hámster o a cualquiera de los demás componentes de KOGENATE Bayer 2000 UI.
Si tiene alguna duda sobre lo anterior, consulte a su médico.
Tenga especial cuidado con KOGENATE Bayer 2000 UI, ya que existe la remota posibilidad de que experimente una reacción anafiláctica (reacción alérgica repentina grave).
Si siente opresión torácica, sensación de mareo, vértigo o náusea, o bien se marea estando de pie, es posible que esté sufriendo una reacción anafiláctica a KOGENATE Bayer 2000 UI.
Si esto ocurre, interrumpa inmediatamente la administración del medicamento y pida asistencia médica.
Es posible que su médico desee realizar alguna prueba para asegurar que la dosis que recibe de KOGENATE Bayer 2000 UI es suficiente para alcanzar y mantener niveles adecuados de factor VIII.
239 Si la hemorragia no llega a controlarse con KOGENATE Bayer 2000 UI, consulte a su médico inmediatamente.
Es posible que haya desarrollado inhibidores del factor VIII, por lo que su médico realizará pruebas para confirmarlo.
Los inhibidores del factor VIII son anticuerpos presentes en la sangre que bloquean el factor VIII que está Vd utilizando.
Ello hace que el factor VIII sea menos eficaz para controlar el sangrado.
Si ha desarrollado anteriormente inhibidores del factor VIII y cambia a otro medicamento de factor VIII, es posible que vuelva a desarrollar inhibidores.
No se conocen interacciones con otros medicamentos.
No obstante, por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Dado que la hemofilia A se da raramente en la mujer, no se dispone de experiencia sobre el uso de KOGENATE Bayer 2000 UI durante el embarazo y el periodo de lactancia.
Por consiguiente, si está embarazada o dando el pecho consulte a su médico antes de utilizar este medicamento.
Conducción y uso de máquinas:
No se han observado efectos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de KOGENATE Bayer 2000 UI Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR KOGENATE Bayer 2000 UI
KOGENATE Bayer 2000 UI debe administrarse únicamente por vía intravenosa, inmediatamente después de su reconstitución.
La reconstitución y administración debe realizarse en condiciones asépticas (es decir, higiénicas y en ausencia de gérmenes).
Para la reconstitución y administración de KOGENATE Bayer 2000 UI utilice únicamente el equipo de administración (adaptador de vial, jeringa precargada con el disolvente y equipo para punción venosa) incluido en el envase.
No utilice este equipo de administración si el envase está abierto o dañado.
KOGENATE Bayer 2000 UI no debe mezclarse con otras soluciones para perfusión.
Siga estrictamente las instrucciones de administración de KOGENATE Bayer 2000 UI que le dé su médico y utilice las instrucciones siguientes como guía:
A
B
C
D
E
I
J
F
G
H
240 1.
Lávese cuidadosamente las manos con jabón y agua templada.
2.
Atempere los dos viales sin perforar a una temperatura confortable (no superior a 37°C).
3.
Retire la cápsula protectora del vial (A) y limpie el tapón de goma con una gasa estéril (o utilice un spray antiséptico).
4.
Ponga el vial del producto sobre una superficie sólida y antideslizante.
Retire la cubierta de papel del envase de plástico del adaptador de vial.
No extraiga el adaptador del envase.
Sujetando el envase del adaptador, colóquelo sobre el vial del producto y presione firmemente hacia abajo (B).
El adaptador se ajustará al tapón del vial.
No retire el envase del adaptador en este momento.
5.
Sujete verticalmente la jeringa precargada con agua para inyectables, coja el émbolo de la jeringa según el pictograma y acople el émbolo girándolo firmemente en el sentido de las agujas del reloj dentro del tapón de rosca (C).
6.
Sujetando el cuerpo de la jeringa, desprenda el tapón del extremo de ésta (D).
No toque el extremo de la jeringa con la mano u otra superficie.
Reserve la jeringa para su uso posterior.
7.
Ahora, retire el envase del adaptador (E).
8.
Acople la jeringa precargada al adaptador del vial enroscándola en el sentido de las agujas del reloj (F).
9.
Inyecte el diluyente presionando lentamente sobre el émbolo de la jeringa (G).
10.
Mueva suavemente el vial hasta que se haya disuelto todo el polvo (H).
No agite el vial.
Asegúrese de que el polvo se ha disuelto completamente.
No utilice soluciones turbias o que contengan partículas visibles.
11.
Sujete el vial por el extremo, por encima del adaptador y de la jeringa (I).
Llene la jeringa tirando lenta y suavemente del émbolo.
Compruebe que todo el contenido del vial ha pasado a la jeringa.
12.
Aplique un torniquete.
13.
Determine el punto de inyección y desinfecte.
14.
Practique la punción venosa y fije el equipo de punción venosa con un esparadrapo.
15.
Sujete el émbolo y retire la jeringa del adaptador de vial (éste debe permanecer unido al vial).
Acople la jeringa al equipo de punción venosa y asegúrese de que no entra sangre en la jeringa (J).
16.
Retire el torniquete.
17.
Inyecte la solución en la vena durante varios minutos, vigilando en todo momento la posición de la aguja.
2 ml/ min).
18.
Si se necesita administrar una segunda dosis, utilice una nueva jeringa con el medicamento reconstituido de la forma indicada anteriormente.
19.
Si no se precisa una segunda dosis, retire el equipo de punción venosa y la jeringa.
Aplique una gasa y presione durante unos 2 minutos sobre el punto de inyección manteniendo el brazo extendido.
Finalmente, aplique un pequeño apósito sobre la herida.
La cantidad de KOGENATE Bayer 2000 UI que debe usar y con qué frecuencia depende de muchos factores, como su peso, la gravedad de su hemofilia, el lugar e importancia del sangrado, la cantidad de inhibidores del factor VIII que pueda tener y el nivel requerido de factor VIII.
Su médico calculará la dosis de KOGENATE Bayer 2000 UI y la frecuencia con la que debe administrarse para alcanzar el nivel necesario de actividad del factor VIII en su sangre.
Para este cálculo y basándose en su caso particular, empleará las siguientes fórmulas:
I.
UI requeridas = peso corporal (kg) x aumento deseado del factor VIII (% del normal) x 0,5
II.
Aumento del factor VIII previsto (% del normal) = 2 x UI administradas peso corporal (kg)
La tabla siguiente proporciona una guía de los niveles sanguíneos mínimos de factor VIII.
En el caso de las hemorragias que aparecen en la lista, el nivel de actividad del factor VIII no podrá ser inferior al nivel indicado (en% del normal), en el período correspondiente:
Grado de la hemorragia/ Tipo de procedimiento quirúrgico Hemorragia
Nivel de factor VIII requerido (%) (UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis (hemorragias en las articulaciones) precoz,
20 - 40
Repetir cada 12 - 24 horas.
hemorrágico se haya resuelto, guiándose por la intensidad del dolor, o hasta la cicatrización de la herida.
Hemartrosis más extensa, sangrado muscular o hematoma
30 - 60
Repetir la perfusión cada 12 - 24 horas durante 3 - 4 días o hasta que el dolor y discapacidad se hayan resuelto.
Sangrados con riesgo vital, como sangrado intracraneal, de garganta, sangrado gastrointestinal grave Cirugía
60 - 100
Repetir la perfusión cada 8 - 24 horas hasta que el riesgo desaparezca.
Menor incluyendo extracciones dentales
30 - 60
Cada 24 horas, al menos 1 día, hasta la cicatrización.
Mayor
80 - 100 (pre- y
a) Como dosis en bolo Repetir la perfusión cada 8 - 24
postoperatorio)
horas hasta la cicatrización adecuada de la herida; continuar la terapia durante un mínimo de 7 días más para mantener una actividad de factor VIII del 30% al 60%. b) Como perfusión continua Aumentar la actividad del factor VIII antes de la cirugía con una dosis de carga como perfusión e inmediatamente continuar con una perfusión continua (en UI/ Kg/ h) ajustándola al aclaramiento diario del paciente y al nivel de factor VIII requerido durante un mínimo de 7 días.
Su médico adaptará siempre la dosis de KOGENATE Bayer 2000 UI y la frecuencia de administración, de acuerdo con la eficacia clínica en su caso particular.
En determinadas circunstancias pueden requerirse cantidades superiores a las calculadas, especialmente en el caso de la dosis inicial.
Si está utilizando KOGENATE Bayer 2000 UI para prevenir el sangrado (profilaxis), su médico calculará la dosis que le conviene.
Esta dosis será normalmente de 20 a 60 UI de octocog alfa por kg de peso corporal, administrada cada 2 ó 3 días.
No obstante, en algunos casos, especialmente en los pacientes más jóvenes, pueden requerirse intervalos de tratamientos más breves o dosis superiores.
Aunque la dosificación puede calcularse a partir de las fórmulas indicadas anteriormente, es altamente recomendable realizar las pruebas analíticas adecuadas a intervalos apropiados para comprobar que se hayan alcanzado y se mantengan en el plasma los niveles adecuados de factor VIII.
En el caso concreto de las intervenciones quirúrgicas importantes, es indispensable el control estricto del tratamiento sustitutivo mediante pruebas de la coagulación.
242 Si el nivel de factor VIII no alcanza los niveles esperados en el plasma, o si no puede controlarse la hemorragia con una dosificación aparentemente adecuada, deberá sospecharse la presencia de inhibidores del factor VIII.
Mediante las técnicas de laboratorio apropiadas, un médico especialista comprobará y cuantificará la presencia de inhibidores del factor VIII.
Si estima que el efecto de KOGENATE Bayer 2000 UI es excesivo o insuficiente, comuníqueselo a su médico.
Pacientes con inhibidores Si su médico le informa de que ha desarrollado inhibidores del factor VIII, es muy posible que precise recibir una cantidad superior de KOGENATE Bayer para controlar el sangrado.
Si esta dosis mayor no lo controla, su médico podrá considerar la utilización de otro medicamento, el concentrado de factor VIIa o bien el concentrado de complejo protrombínico (activado).
Si desea más información, hable con su médico.
Estos tratamientos deben ser establecidos por médicos con experiencia en el tratamiento de pacientes con hemofilia A.
KOGENATE Bayer 2000 UI debe administrarse por vía intravenosa durante varios minutos.
2 ml/ min).
Su médico indicará con qué frecuencia y a qué intervalos debe administrarse KOGENATE Bayer 2000 UI.
Generalmente, el tratamiento sustitutivo con KOGENATE Bayer 2000 UI será necesario de por vida.
Si usa más KOGENATE Bayer 2000 UI del que debiera:
No se han comunicado síntomas de sobredosis con factor VIII de la coagulación de origen recombinante.
Si ha usado más KOGENATE Bayer 2000 UI del que debiera, por favor, informe a su médico.
Si olvidó usar KOGENATE Bayer 2000 UI: • Aplique inmediatamente la siguiente dosis y continúe a intervalos regulares siguiendo las indicaciones de su médico. • No se administre una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con KOGENATE Bayer 2000 UI No deje de usar KOGENATE Bayer 2000 UI sin consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, KOGENATE Bayer 2000 UI puede producir efectos adversos, aunque no todas las personas los sufran.
En raros casos, puede notar alguno de estos efectos adversos después de la administración de KOGENATE Bayer 2000 UI: • Sarpullido con o sin picor, reacciones locales en el lugar de la inyección (p. ej. sensación de quemazón y enrojecimiento pasajero) • reacciones alérgicas (p. ej. opresión en el pecho, sensación general de malestar, mareo, náusea y ligera bajada de tensión que puede hacer que se maree al levantarse) • sabor de boca raro • fiebre.
Tampoco puede excluirse completamente la posibilidad de un shock anafiláctico.
Si nota cualquiera de los síntomas siguientes durante la inyección o la perfusión: • opresión en el pecho, o sensación general de malestar • mareo
243 • hipotensión leve (ligera disminución de la presión arterial con sensación de mareo al levantarse) • náusea puede ser un signo precoz de hipersensibilidad y reacción anafiláctica.
Si se produce una reacción alérgica o anafiláctica, la inyección o perfusión debe interrumpirse y consultar a su médico inmediatamente.
Durante los estudios realizados, ningún paciente desarrolló títulos de anticuerpos clínicamente importantes frente a las pequeñas cantidades de proteína de hámster y ratón presentes en el preparado.
Sin embargo, existe la posibilidad de reacción alérgica a los componentes del preparado, como por ejemplo, a las pequeñas cantidades de proteína de ratón y hámster, en pacientes con cierta predisposición.
La formación de anticuerpos neutralizantes (inhibidores del factor VIII) es una complicación conocida en el tratamiento de pacientes con hemofilia A.
En estudios con preparados de factor VIII de origen recombinante, el desarrollo de inhibidores se observa especialmente en pacientes hemofílicos no tratados previamente.
Será cuidadosamente controlado mediante pruebas de laboratorio y exámenes clínicos apropiados para determinar la formación de dichos inhibidores.
KOGENATE Bayer ha sido utilizado en ensayos clínicos para el tratamiento de hemorragias en 37 pacientes no tratados previamente (PUPs) y 23 pacientes mínimamente tratados previamente (MTPs, definidos como aquellos pacientes con menos de 4 días de exposición al tratamiento).
En general, 6 de 60 (10%) presentaron un título superior a 10 U. B. y 3 de 60 (5%) un título inferior a 10 U. B.
El valor de la mediana de los días de exposición en la detección de inhibidores para estos pacientes fue de 9 días (rango 3-18 días).
La mediana de los días de exposición en los ensayos clínicos fue de 114 (rango 4-478 días).
Cuatro de 5 pacientes, que no alcanzaron los 20 días de exposición al final del ensayo, los alcanzaron posteriormente en el seguimiento posterior al ensayo y uno de los pacientes desarrolló un título bajo de inhibidores.
El quinto paciente se perdió en el seguimiento.
En ensayos clínicos con 73 pacientes tratados previamente (PTPs, definidos como aquellos pacientes con más de 100 días de exposición al tratamiento), después de un seguimiento durante cuatro años, no se observaron inhibidores de novo
En amplios estudios post-comercialización con KOGENATE Bayer, con más de 1.000 pacientes, se observó lo siguiente: menos del 0,2% de los pacientes tratados previamente (PTPs) desarrollaron inhibidores de-novo.
En un subgrupo de pacientes con menos de 20 días de exposición al inicio del estudio, menos del 11% desarrollaron inhibidores de-novo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KOGENATE Bayer 2000 UI
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial y la jeringa precargada en el embalaje exterior para protegerlos de la luz.
El medicamento envasado en su embalaje exterior puede conservarse a temperatura ambiente (inferior a 25°C) durante un periodo máximo de 3 meses.
En este caso, el medicamento caduca al finalizar el periodo de 3 meses; deberá anotarse la nueva fecha de caducidad en el embalaje exterior.
No refrigerar la solución después de su reconstitución.
La solución reconstituida debe utilizarse inmediatamente.
Utilizar el contenido una sola vez.
Tirar la solución no utilizada.
No utilice KOGENATE Bayer 2000 UI después de la fecha de caducidad que aparece en el envase después de CAD. La fecha de caducidad es el último día del mes que se indica.
244 No utilice KOGENATE Bayer 2000 UI si observa partículas o si la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de KOGENATE Bayer 2000 UI
Polvo:
El principio activo es el factor VIII de la coagulación de origen recombinante (octocog alfa).
Los demás componentes son glicina, cloruro de sodio, cloruro de calcio, histidina, polisorbato 80 y sacarosa.
Disolvente:
Agua para preparaciones inyectables
Aspecto del producto y contenido del envase KOGENATE Bayer 2000 UI se presenta en forma de polvo y disolvente para solución inyectable; se presenta en forma de polvo o polvo compacto, de color blanco a ligeramente amarillo.
Después de la reconstitución la solución es transparente.
Los dispositivos necesarios para la reconstitución y administración se proporcionan en cada envase de KOGENATE Bayer 2000 UI.
Titular de la autorización de comercialización y Fabricante
Titular de la autorización de comercialización:
Bayer HealthCare AG D-51368 Leverkusen Alemania
Fabricante:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italia
245 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
246
European Medicines Agency
EMEA/ H/ C/ 943
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
KUVAN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Kuvan?
Kuvan es un medicamento que contiene el principio activo dihidrocloruro de sapropterina.
Se presenta en comprimidos solubles de color amarillo claro (100 mg).
¿Para qué se utiliza Kuvan?
Kuvan se utiliza para tratar la hiperfenilalaninemia (HFA, concentración alta de fenilalanina en la sangre) en pacientes que tienen los trastornos genéticos fenilcetonuria (FCU) o déficit de tetrahidrobiopterina (BH4).
Los pacientes con estos trastornos no pueden convertir la fenilalanina (un aminoácido que se encuentra en las proteínas de los alimentos) en tirosina (otro aminoácido), por la que la fenilalanina se acumula en la sangre, lo que puede causar problemas en el cerebro y el sistema nervioso.
Kuvan puede utilizarse en adultos y niños.
Kuvan está destinado a usarse en niños con HFA causada por CFU de al menos cuatro años de edad.
No se ha estudiado en niños con HFA por fenilcetonuria menores de cuatro años.
Kuvan puede administrarse a niños de todas las edades con HFA por déficit de BH4.
El tratamiento con Kuvan sólo debe continuarse en los pacientes que respondan correctamente al medicamento.
Dado que el número de pacientes afectados por la HAP es escaso, esta enfermedad se considera “ rara”, por lo que Kuvan fue designado “ medicamento huérfano” (es decir, un medicamento utilizado en enfermedades raras) el 8 de junio de 2004.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Kuvan?
El tratamiento con Kuvan debe iniciarse y supervisarse por un médico con experiencia en el tratamiento de la fenilcetonuria y del déficit de BH4.
Es preciso vigilar la cantidad de fenilalanina y de proteínas en la dieta del paciente para asegurarse de que las concentraciones sanguíneas de fenilalanina y el equilibrio nutricional están controlados.
Kuvan es un tratamiento de larga duración.
La dosis de Kuvan depende del peso del paciente.
Los pacientes con FCU deben comenzar con 10 mg por kilogramo de peso corporal una vez al día y los que tienen déficit de BH4, con 2 a 5 mg/ kg una vez al día.
Al cabo de una semana, si el paciente no ha respondido al tratamiento, la dosis puede ajustarse hasta 20 mg/ kg una vez al día.
Si 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. esto se consigue al cabo de un mes, se considera que el paciente ha respondido y puede seguir tomando Kuvan.
Kuvan se toma con una comida todos los días a la misma hora, preferiblemente por la mañana.
Los comprimidos se disuelven en un vaso de agua antes de que el paciente beba la solución.
En algunos pacientes con déficit de BH4 podría ser necesario dividir la dosis en dos o tres tomas a lo largo del día para conseguir el efecto óptimo.
Kuvan debe usarse con precaución en los pacientes mayores de 65 años de edad y en los enfermos con problemas de hígado o riñón.
¿Cómo actúa Kuvan?
Las concentraciones altas de fenilalanina en la sangre se deben a un problema de la conversión de la fenilalanina en tirosina por la enzima “ fenilalanina hidroxilasa”.
Los pacientes con FCU presentan defectos en esta enzima y los pacientes con déficit de BH4 muestran una concentración baja de BH4, un “ cofactor” que la enzima necesita para funcionar correctamente.
El principio activo de Kuvan, el dihidrocloruro de sapropterina, es una copia sintética de la BH4.
En la FCU, actúa potenciando la actividad de la enzima defectuosa y en el déficit de BH4 repone el cofactor que falta.
De este modo, la enzima recupera la capacidad de convertir la fenilalanina en tirosina, reduciéndose así la concentración de fenilalanina en la sangre.
¿Qué tipo de estudios se han realizado con Kuvan?
Los efectos de Kuvan se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
En el tratamiento de pacientes con FCU, Kuvan se ha investigado en dos estudios principales que compararon Kuvan con un placebo.
Todos los pacientes incluidos en los estudios habían respondido a un ciclo inicial de ocho días de Kuvan, pero llevaban al menos una semana sin tomar este medicamento antes del comienzo de dichos estudios.
El primer estudio contó con 89 pacientes de ocho o más años de edad que no seguían ninguna dieta estricta.
El criterio principal de valoración de la eficacia fue la reducción de la concentración de fenilalanina en sangre al cabo de seis semanas.
En el segundo estudio participaron 46 niños de entre 4 y 12 años de edad que seguían una dieta con niveles controlados de fenilalanina.
A partir de la tercera semana de tratamiento, la dieta se ajustó cada 2 semanas en función de la concentración sanguínea de fenilalanina.
El criterio principal de valoración de la eficacia fue la variación de la cantidad de fenilalanina que podían ingerir los niños manteniendo su concentración en el objetivo fijado.
El estudio duró 10 semanas.
Respecto al tratamiento de los pacientes con déficit de BH4, la empresa presentó los resultados de tres estudios del dihidrocloruro de sapropterina publicados en la bibliografía.
En uno de estos estudios participaron 16 pacientes que recibieron tratamiento durante una media de 15,5 meses.
¿Qué beneficio ha demostrado tener Kuvan durante los estudios?
Como tratamiento de la FCU, Kuvan fue más eficaz que el placebo.
En el primer estudio, la concentración sanguínea de fenilalanina era de alrededor de 867 “ micromoles por litro” al inicio del ensayo.
Los valores normales en las personas sin FCU son de 60 micromoles por litro aproximadamente.
Al cabo de seis semanas, la concentración de fenilalanina había disminuido 236 micromoles por litro en los pacientes tratados con Kuvan y había aumentado 3 micromoles por litro en los que tomaron el placebo.
En el segundo estudio, los niños tratados con Kuvan podían comer un promedio de 17,5 mg más de fenilalanina por kilogramo de peso corporal todos los días al cabo de 10 semanas, frente a 3,3 mg más en los niños tratados con placebo.
En los estudios de pacientes con déficit de BH4, los enfermos que tomaron dihidrocloruro de sapropterina mostraron mejorías de las concentraciones sanguíneas de fenilalanina y otros marcadores de la enfermedad.
¿Cuál es el riesgo asociado a Kuvan?
Los efectos secundarios más frecuentes de Kuvan (observados en más de uno de cada diez pacientes) son el dolor de cabeza y la rinorrea (moqueo nasal).
La lista completa de efectos secundarios comunicados sobre Kuvan puede consultarse en el prospecto.
Kuvan no debe administrarse a personas hipersensibles (alérgicas) al dihidrocloruro de sapropterina o a cualquiera de sus demás componentes.
2/ 3 ¿Por qué se ha aprobado Kuvan?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Kuvan son mayores que sus riesgos en el tratamiento de la HFA en pacientes adultos y pediátricos con FCU o déficit de BH4 que han mostrado respuesta a este tipo de tratamiento.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Kuvan:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Kuvan a Merck KGaA el 2 de diciembre de 2008.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Kuvan puede encontrase aquí.
El texto completo del EPAR de Kuvan puede encontrarse aquí.
10-2008.
3/ 3
Número de la UE EU/ 1/ 08/ 481/ 001 EU/ 1/ 08/ 481/ 002 EU/ 1/ 08/ 481/ 003
Marca de fantasía Kuvan Kuvan Kuvan
Dosis 100 mg 100 mg 100 mg
Forma Farmacéutica Comprimido soluble Comprimido soluble Comprimido soluble
Vía de administración Vía oral Vía oral Vía oral
Envase frasco (HDPE) frasco (HDPE) frasco (HDPE)
Tamaño del envase 30 comprimidos 120 comprimidos 240 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Kuvan 100 mg, comprimidos solubles
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido soluble contiene 100 mg de dihidrocloruro de sapropterina (equivalentes a 77 mg de sapropterina).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido soluble.
Comprimido soluble de color entre blanquecino y amarillo claro marcado con “ 177” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Kuvan está indicado para el tratamiento de la hiperfenilalaninemia (HPA) en pacientes adultos y pediátricos a partir de los 4 años de edad con fenilcetonuria (PKU) que han mostrado responder a este tipo de tratamiento (ver sección 4.2.).
Kuvan está también indicado para el tratamiento de la hiperfenilalaninemia (HPA) en pacientes adultos y pediátricos a partir de los 4 años de edad con deficiencia de tetrahidrobiopterina (BH4) que han mostrado responder a este tipo de tratamiento (ver sección 4.2.).
4.2 Posología y forma de administración
El tratamiento con Kuvan debe iniciarse y supervisarse por un especialista en el tratamiento de la fenilcetonuria y en la deficiencia de BH4.
Kuvan debe administrarse en forma de dosis única diaria con una comida, a la misma hora cada día y preferiblemente por la mañana.
Durante el tratamiento con Kuvan, es necesario realizar un control activo de la ingesta de fenilalanina y de proteínas totales para asegurar un control adecuado de los niveles plasmáticos de fenilalanina y un equilibrio nutricional.
Como la HPA debida a PKU o a deficiencia de BH4 es una afección crónica, una vez se compruebe la respuesta, Kuvan se administrará como tratamiento a largo plazo.
Sin embargo los datos disponibles sobre el tratamiento a largo plazo son limitados.
Posología
Kuvan se presenta en comprimidos de 100 mg.
La dosis diaria calculada en base al peso corporal debe redondearse al múltiplo de 100 más próximo.
Por ejemplo, una dosis calculada de entre 401 y 450 mg se debe redondear a la baja a 400 mg, correspondiente a cuatro comprimidos.
Una dosis calculada de entre 451 y 499 mg debe redondearse hasta 500 mg correspondientes a 5 comprimidos.
PKU
La dosis inicial de Kuvan en pacientes adultos y pediátricos que padecen PKU es de 10 mg/ kg de peso una vez al día.
La dosis se ajusta generalmente entre 5 y 20 mg/ kg/ día, para alcanzar y mantener los niveles plasmáticos de fenilalanina adecuados definidos por el médico.
2 Deficiencia de BH4
La dosis inicial de Kuvan en pacientes adultos y pediátricos con deficiencia de BH4 es de 2 a 5 mg/ kg de peso corporal una vez al día.
Las dosis se pueden ajustar hasta alcanzar 20 mg/ kg/ día.
Puede ser necesario dividir la dosis total diaria en dos o tres tomas distribuidas a lo largo del día para optimizar el efecto terapéutico.
Determinación de la respuesta
Es muy importante iniciar el tratamiento con Kuvan tan pronto como sea posible para evitar la aparición de manifestaciones clínicas irreversible de alteraciones neurológicas en pacientes pediátricos así como de déficits cognitivos y alteraciones psiquiátricas en adultos debidas a niveles plasmáticos sostenidos y elevados de fenilalanina.
La respuesta al tratamiento viene determinada por una reducción de la fenilalanina plasmática tras el tratamiento con Kuvan.
Los niveles de fenilalanina en sangre se deben medir antes de iniciar el tratamiento y tras una semana de tratamiento con la dosis inicial recomendada de Kuvan.
Si se observa una reducción en la fenilalanina plasmática no satisfactoria, se puede aumentar la dosis de Kuvan semanalmente hasta los 20 mg/ kg/ día con una monitorización semanal continua de la concentración plasmática de fenilalanina durante un mes.
A lo largo de este periodo, la ingesta de fenilalanina con la dieta se debe mantener constante.
Una respuesta satisfactoria se define como reducción en los niveles plasmáticos de fenilalanina ≥ 30% o alcanzar los objetivos terapéuticos de fenilalanina plasmática definidos para un paciente individual por el médico que lo trata.
Los pacientes en los que no se logra este nivel de respuesta en el mes de prueba, deben considerarse como no respondedores al tratamiento y no deben ser tratados con Kuvan.
Una vez establecida la respuesta a Kuvan, la dosis se puede ajustar en un rango de entre 5 y 20 mg/ kg/ día según la respuesta al tratamiento.
Se recomienda analizar los niveles plasmáticos de fenilalanina y tirosina una o dos semanas después de cada ajuste de dosis y monitorizarlos frecuentemente a partir de entonces.
Los pacientes tratados con Kuvan deben continuar con una dieta restrictiva en fenilalanina y someterse a evaluación clínica regular (como monitorización de fenilalanina y tirosina en sangre, ingesta de nutrientes y desarrollo psicomotriz).
Método de administración
Los comprimidos deben administrarse en forma de dosis única diaria con una comida, para aumentar la absorción, y a la misma hora cada día preferiblemente por la mañana.
Debe advertirse a los pacientes que no deben ingerir la cápsula con desecante incluida en el frasco.
El número de comprimidos prescritos se colocarán en un vaso o taza de agua agitando hasta que se disuelvan.
Pueden necesitarse algunos minutos para que los comprimidos se disuelvan.
Para que se disuelvan antes los comprimidos pueden romperse.
Pueden observarse pequeñas partículas en la solución que no afectarán la eficacia del medicamento.
La solución debe beberse en los 15 o 20 minutos siguientes a su preparación.
Para dosis menores de 100 mg, se debe disolver un comprimido en 100 ml de agua y se administrará la cantidad de solución correspondiente a la dosis prescrita.
Para asegurar la administración de la cantidad de solución apropiada, debe utilizarse un aparato medidor con la graduación adecuada
3 Adultos
Los comprimidos prescritos deben colocarse en un vaso o taza con 120 - 240 ml de agua y se agitará hasta su disolución.
Pacientes pediátricos
Los comprimidos prescritos se disolverán en un vaso o taza con hasta 120 ml de agua y se agitará hasta su disolución.
Ajustes de dosis
Es posible que el tratamiento con Kuvan reduzca los niveles plasmáticos de fenilalanina por debajo del nivel terapéutico deseado.
Puede ser necesario ajustar la dosis de sapropterina o modificar la ingesta de fenilalanina con la dieta para alcanzar y mantener los niveles plasmáticos de fenilalanina dentro del rango terapéutico deseado.
Se deben medir los niveles plasmáticos de fenilalanina y tirosina, en especial en niños, una o dos semanas después de cada ajuste de dosis y monitorizarlos de forma frecuente desde entonces, bajo la supervisión del médico responsable del tratamiento.
Si se observa un control inadecuado de los niveles plasmáticos de fenilalanina durante el tratamiento con Kuvan, se debe verificar el cumplimiento del tratamiento prescrito y de la dieta por parte del paciente antes de considerar la posibilidad de un ajuste de dosis de Kuvan.
La interrupción del tratamiento con Kuvan sólo debe efectuarse bajo la supervisión del médico.
Será necesaria una monitorización más frecuente debido al posible aumento de los niveles plasmáticos de fenilalanina.
Puede ser necesario modificar la ingesta de fenilalanina con la dieta para mantener los niveles plasmáticos dentro del rango terapéutico deseado.
Poblaciones especiales
Kuvan no se ha estudiado específicamente en pacientes pediátricos menores de 4 años (ver sección 5.1.).
No se han establecido la seguridad y la eficacia de Kuvan en pacientes mayores de 65 años.
La prescripción de Kuvan a pacientes de edad avanzada se debe realizar con precaución.
No se han evaluado la seguridad y la eficacia de Kuvan en pacientes con insuficiencia renal o hepática.
La prescripción a estos pacientes se debe realizar con precaución.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes tratados con Kuvan deben continuar con una dieta restrictiva en fenilalanina y someterse a evaluación clínica regular (como monitorización de fenilalanina y tirosina en sangre, ingesta de nutrientes y desarrollo psicomotriz).
La alteración mantenida o recurrente de la vía metabólica de la fenilalanina-tirosina-dihidroxi-L- fenilalanina (DOPA) puede producir una deficiencia en las proteínas corporales y en la síntesis de neurotransmisores.
Una exposición prolongada a niveles bajos de fenilalanina y tirosina en la infancia se ha asociado a alteraciones en el desarrollo neurológico.
4 Se recomienda consultar con el médico en caso de enfermedad puesto que los niveles plasmáticos de fenilalanina pueden aumentar.
Los datos sobre el uso a largo plazo de Kuvan son limitados.
Se recomienda precaución al usar sapropterina en pacientes con predisposición a convulsiones.
En ensayos clínicos con pacientes con deficiencia de BH4 tratados con un preparado de sapropterina, se observaron convulsiones y exacerbación de las convulsiones.
Esto no se detectó en los ensayos clínicos de Kuvan en pacientes con PKU.
Sapropterina se debe utilizar con precaución en pacientes que reciben simultáneamente levodopa, puesto que el tratamiento combinado puede causar un aumento de la excitabilidad y la irritabilidad.
Poblaciones especiales
Kuvan no se ha estudiado específicamente en pacientes pediátricos menores de 4 años (ver sección 5.1.).
No se han establecido la seguridad y la eficacia de Kuvan en pacientes mayores de 65 años de edad.
La prescripción de Kuvan a pacientes de edad avanzada se debe realizar con precaución.
No se han evaluado la seguridad y la eficacia de Kuvan en pacientes con insuficiencia renal o hepática.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
Aunque no se han estudiado los efectos de la administración simultánea de inhibidores de la dihidrofolato reductasa (p. ej. metotrexato, trimetoprim), puede que estos medicamentos interfieran en el metabolismo de BH4.
Se recomienda precaución al usar estos medicamentos junto con Kuvan.
La BH4 es un cofactor de la óxido nítrico sintetasa.
Gliceril trinitrato (GTN), isosorbida dinitrato (ISDN), nitroprúsido sódico (SNP), molsidomina), los inhibidores de la fosfodiesterasa tipo 5 (PDE-5) y el minoxidilo.
La prescripción de Kuvan a pacientes en tratamiento con levodopa se debe realizar con precaución puesto que puede causar un aumento de la excitabilidad y la irritabilidad.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre exposición a Kuvan durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal.
Se deben controlar estrictamente los niveles plasmáticos de fenilalanina de la madre antes y durante el embarazo.
Si no se controlan estrictamente los niveles plasmáticos de fenilalanina de la madre antes y durante el embarazo puede ser nocivo para la madre y el feto.
En este grupo de pacientes, el tratamiento de primera línea es la restricción de la ingesta de fenilalanina con la dieta, supervisada por el médico antes y durante todo el embarazo.
Se debe considerar el uso de Kuvan sólo si una dieta estricta no reduce satisfactoriamente los niveles plasmáticos de fenilalanina.
La prescripción a mujeres embarazadas se debe realizar con precaución.
5 No se sabe si la sapropterina o sus metabolitos se excretan en la leche materna.
No debe utilizarse Kuvan durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Aproximadamente el 35% de los 579 pacientes tratados con dihidrocloruro de sapropterina (5 a 20mg/ kg/ día) en los ensayos clínicos con Kuvan experimentaron reacciones adversas.
Las reacciones adversas notificadas con más frecuencia son cefalea y rinorrea.
En los ensayos clínicos pivotales con Kuvan, se han detectado las siguientes reacciones adversas.
Las frecuencias se definen como:
Muy frecuentes (≥ 1/ 10) y Frecuentes (≥ 1/ 100 - < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por Órganos y Sistemas
Muy frecuentes
Cefalea
Trastornos respiratorios, torácicos y mediastínicos
Rinorrea
Trastornos gastrointestinales
Diarrea Vómitos Dolor abdominal
Trastornos del metabolismo y de la nutrición
Hipofenilalaninemia
Información adicional
Efecto rebote, definido como un aumento en los niveles plasmáticos de fenilalanina por encima de los niveles existentes antes del tratamiento, puede aparecer tras la interrupción del tratamiento.
4.9 Sobredosis
Se han observado cefalea y mareos tras la administración de dihidrocloruro de sapropterina por encima de la dosis máxima recomendada de 20 mg/ kg/ día.
El tratamiento de la sobredosis debe ser sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Productos varios para el tracto alimentario y el metabolismo, código ATC:
A16AX07
6 implicadas en la biosíntesis o regeneración de la 6R-tetrahidrobiopterina (6R-BH4) (en el caso de la deficiencia de BH4).
La deficiencia de BH4 es un grupo de trastornos derivados de mutaciones o deleciones en el gen que codifica una de las cinco enzimas implicadas en la biosíntesis o reutilización de la BH4.
En ambos casos, la fenilalanina no puede transformarse de manera eficaz en el aminoácido tirosina, lo que provoca un aumento de los niveles plasmáticos de fenilalanina.
La sapropterina es una versión sintética de la 6R-BH4 natural, que es un cofactor de las hidrolasas de fenilalanina, tirosina y triptófano.
La justificación de la administración de Kuvan en pacientes con PKU que responde a BH4 es aumentar la actividad de la fenilalanina hidroxilasa defectuosa y así aumentar o restituir el metabolismo oxidativo de la fenilalanina lo suficiente para reducir o mantener los niveles plasmáticos de fenilalanina, evitar o reducir aún más la acumulación de fenilalanina, y aumentar la tolerancia a la ingesta de fenilalanina en la dieta.
La justificación de la administración de Kuvan en pacientes con deficiencia de BH4 es restituir los niveles deficitarios, restableciendo la actividad de la fenilalanina hidroxilasa.
Eficacia clínica
El programa de desarrollo clínico en fase III de Kuvan incluyó 2 ensayos aleatorizados y controlados con placebo en pacientes con PKU.
Los resultados de estos ensayos demostraron la eficacia de Kuvan para reducir los niveles plasmáticos de fenilalanina y aumentar la tolerancia a la ingesta de fenilalanina.
En 88 pacientes con un control insuficiente de la PKU y con niveles plasmáticos de fenilalanina elevados en el periodo de selección, la administración de 10 mg/ kg/ día de dihidrocloruro de sapropterina redujo significativamente los niveles plasmáticos de fenilalanina en comparación con el placebo.
Los niveles plasmáticos basales de fenilalanina en el grupo tratado con Kuvan y en el que recibió placebo era similar, con una media ± DE de niveles plasmáticos basales de fenilalanina de 842,7 ± 299,6 μ mol/ l y 888,3 ± 323,1 μ mol/ l, respectivamente.
La media ± DE de la disminución de los niveles plasmáticos de fenilalanina respecto al valor basal al final del periodo de 6 semanas del estudio fue de 235,9 ± 257,0 μ mol/ l para el grupo tratado con sapropterina (n=47) frente a un aumento observado en el grupo que recibió placebo de 2,9 ± 239,5 μ mol/ l (n=41) (p < 0,001).
En los pacientes con unos niveles plasmáticos basales de fenilalanina ≥ 600 µmol/ l, el 41,9% (13/ 31) de los tratados con sapropterina y el 13,2% (5/ 38) de los tratados con placebo, presentaron niveles plasmáticos de fenilalanina < 600 µmol/ l al final del periodo de 6 semanas del estudio (p=0,012).
En un estudio independiente de 10 semanas de duración, controlado con placebo, a 45 pacientes con PKU y concentraciones sanguíneas de fenilalanina controladas gracias a una dieta estable restrictiva en fenilalanina (fenilalanina plasmática ≤ 480 μ mol/ l en el momento de la inclusión) se les asignó aleatoriamente en una proporción 3:1 a un tratamiento con dihidrocloruro de sapropterina 20 mg/ kg/ día (n=33) o placebo (n=12).
Tras 3 semanas de tratamiento con dihidrocloruro de sapropterina 20 mg/ kg/ día, los niveles de fenilalanina plasmáticos se redujeron de forma significativa; la media ± DE de la disminución desde los niveles basales de fenilalanina es este grupo fue 148,5 ±134,2 μ mol/ l (p < 0,001).
Tras 3 semanas, los sujetos de ambos grupos, sapropterina y placebo, mantuvieron sus dietas restrictivas en fenilalanina y la ingesta de fenilalanina se aumentó o redujo utilizando suplementos de fenilalanina estandarizados con el fin de mantener los niveles plasmáticos de fenilalanina < 360 μ mol/ l.
Se observó una diferencia significativa en la tolerancia a la ingesta de fenilalanina en el grupo tratado con sapropterina con respecto al que recibió placebo.
La media ± DE del aumento de la tolerancia a la ingesta de fenilalanina fue de 17,513 ±13,268 mg/ kg/ día en el grupo tratado con 20 mg/ kg/ día de dihidrocloruro de sapropterina en comparación con 3,259 ± 5,291 mg/ kg/ día en el grupo que recibió placebo (p=0,006).
7 Población pediátrica
Kuvan no ha sido específicamente estudiado en niños menores de 4 años, aunque la bibliografía publicada incida que más de 600 niños entre 0 y 4 años con PKU, han sido expuestos a tratamiento con una preparación de BH4 no registrada, incluyendo al menos 35 que fueron tratados durante dos meses o más.
La dosis diaria máxima utilizada fue de 20 mg/ kg peso corporal.
Se han realizado estudios limitados en pacientes menores de 4 años con deficiencia de BH4 utilizando otra formulación del mismo principio activo (sapropterina) u otra preparación de BH4 no registrada.
5.2 Propiedades farmacocinéticas
Absorción
La sapropterina se absorbe después de la administración oral del comprimido disuelto y la concentración máxima en sangre (Cmax) se alcanza al cabo de 3 o 4 horas de la administración en ayunas.
Los alimentos afectan a la velocidad y la magnitud de absorción de sapropterina.
La absorción de sapropterina es mayor tras la ingestión de una comida rica en grasas y calorías, en comparación con la absorción en ayunas, lo que resulta como media en una concentración plasmática máxima alcanzada 4 o 5 horas después de la administración entre un 40 y un 85% mayor.
La biodisponibilidad absoluta o la biodisponibilidad en humanos tras la administración oral se desconoce.
Distribución
En estudios no clínicos, la sapropterina se distribuyó principalmente a los riñones, las glándulas suprarrenales y al hígado, tal y como determinan los niveles de las concentraciones de biopterina total y reducida.
En ratas, tras la administración de dihidrocloruro de sapropterina marcado radiactivamente, se detectó radiactividad en fetos.
La excreción de biopterina total en la leche materna se demostró en las ratas por vía intravenosa.
Tras la administración oral en ratas de 10 mg/ kg de dihidrocloruro de sapropterina, no se observó aumento en las concentraciones de biopterina total en fetos ni en leche materna.
Biotransformación
El dihidrocloruro de sapropterina se metaboliza principalmente en el hígado a dihidrobiopterina y biopterina.
Dado que el dihidrocloruro de sapropterina es una versión sintética de la 6R-BH4 natural, se puede deducir razonablemente que su metabolismo será similar, incluida la regeneración de 6R- BH4.
Eliminación
Tras la administración intravenosa en ratas, el dihidrocloruro de sapropterina se elimina principalmente en la orina.
Tras la administración oral, se elimina principalmente en las heces mientras que en la orina se eliminan pequeñas cantidades.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de seguridad farmacológica (SNC, respiratorio, cardiovascular, genitourinario) y toxicidad para la reproducción.
Se observó una mayor incidencia de morfología microscópica renal alterada (basofilia en el túbulo recolector) en ratas, tras la administración oral crónica de dihidrocloruro de sapropterina a dosis iguales o ligeramente superiores a las dosis máximas recomendadas en humanos.
8 Se observó que la sapropterina era un mutágeno débil en células bacterianas y se detectó un aumento de anomalías cromosómicas en células de pulmón y ovario de hámster chino.
No obstante, la sapropterina no ha demostrado capacidad genotóxica en la prueba in vitro con linfocitos humanos ni en las pruebas in vivo con micronúcleos de ratón.
No se observó actividad oncogénica en un estudio sobre carcinogénesis oral en ratones con dosis de hasta 250 mg/ kg/ día (entre 12,5 y 50 veces el rango de dosis terapéutica en humanos).
Se ha observado emesis tanto en los estudios de seguridad farmacológica como en los estudios de toxicidad con dosis repetidas.
Se considera que la emesis está relacionada con el pH de la solución de sapropterina.
No se detectó evidencia clara de actividad teratogénica en ratas ni conejos a dosis aproximadamente 3 y 10 veces las dosis máximas recomendadas en humanos, en función de la superficie corporal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E421) Hidrógeno fosfato de calcio, anhidro Crospovidona tipo A Ácido ascórbico (E300) Estearil fumarato de sodio Riboflavina (E101)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Frasco de polietileno de alta densidad con cierre de seguridad para niños.
Los frascos están sellados con precinto de aluminio.
Cada frasco contiene un pequeño tubo de plástico con desecante (gel de sílice).
Cada frasco contiene 30, 120 o 240 comprimidos.
1 frasco por envase.
Puede que solamente estén comercializados algunos tamaños de envase.
9 6.6 Precauciones especiales de eliminación y otras manipulaciones
Eliminación
No hay requerimientos especiales.
Manipulación
Debe advertirse a los pacientes que no deben ingerir la cápsula con desecante incluida en el frasco.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. >
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck KGaA Frankfurter Str.250 64293 Darmstadt Germany
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia según se describe en la versión 4.0 presentada en el módulo 1.8.1. de la solicitud de autorización de comercialización, está vigente y en funcionamiento antes y durante la comercialización del producto.
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto. > >
Plan de gestión de riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, según lo acordado en al versión 1.3 del Plan de Gestión de Riesgos (RMP) presentado en el módulo 1.8.2. de la solicitud de autorización de comercialización y en cualquier actualización del RMP acordada con el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgo para medicamentos de uso humano, el RMP actualizado debe presentarse simultáneamente con el próximo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un RMP actualizado • Cuando se reciba nueva información que pueda tener impacto en la Especificación de Seguridad del Plan de Farmacovigilancia actual o en las actividades de minimización del riesgo • Dentro de los 60 días siguientes al alcance de un hito importante (farmacovigilancia o minimización del riesgo) • A petición de la EMEA
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Kuvan 100 mg comprimidos solubles Dihidrocloruro de sapropterina
2.
PRINCIPIO ACTIVO
Cada comprimido soluble contiene 100 mg de dihidrocloruro de sapropterina (equivalentes a 77 mg de sapropterina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos solubles 120 comprimidos solubles 240 comprimidos solubles
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral, tras la disolución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Cada frasco de Kuvan contiene un pequeño tubo de plástico con desecante (gel de sílice).
No ingerir el tubo ni su contenido.
8.
FECHA DE CADUCIDAD
CAD
15 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Alemania
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
kuvan
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Kuvan100 mg comprimidos solubles Dihidrocloruro de sapropterina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Kuvan y para qué se utiliza 2.
Antes de tomar Kuvan 3.
Cómo tomar Kuvan 4.
Posibles efectos adversos 5 Conservación de Kuvan 6.
Información adicional
1.
QUÉ ES KUVAN Y PARA QUÉ SE UTILIZA
Kuvan es una copia sintética de una sustancia propia del cuerpo llamada tetrabiopterina (BH4).
La BH4 es necesaria en el cuerpo para transformar un aminoácido llamado fenilalanina en otro aminoácido llamado tirosina.
Kuvan se utiliza para el tratamiento de la hiperfenilalaninemia (HPA) o fenilcetonuria (PKU), debida a niveles anormalmente elevados de fenilalanina en sangre, que pueden ser nocivos.
Kuvan reduce estos niveles en algunos pacientes que responden a BH4 y puede ayudar a aumentar la cantidad de fenilalanina que puede incluirse en la dieta.
Kuvan también se usa para el tratamiento de una enfermedad hereditaria denominada deficiencia de BH4, en la que el cuerpo no puede producir suficiente BH4.
Debido a que los niveles de BH4 son muy bajos, el organismo no puede utilizar de forma adecuada la fenilalanina y los niveles de este aminoácido aumentan teniendo efectos perjudiciales.
Al sustituir la BH4 que el cuerpo no puede producir, Kuvan reduce el exceso dañino de fenilalanina en la sangre y aumenta la tolerancia a la fenilalanina de la dieta.
2.
ANTES DE TOMAR KUVAN
No tome Kuvan Si es alérgico (hipersensible) a la sapropterina o a cualquiera de los demás componentes de Kuvan.
Tenga especial cuidado con Kuvan Debe consultar a su médico:
- si el niño que debe tratarse con Kuvan es menor de 4 años
- si tiene 65 años o más
- si está enfermo.
18
- si toma algún medicamento de los mencionados más abajo en “ Uso de otros medicamentos”.
Cuando reciba tratamiento con Kuvan, su médico le realizará análisis de sangre para verificar el contenido de fenilalanina y tirosina y poder decidir ajustar la dosis de Kuvan o la dieta en caso necesario.
Debe continuar el tratamiento dietético según las recomendaciones de su médico.
No cambie de dieta sin comunicárselo a su médico.
Uso de otros medicamentos Consulte a su médico si está tomando:
- levodopa (para tratar la enfermedad de Parkinson)
- inhibidores de la dihidrofolato reductasa (por ejemplo metotrexato, trimetoprim)
- agentes que causan vasodilatación, incluso los de administración tópica, que afectan al
Gliceril trinitrato (GTN), isosorbida dinitrato (ISDN), nitroprúsido sódico (SNP), molsidomina), los inhibidores de la fosfodiesterasa tipo 5 (PDE-5) y el minoxidilo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Kuvan con los alimentos y bebidas Kuvan debe tomarse con alimentos, a la misma hora cada día, preferiblemente por la mañana.
Embarazo y lactancia No hay datos disponibles de Kuvan en embarazos humanos.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal.
Si no se controlan estrictamente los niveles plasmáticos de fenilalanina de la madre antes y durante el embarazo puede ser dañino para la madre y el feto.
En caso de embarazo, su médico le indicará como debe controlar los niveles de fenilalanina de forma adecuada.
En este grupo de pacientes, el tratamiento de primera línea es la restricción de la ingesta de fenilalanina con la dieta, supervisada por el médico antes y durante todo el embarazo.
Se debe considerar el uso de Kuvan sólo si una dieta estricta no reduce satisfactoriamente los niveles de fenilalanina en sangre.
Asegúrese de informar a su médico si está embarazada o en periodo de lactancia, si cree que puede estar embarazada o si planea quedarse embaraza o iniciar el periodo de lactancia. No debe utilizar Kuvan durante el periodo de lactancia.
Conducción y uso de máquinas No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No se espera que Kuvan afecte la capacidad de conducir y utilizar máquinas.
3.
CÓMO TOMAR KUVAN
Siga exactamente las instrucciones de administración de Kuvan indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosificación
PKU La dosis inicial habitual de Kuvan en adultos y niños con PKU es de 10 mg por kg de peso corporal.
Tome los comprimidos solubles una vez al día, con una comida para aumentar la absorción, y a la
Su médico puede ajustar la dosis, generalmente entre 5 y 20 mg diarios por kg de peso, según su estado.
Deficiencia de BH4 La dosis inicial habitual de Kuvan en adultos y niños con deficiencia de BH4 es de 2 a 5 mg por kg de peso corporal.
Tome los comprimidos solubles una vez al día, con una comida para aumentar la absorción, y a la misma hora cada día, preferentemente por la mañana.
Su médico puede ajustar la dosis hasta 20 mg diarios por kg de peso, según su estado.
Puede ser necesario dividir la dosis diaria en 2 ó 3 tomas, distribuidas a lo largo del día, para optimizar el efecto terapéutico.
La siguiente tabla es un ejemplo de cómo calcular la dosis adecuada:
Peso corporal (kg)
Número de comprimidos
Número de comprimidos
(Kuvan dosis de 10 mg/ kg)
(Kuvan dosis de 20 mg/ kg)
10 20 30 40 50
1 2 3 4 5
2 4 6 8 10
Forma de administración
Adultos Se deben depositar los comprimidos en un vaso o una taza (120 a 240 ml) de agua y agitar hasta que se disuelvan.
Niños Se debe depositar los comprimidos recetados en un vaso o una taza (como máximo, 120 ml) de agua y agitar hasta que se disuelvan.
Para dosis inferiores a 100 mg, se debe disolver un comprimido en 100 ml de agua.
Su médico le dirá que debe administrar únicamente parte del volumen de la solución correspondiente a la dosis apropiada.
Para ello debe utilizarse un aparato medidor con la graduación adecuada.
Pueden necesitarse algunos minutos para que los comprimidos se disuelvan.
Para que los comprimidos se disuelvan antes pueden romperse.
Pueden observarse pequeñas partículas en la solución que no afectarán la eficacia del medicamento.
La solución deberá beberse con una comida, a la misma hora cada día, preferentemente por la mañana en los 15 o 20 minutos siguientes a su preparación.
Asegúrese de no ingerir la cápsula con desecante incluida en el frasco.
Si toma más Kuvan del que debiera Si toma más Kuvan del recetado, puede sufrir efectos adversos que pueden incluir dolor de cabeza y mareos.
Si toma más Kuvan del recetado, debe comunicárselo de inmediato a su médico o farmacéutico.
Si olvidó tomar Kuvan No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Kuvan No interrumpa el tratamiento con Kuvan sin comentarlo previamente con su médico porque pueden aumentar los niveles de fenilalanina en sangre.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
20 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Kuvan puede producir efectos adversos, aunque no todas las personas los sufran.
Las frecuencias de los efectos adversos se definen como:
- Muy frecuentes: afectan a más de 1 paciente de cada 10
- Frecuentes: afectan a entre 1 y 10 pacientes de cada 100
- Poco frecuentes: afectan a entre 1 y 10 pacientes de cada 1.000
- Raros: afectan a entre 1 y 10 pacientes de cada 10.000
- Muy raros: afectan a menos de 1 paciente de cada 10.000
- Desconocidos: la frecuencia no puede estimarse de los datos disponibles.
Efectos adversos muy frecuentes: dolor de cabeza y goteo nasal.
Efectos adversos frecuentes: dolor de garganta, congestión o taponamiento nasal, tos, diarrea, vómitos, dolor de estómago y niveles demasiado bajos de fenilalanina en análisis de sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE KUVAN
Mantener fuera del alcance y de la vista de los niños.
No utilice Kuvan después de la fecha de caducidad que aparece en el frasco después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C Mantener el frasco perfectamente cerrado para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Kuvan
- El principio activo es el dihidrocloruro de sapropterina.
Cada comprimido contiene 100 mg de
tipo A, ácido ascórbico (E300), estearil fumarato de sodio y riboflavina (E101).
Aspecto del producto y contenido del envase
Kuvan se presenta en comprimidos solubles.
Los comprimidos solubles son de color blanquecino a amarillo claro y llevan marcado “ 177” en una cara.
Se presenta en frascos con cierre de seguridad a prueba de niños con 30, 120 ó 240 comprimidos solubles.
Cada frasco contiene un pequeño tubo de plástico con desecante (gel de sílice).
Puede que solamente estén comercializados algunos tamaños de envases.
21 Titular de la autorización de comercialización y responsable de la fabricación
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα T: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
22 España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
23 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
24
European Medicines Agency
Londres, 23.10.08 Ref. doc.:
EMEA/ 605929/ 2008
Preguntas y respuestas sobre la retirada de la solicitud de comercialización de Lacosamide Pain UCB Pharma
Denominación Común Internacional (DCI): lacosamide
El 25.09.08, UCB Pharma S. A. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su decisión de retirar la solicitud de autorización de comercialización para el medicamento Lacosamide Pain UCB Pharma para el tratamiento en adultos del dolor neuropático asociado a la diabetes.
¿Qué es Lacosamide Pain UCB Pharma?
Lacosamide Pain UCB Pharma contiene el principio activo lacosamide y que debía presentarse en forma de comprimidos.
Lacosamide ha sido autorizado en la Unión Europea (UE) como medicamento antiepiléptico con el nombre Vimpat en agosto de 2008.
¿A qué uso estaba destinado Lacosamide Pain UCB Pharma?
Lacosamide Pain UCB Pharma iba a recetarse a pacientes adultos para el tratamiento del dolor asociado a la neuropatía diabética periférica (daño causado a los nervios de las extremidades que puede darse en pacientes con diabetes).
¿Cómo está previsto que actúe Lacosamide Pain UCB Pharma?
Aún no se conoce claramente la forma exacta en que actúa lacosamide, aunque parece reducir la actividad de los canales del sodio (poros en la superficie de las células nerviosas), que permiten que se transmitan los impulsos eléctricos entre las células nerviosas.
Se cree que lacosamide también contribuye al desarrollo de las células nerviosas dañadas.
En conjunto, se espera que estas medidas impidan la actividad eléctrica anormal en las células nerviosas, reduciendo así el dolor causado por los daños en los nervios.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Lacosamide Pain UCB Pharma se probaron en modelos experimentales antes de estudiarse en seres humanos.
La eficacia de tres dosis de Lacosamide Pain UCB Pharma (200, 400 y 600 mg diarios) se comparó con la del placebo (tratamiento ficticio) en un total de 1.724 pacientes en cuatro estudios principales.
En los cuatro estudios, la dosis de Lacosamide Pain UCB Pharma se aumentó gradualmente durante alguna semana antes de ser mantenida como dosis estable durante 12 semanas.
El criterio principal de valoración de la eficacia fue el cambio en los niveles de dolor entre el inicio del estudio y las últimas cuatro semanas en las que se aplicó la dosis estable.
Los pacientes midieron el dolor con una escala de 11 puntos.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud se encontraba en el día 181 cuando fue retirada.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. remite sus respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización.
¿Qué recomendaba el CHMP en ese momento?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que Lacosamide Pain UCB Pharma no podía ser autorizado para el tratamiento de la hemorragia vítrea.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP manifestó que los estudios realizados con el medicamento Lacosamide Pain UCB Pharma no habían demostrado un beneficio significativo.
El medicamento también puede causar efectos secundarios que afectan al corazón y al sistema nervioso central (mareos), y que son motivo de preocupación en pacientes con diabetes.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de Lacosamide Pain UCB Pharma, y que no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan Lacosamide Pain UCB Pharma?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo con Lacosamide Pain UCB Pharma.
Si participa usted en un ensayo clínico o programa de uso compasivo y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
¿En qué situación queda Vimpat para el tratamiento de la epilepsia?
Esta retirada no tiene consecuencias sobre Vimpat, cuya relación riesgo/ beneficio permanece invariable.
2/ 2
Agencia Europea del Medicamento
EMEA/ H/ C/ 284
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LANTUS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedqd o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Lantus?
Lantus es una solución inyectable transparente que contiene el principio activo insulina glargina.
Se suministra en viales, cartuchos, cartuchos para Opticlick o plumas desechables precargadas (OptiSet y SoloStar).
¿Para qué se utiliza Lantus?
Lantus se utiliza para tratar a adultos, adolescentes y niños de seis años o mayores con diabetes mellitus que necesiten insulina.
El medicamento sólo puede conseguirse con receta médica.
¿Cómo se usa Lantus?
Lantus se administra mediante inyección debajo de la piel en la pared abdominal (vientre), en el muslo o en la región deltoide (hombro).
El lugar de la inyección debe cambiar cada vez que se practique una inyección a fin de evitar cambios en la piel (tales como engrosamiento) que hagan que la insulina funcione peor de lo esperado.
Los niveles de glucosa en sangre del paciente (azúcar) deben vigilarse periódicamente hasta encontrar la mínima dosis eficaz.
Lantus se administra una vez al día a cualquier hora, pero todos los días a la misma hora.
Debe ser por la noche cuando se utilice en niños.
Lantus podrá administrarse también conjuntamente con medicamentos anti-diabéticos ingeridos por vía oral en pacientes con diabetes no insulino- dependientes (diabetes tipo 2).
¿Cómo actúa Lantus?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de glucosa en la sangre o cuando el organismo es incapaz de utilizar eficientemente a insulina.
Lantus es un análogo de la insulina muy similar a la insulina fabricada por el páncreas.
El principio activo de Lantus, la insulina glargina, se obtiene mediante un método conocido como « tecnología del ADNrecombinante ».
Es producido por una bacteria que ha recibido un gen (ADN) capaz de producir insulina glargina.
La insulina glargina es ligeramente diferente a la insulina humana.
El cambio hace que el organismo pueda absorberla más lenta y regularmente una vez inyectada y que tenga un efecto más prolongado.
El análogo de la insulina actúa de la misma forma que la insulina producida de manera natural y ayuda
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged a que la glucosa pase de la sangre al interior de las células.
¿Qué tipo de estudios se han realizado con Lantus?
Lantus fue estudiado inicialmente en 10 ensayos clínicos, tanto en la diabetes tipo 1 como en la diabetes tipo 2.
Un total de 2.106 pacientes recibieron Lantus en todos los estudios combinados.
Los principales estudios compararon Lantus administrado una vez al día, a la hora de acostarse, con insulina humana NPH (una insulina con un efecto de duración intermedia) administrada una o dos veces al día.
Asimismo, se administraron inyecciones de insulina de efecto rápido a la hora de las comidas.
En un estudio realizado en pacientes con diabetes de tipo 2 se administraron también medicamentos orales para la diabetes.
Se realizaron otros estudios con el fin de comparar Lantus e insulina humana NPH en niños y adolescentes de edades comprendidas entre cinco y 18 años, 200 de los cuales recibieron Lantus.
También se llevaron a cabo estudios en casi 1.400 adultos con diabetes de tipo 1 o tipo 2 para determinar el efecto de Lantus cuando se inyecta a cualquier hora del día, en comparación con la inyección nocturna.
En todos los estudios se midió el nivel de glucosa en sangre en ‘ ayunas’ (medido después de no haber ingerido alimentos durante al menos ocho horas) o de una sustancia en la sangre denominada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
¿Qué beneficio ha demostrado tener Lantus durante los estudios?
Lantus redujo los niveles de HbA1c, indicando un grado de control de los niveles de glucosa en sangre similar al observado con la insulina humana.
Lantus fue eficaz tanto para la diabetes tipo 1 como para la diabetes tipo 2.
La eficacia de Lantus fue independiente de la hora a la que se administró la inyección.
¿Cuál es el riesgo asociado a Lantus?
El efecto secundario más frecuente de Lantus (observado en más de 1 paciente de cada 10) es la hipoglucemia (bajos niveles de glucosa en sangre).
En los niños se han observado con más frecuencia que en los adultos reacciones en el sitio de la inyección (irritación, dolor, picor, hinchazón).
La lista completa de todos los efectos secundarios comunicados sobre Lantus puede consultarse en el prospecto.
Lantus no debe usarse en personas que sean hipersensibles (alérgicas) a la insulina glargina o a cualquiera de sus componentes.
Es posible que haya que ajustar también la dosis de Lantus cuando se administre conjuntamente con otros medicamentos que afectan a los niveles de glucosa en sangre.
La lista completa puede consultarse en el prospecto.
¿Por qué se ha aprobado Lantus?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Lantus son mayores que sus riesgos en el tratamiento de la diabetes mellitus en adultos, adolescentes y niños mayores de seis años, cuando se requiere el tratamiento con insulina.
En consecuencia, recomendó que se aprobase la comercialización de Lantus.
Más información sobre Lantus:
La Comisión Europea concedió una autorización de comercialización de Lantus válida para toda la Unión Europea a Sanofi-Aventis, Deutschland GmbH el 9 de junio de 2000.
La autorización de comercialización fue renovada el 9 de junio de 2005.
La versión completa del EPAR de Lantus puede consultarse aquí.
04-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 00/ 134/ 001
Lantus
100 Unidades/ ml
Solución inyectable en vial
Vía subcutánea
vial (vidrio)
5 ml
1 vial
EU/ 1/ 00/ 134/ 002
Lantus
100 Unidades / ml
Solución inyectable en vial
Vía subcutánea
vial (vidrio)
5 ml
2 viales
EU/ 1/ 00/ 134/ 003
Lantus
100 Unidades / ml
Solución inyectable en vial
Vía subcutánea
vial (vidrio)
5 ml
5 viales
EU/ 1/ 00/ 134/ 004
Lantus
100 Unidades / ml
Solución inyectable en vial
Vía subcutánea
vial (vidrio)
5 ml
10 viales
EU/ 1/ 00/ 134/ 005
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio)
3 ml
4 cartuchos
EU/ 1/ 00/ 134/ 006
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio)
3 ml
5 cartuchos
EU/ 1/ 00/ 134/ 007
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio)
3 ml
10 cartuchos
EU/ 1/ 00/ 134/ 008
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)en pluma precargada (OptiSet)
3 ml
3 plumas precargadas
EU/ 1/ 00/ 134/ 009
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)en pluma precargada (OptiSet)
3 ml
4 plumas precargas
EU/ 1/ 00/ 134/ 010
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)en pluma precargada (OptiSet)
3 ml
5 plumas precargadas
EU/ 1/ 00/ 134/ 011
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (OptiSet)
3 ml
10 plumas precargadas
EU/ 1/ 00/ 134/ 012
Lantus
100 Unidades / ml
Solución inyectable en vial
Vía subcutánea
Vial (vidrio)
10 ml
1 vial
EU/ 1/ 00/ 134/ 013
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio)
3 ml
1 cartucho
EU/ 1/ 00/ 134/ 014
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio)
3 ml
3 cartuchos
EU/ 1/ 00/ 134/ 015
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio)
3 ml
6 cartuchos
EU/ 1/ 00/ 134/ 016
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio)
3 ml
8 cartuchos
1/ 3 EU/ 1/ 00/ 134/ 017
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio)
3 ml
9 cartuchos
EU/ 1/ 00/ 134/ 018
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (OptiSet)
3 ml
1 pluma precargada
EU/ 1/ 00/ 134/ 019
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (OptiSet)
3 ml
6 plumas precargadas
EU/ 1/ 00/ 134/ 020
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (OptiSet)
3 ml
8 plumas precargadas
EU/ 1/ 00/ 134/ 021
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (OptiSet)
3 ml
9 plumas precargadas
EU/ 1/ 00/ 134/ 022
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
1 cartucho
EU/ 1/ 00/ 134/ 023
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
3 cartuchos
EU/ 1/ 00/ 134/ 024
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
4 cartuchos
EU/ 1/ 00/ 134/ 025
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
5 cartuchos
EU/ 1/ 00/ 134/ 026
Lantus
Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
6 cartuchos
EU/ 1/ 00/ 134/ 027
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
8 cartuchos
EU/ 1/ 00/ 134/ 028
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
9 cartuchos
EU/ 1/ 00/ 134/ 029
Lantus
100 Unidades / ml
Solución inyectable en cartucho
Vía subcutánea
cartucho (vidrio) para OptiClik
3 ml
10 cartuchos
EU/ 1/ 00/ 134/ 030
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
1 pluma precargada
EU/ 1/ 00/ 134/ 031
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
3 plumas precargadas
EU/ 1/ 00/ 134/ 032
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
4 plumas precargadas
EU/ 1/ 00/ 134/ 033
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
5 plumas precargadas
2/ 3 EU/ 1/ 00/ 134/ 034
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
6 plumas precargadas
EU/ 1/ 00/ 134/ 035
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
8 plumas precargadas
EU/ 1/ 00/ 134/ 036
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
9 plumas precargadas
EU/ 1/ 00/ 134/ 037
Lantus
100 Unidades / ml
Solución inyectable
Vía subcutánea
cartucho (vidrio) en pluma precargada (SoloStar)
3 ml
10 plumas precargadas
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml solución inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glargina (equivalente a 3,64 mg).
Cada vial contiene 5 ml de solución inyectable, equivalentes a 500 Unidades, o 10 ml de solución inyectable, equivalentes a 1000 Unidades.
La insulina glargina se obtiene por tecnología de ADN recombinante de Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lantus está indicado en el tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Lantus y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Lantus contiene insulina glargina, un análogo de la insulina que presenta una acción de duración prolongada.
Se debe administrar una vez al día a cualquier hora pero todos los días a la misma hora.
La dosificación y el horario de administración de Lantus se debe ajustar de manera individual.
En pacientes con diabetes tipo 2, Lantus también se puede administrar junto con antidiabéticos orales.
Niños
En niños, la eficacia y seguridad de Lantus sólo ha sido demostrada cuando se administra por la tarde.
Debido a la limitada experiencia, la eficacia y seguridad de Lantus no ha sido demostrada en niños menores de 6 años.
Cambio de otras insulinas a Lantus
Al cambiar de un régimen de tratamiento con una insulina de acción intermedia o larga a un régimen con Lantus, se puede requerir un cambio de la dosis de la insulina basal y el tratamiento antidiabético concomitante puede requerir un ajuste (dosis e intervalos de las insulinas regulares o de los análogos de la insulina de acción rápida adicionales, o la dosis de los agentes antidiabéticos orales).
2 Los pacientes que vayan a modificar su pauta de insulina basal de insulina NPH dos veces al día a una única dosis diaria con Lantus, deben reducir su dosis diaria de insulina basal entre un 20 y un 30% durante las primeras semanas de tratamiento, con el fin de minimizar el riesgo de hipoglucemia nocturna y matutina.
Durante las primeras semanas, esta disminución debe compensarse, al menos en parte, con un incremento de la insulina en las horas de las comidas, debiendo ajustar esta pauta posteriormente de forma individual.
Como con otros análogos de la insulina, los pacientes tratados con dosis elevadas de insulina a causa de la presencia de anticuerpos antiinsulina humana pueden experimentar una mejor respuesta con Lantus.
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
Con la mejora del control metabólico y el incremento resultante de la sensibilidad a la insulina puede ser necesario un nuevo ajuste del régimen de administración.
También puede requerirse un ajuste de la dosis, por ejemplo, si cambia el peso, el estilo de vida del paciente, el horario de administración de la dosis de insulina o si surgen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o hiperglucemia (ver sección 4.4).
Administración
Lantus se administra por vía subcutánea.
Lantus no se debe administrar por vía intravenosa.
La prolongada duración de la acción de Lantus depende de su inyección en el tejido subcutáneo.
La administración intravenosa de la dosis subcutánea habitual puede provocar una hipoglucemia grave.
No existen diferencias clínicamente relevantes en los niveles séricos de insulina o de glucosa tras la administración de Lantus en el abdomen, en el muslo o en el deltoides.
Hay que cambiar los puntos de inyección, dentro de un área de aplicación determinada, de una inyección a otra.
Lantus no debe mezclarse con ninguna otra insulina ni debe diluirse.
Su mezcla o dilución pueden modificar su perfil de acción/ tiempo y la mezcla puede provocar su precipitación.
Para más información acerca de la manipulación, ver sección 6.6.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en los siguientes grupos de pacientes: pacientes con alteración de la función hepática o pacientes con insuficiencia renal moderada/ grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Lantus no es la insulina de elección para el tratamiento de la cetoacidosis diabética.
En cambio, se recomienda en estos casos el uso de insulina regular administrada por vía intravenosa.
Se ha establecido la seguridad y eficacia de Lantus en adolescentes y niños a partir de los 6 años.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en niños menores de 6 años, en pacientes que presentan alteración de la función hepática o en pacientes que presentan insuficiencia renal moderada/ grave (ver sección 4.2).
3 En los pacientes que presentan trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los pacientes de edad avanzada, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección, y todos los demás factores relevantes.
El cambio a otro tipo o marca de insulina por parte del paciente debe realizarse bajo estricta supervisión médica y puede necesitar un cambio de dosis.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia (ver sección 4.8).
Hipoglucemia
El momento de incidencia de la hipoglucemia depende del perfil de acción de las insulinas empleadas y puede, por tanto, cambiar cuando se modifica el régimen de tratamiento.
Dado que Lantus proporciona insulina basal de forma más continuada, se piensa que la hipoglucemia nocturna será menor, aunque la matutina será mayor.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
El efecto prolongado de la insulina glargina subcutánea puede retrasar la recuperación de la hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino, (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos productos medicinales.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos, y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina glargina.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos sobre la exposición de la insulina glargina durante el embarazo en ensayos clínicos controlados.
En estudios de post-comercialización, un número limitado de exposiciones durante el embarazo indican que la insulina glargina no tiene efectos adversos sobre el embarazo, la salud del feto ni del recién nacido.
Hasta la fecha, no se encuentran disponibles otros datos epidemiológicos relevantes.
5 Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Los datos clínicos disponibles son insuficientes para excluir un riesgo.
El uso de Lantus puede ser considerado en el embarazo, si fuera necesario.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
A continuación se enumeran según el sistema órgano-clase y en orden decreciente de incidencia, las siguientes reacciones adversas relacionadas, procedentes de ensayos clínicos (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100 a  1/ 10; poco frecuentes: ≥ 1/ 1.000 a  1/ 100; raras: ≥ 1/ 10.000 a  1/ 1.000; muy raras:  1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición
Muy frecuentes:
Hipoglucemia Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden producir un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Trastornos del sistema inmunológico
Raras:
Reacción alérgica Las reacciones alérgicas de tipo inmediato a la insulina son raras.
Estas reacciones a la insulina (incluyendo la insulina glargina) o a los excipientes, pueden acompañarse, por ejemplo, de reacciones
6 cutáneas generalizadas, angioedema, broncoespasmo, hipotensión y shock, pudiendo poner en peligro la vida del paciente.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En ciertos estudios clínicos se observaron anticuerpos que presentaban reacción cruzada con la insulina humana y la insulina glargina, con la misma frecuencia tanto en los grupos de tratamiento con insulina-NPH como con insulina glargina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia.
Trastornos del sistema nervioso
Disgeusia
Trastornos oculares
Raras:
Trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
Raras:
Retinopatía La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
En pacientes con retinopatía proliferativa, especialmente si no se ha tratado con láser, los episodios hipoglucémicos graves pueden ocasionar una amaurosis transitoria.
Trastornos de la piel y del tejido subcutáneo
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
La rotación continua del punto de inyección dentro de una misma área de inyección puede ser útil para reducir o evitar estas reacciones.
Frecuentes:
Lipohipertrofia
Poco frecuentes: lipoatrofia
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy raras:
Mialgia
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el punto de inyección Entre estas reacciones se observaron el enrojecimiento, dolor, prurito, urticaria, tumefacción o inflamación.
La mayor parte de las reacciones leves a la insulina, en el punto de inyección, se resuelven habitualmente en unos días o en pocas semanas.
Edema Raras veces, la insulina puede ocasionar retención de sodio y edema, especialmente si se corrige un control metabólico previo deficiente, con un tratamiento insulínico intensivo.
Población pediátrica
En general, el perfil de seguridad en pacientes ≤ 18 años es similar al perfil de seguridad en pacientes > 18 años.
7 de inyección, reacción en el lugar de inyección) y reacciones en la piel (rash, urticaria) en pacientes ≤ 18 años que en pacientes > de 18 años.
No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede producir riesgo para la vida del paciente.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Código ATC:
A10AE04.
La insulina glargina es un análogo de la insulina humana diseñado para que tenga baja solubilidad a un pH neutro.
Es completamente soluble al pH ácido de la solución de inyección de Lantus (pH 4).
Tras su inyección en el tejido subcutáneo, la solución ácida es neutralizada, dando lugar a la formación de microprecipitados a partir de los cuales se liberan continuamente pequeñas cantidades de insulina glargina, proporcionando un suave y predecible perfil de concentración/ tiempo sin pico, con una duración de acción prolongada.
Unión al receptor de la insulina:
La insulina glargina es muy similar a la insulina humana en cuanto a la cinética de la unión al receptor de la insulina.
Se considera, por tanto, que media el mismo tipo de efecto que la insulina a través del receptor de la insulina.
La actividad principal de la insulina, incluida la insulina glargina, es la regulación del metabolismo de la glucosa.
La insulina y sus análogos reducen los niveles de glucemia mediante la estimulación de la captación periférica de glucosa, especialmente por parte del músculo esquelético y del tejido adiposo, y la inhibición de la producción hepática de glucosa.
La insulina inhibe la lipólisis en el adipocito, inhibe la proteólisis y estimula la síntesis de proteínas.
En ciertos estudios clínicos farmacológicos, la insulina glargina y la insulina humana por vía intravenosa han demostrado ser equipotentes cuando se administran a las mismas dosis.
Como ocurre con todas las insulinas, el curso temporal de acción de la insulina glargina puede verse afectado por el ejercicio físico y otras variables.
En estudios de clamp euglucémico en sujetos sanos y en pacientes con diabetes tipo 1, el inicio de la acción de la insulina glargina subcutánea fue más lento que el de la insulina NPH humana, su perfil de acción fue suave y sin pico, y la duración de su efecto fue prolongada.
El siguiente gráfico muestra los resultados de un estudio en pacientes:
8 Perfil de actividad en pacientes diabéticos tipo 1
6 de glucosa* (mg/ kg/ min)
5 Tasa de utilización
4 Insulina glargina
3 2
Insulina NPH
1
0
10
20
30
tiempo (h) depués de la inyección s. c.
Fin del período de observación
*determinada como la cantidad de glucosa perfundida para mantener niveles plasmáticos de glucosa constantes (valores medios horarios).
La duración de acción más prolongada de la insulina glargina está relacionada directamente con su menor tasa de absorción y respalda su administración una vez al día.
El curso temporal de acción de la insulina y de los análogos de la insulina tales como la insulina glargina puede variar considerablemente en diferentes personas o dentro de la misma persona.
En un estudio clínico, los síntomas de hipoglucemia o las respuestas de contrarregulación hormonal fueron similares tras la administración intravenosa de insulina glargina e insulina humana, tanto en voluntarios sanos como en pacientes con diabetes tipo 1.
Los efectos de Lantus (administrado una vez al día) sobre la retinopatía diabética se evaluaron en un ensayo de 5 años de duración, abierto, controlado frente a insulina NPH (administrada 2 veces al día), en 1.024 pacientes con diabetes tipo 2, en los que se evaluó la progresión de retinopatía en tres o más grados en la escala del Estudio para el Tratamiento Precoz de la Retinopatía Diabética (ETDRS) mediante fotografía de fondo de ojo.
No se han observado diferencias significativas en la progresión de la retinopatía diabética al comparar Lantus frente a insulina NPH.
5.2 Propiedades farmacocinéticas
Las concentraciones fueron así consistentes con el perfil temporal de la actividad farmacodinámica de la insulina glargina.
El gráfico anterior mostraba los perfiles de actividad en función del tiempo de la insulina glargina y de la insulina NPH.
La inyección de insulina glargina una vez al día alcanza niveles de estado estacionario 2-4 días después de la primera dosis.
Cuando se administraron por vía intravenosa la semivida de eliminación de la insulina glargina y de la insulina humana eran comparables.
En el hombre, la insulina glargina se degrada parcialmente en el tejido subcutáneo por el extremo carboxílico de la cadena Beta con formación de los metabolitos activos 21A-Gly-insulina y 21A-Gly- des-30B-Thr-insulina.
También están presentes en el plasma la insulina glargina sin modificar y productos de degradación.
9 En ciertos estudios clínicos, los análisis de subgrupos basados en la edad y el sexo no indicaron diferencia alguna en la seguridad ni en la eficacia en pacientes tratados con insulina glargina en comparación con toda la población del estudio.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
5 ml vial:
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido de sodio, agua para preparaciones inyectables.
10 ml vial:
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, polisorbato 20, hidróxido de sodio, agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros productos.
Es importante asegurar que las jeringas no contengan vestigios de ningún otro material.
6.3 Período de validez
Dos años.
Periodo de validez después del primer uso del vial El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Lantus cerca del compartimento de congelación o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
10 Viales abiertos Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Solución de 5 ml en un vial (vidrio incoloro de tipo 1) con una cápsula con pestaña (aluminio), un tapón (caucho de clorobutilo (tipo 1)) y una cubierta extraíble (polipropileno).
Se presenta en envases de 1, 2, 5 y 10 viales.
Solución de 10 ml en un vial (vidrio incoloro de tipo 1) con una cápsula con pestaña (aluminio), un tapón (tipo 1, caucho laminado de poliisopreno y bromobutilo) y una cubierta extraíble (polipropileno).
Se presenta en envases de 1 vial.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Hay que inspeccionar el vial antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, carece de partículas sólidas visibles, y si presenta una consistencia acuosa.
Dado que Lantus es una solución, no necesita disolución antes de su uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 001-004 EU/ 1/ 00/ 134/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de junio de 2000 Fecha de la última renovación:
9 de junio de 2005
10.
FECHA DE LA REVISION DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml solución inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glargina (equivalente a 3,64 mg).
Cada cartucho contiene 3 ml de solución inyectable, equivalentes a 300 Unidades.
La insulina glargina se obtiene por tecnología de ADN recombinante de Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lantus está indicado en el tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Lantus y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Lantus contiene insulina glargina, un análogo de la insulina que presenta una acción de duración prolongada.
Se debe administrar una vez al día a cualquier hora pero todos los días a la misma hora.
La dosificación y el horario de administración de Lantus se debe ajustar de manera individual.
En pacientes con diabetes tipo 2, Lantus también se puede administrar junto con antidiabéticos orales.
Niños
En niños, la eficacia y seguridad de Lantus sólo ha sido demostrada cuando se administra por la tarde.
Debido a la limitada experiencia, la eficacia y seguridad de Lantus no ha sido demostrada en niños menores de 6 años.
Cambio de otras insulinas a Lantus
Al cambiar de un régimen de tratamiento con una insulina de acción intermedia o larga a un régimen con Lantus, se puede requerir un cambio de la dosis de la insulina basal y el tratamiento antidiabético concomitante puede requerir un ajuste (dosis e intervalos de las insulinas regulares o de los análogos de la insulina de acción rápida adicionales, o la dosis de los agentes antidiabéticos orales).
12 nocturna y matutina.
Durante las primeras semanas, esta disminución debe compensarse, al menos en parte, con un incremento de la insulina en las horas de las comidas, debiendo ajustar esta pauta posteriormente de forma individual.
Como con otros análogos de la insulina, los pacientes tratados con dosis elevadas de insulina a causa de la presencia de anticuerpos antiinsulina humana pueden experimentar una mejor respuesta con Lantus.
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
Con la mejora del control metabólico y el incremento resultante de la sensibilidad a la insulina puede ser necesario un nuevo ajuste del régimen de administración.
También puede requerirse un ajuste de la dosis, por ejemplo, si cambia el peso, el estilo de vida del paciente, el horario de administración de la dosis de insulina o si surgen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o hiperglucemia (ver sección 4.4).
Administración
Lantus se administra por vía subcutánea.
Lantus no se debe administrar por vía intravenosa.
La prolongada duración de la acción de Lantus depende de su inyección en el tejido subcutáneo.
La administración intravenosa de la dosis subcutánea habitual puede provocar una hipoglucemia grave.
No existen diferencias clínicamente relevantes en los niveles séricos de insulina o de glucosa tras la administración de Lantus en el abdomen, en el muslo o en el deltoides.
Hay que cambiar los puntos de inyección, dentro de un área de aplicación determinada, de una inyección a otra.
Lantus no debe mezclarse con ninguna otra insulina ni debe diluirse.
Su mezcla o dilución pueden modificar su perfil de acción/ tiempo y la mezcla puede provocar su precipitación.
Para más información acerca de la manipulación, ver sección 6.6.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en los siguientes grupos de pacientes: pacientes con alteración de la función hepática o pacientes con insuficiencia renal moderada/ grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Lantus no es la insulina de elección para el tratamiento de la cetoacidosis diabética.
En cambio, se recomienda en estos casos el uso de insulina regular administrada por vía intravenosa.
Se ha establecido la seguridad y eficacia de Lantus en adolescentes y niños a partir de los 6 años.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en niños menores de 6 años, en pacientes que presentan alteración de la función hepática o en pacientes que presentan insuficiencia renal moderada/ grave (ver sección 4.2).
En los pacientes que presentan trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los pacientes de edad avanzada, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
13 En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección, y todos los demás factores relevantes.
El cambio a otro tipo o marca de insulina por parte del paciente debe realizarse bajo estricta supervisión médica y puede necesitar un cambio de dosis.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia (ver sección 4.8).
Hipoglucemia
El momento de incidencia de la hipoglucemia depende del perfil de acción de las insulinas empleadas y puede, por tanto, cambiar cuando se modifica el régimen de tratamiento.
Dado que Lantus proporciona insulina basal de forma más continuada, se piensa que la hipoglucemia nocturna será menor, aunque la matutina será mayor.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano.
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
El efecto prolongado de la insulina glargina subcutánea puede retrasar la recuperación de la hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino, (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior)
- el tratamiento en concomitancia con ciertos productos medicinales.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos, y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina glargina.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos sobre la exposición de la insulina glargina durante el embarazo en ensayos clínicos controlados.
En estudios de post-comercialización, un número limitado de exposiciones durante el embarazo indican que la insulina glargina no tiene efectos adversos sobre el embarazo, la salud del feto ni del recién nacido.
Hasta la fecha, no se encuentran disponibles otros datos epidemiológicos relevantes.
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Los datos clínicos disponibles son insuficientes para excluir un riesgo.
El uso de Lantus puede ser considerado en el embarazo, si fuera necesario.
15 Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relació n con las necesidades de la misma.
A continuación se enumeran según el sistema órgano-clase y en orden decreciente de incidencia, las siguientes reacciones adversas relacionadas, procedentes de ensayos clínicos (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100 a  1/ 10; poco frecuentes: ≥ 1/ 1.000 a  1/ 100; raras: ≥ 1/ 10.000 a  1/ 1.000; muy raras:  1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición
Muy frecuentes:
Hipoglucemia Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden producir un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Trastornos del sistema inmunológico
Raras:
Reacción alérgica Las reacciones alérgicas de tipo inmediato a la insulina son raras.
Estas reacciones a la insulina (incluyendo la insulina glargina) o a los excipientes, pueden acompañarse, por ejemplo, de reacciones cutáneas generalizadas, angioedema, broncoespasmo, hipotensión y shock, pudiendo poner en peligro la vida del paciente.
16 como con insulina glargina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia.
Trastornos del sistema nervioso
Muy raras: disgeusia
Trastornos oculares
Raras:
Trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
Raras:
Retinopatía La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
En pacientes con retinopatía proliferativa, especialmente si no se ha tratado con láser, los episodios hipoglucémicos graves pueden ocasionar una amaurosis transitoria.
Trastornos de la piel y del tejido subcutáneo
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
La rotación continua del punto de inyección dentro de una misma área de inyección puede ser útil para reducir o evitar estas reacciones.
Frecuentes:
Lipohipertrofia
Poco frecuentes: lipoatrofia
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy raras: mialgia
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el punto de inyección Entre estas reacciones se observaron el enrojecimiento, dolor, prurito, urticaria, tumefacción o inflamación.
La mayor parte de las reacciones leves a la insulina, en el punto de inyección, se resuelven habitualmente en unos días o en pocas semanas.
Edema Raras veces, la insulina puede ocasionar retención de sodio y edema, especialmente si se corrige un control metabólico previo deficiente, con un tratamiento insulínico intensivo.
Población pediátrica
En general, el perfil de seguridad en pacientes ≤ 18 años es similar al perfil de seguridad en pacientes > 18 años.
Los informes de acontecimientos adversos recibidos después de los estudios postcomercialización incluyeron relativamente más frecuentemente reacciones en el lugar de inyección (dolor en el lugar de inyección, reacción en el lugar de inyección) y reacciones en la piel (rash, urticaria) en pacientes ≤ 18 años que en pacientes > de 18 años.
No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
17 4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede producir riesgo para la vida del paciente.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Código ATC:
A10A E04.
La insulina glargina es un análogo de la insulina humana diseñado para que tenga baja solubilidad a un pH neutro.
Es completamente soluble al pH ácido de la solución de inyección de Lantus (pH 4).
Tras su inyección en el tejido subcutáneo, la solución ácida es neutralizada, dando lugar a la formación de microprecipitados a partir de los cuales se liberan continuamente pequeñas cantidades de insulina glargina, proporcionando un suave y predecible perfil de concentración/ tiempo sin pico, con una duración de acción prolongada.
Unión al receptor de la insulina:
La insulina glargina es muy similar a la insulina humana en cuanto a la cinética de la unión al receptor de la insulina.
Se considera, por tanto, que media el mismo tipo de efecto que la insulina a través del receptor de la insulina.
La actividad principal de la insulina, incluida la insulina glargina, es la regulación del metabolismo de la glucosa.
La insulina y sus análogos reducen los niveles de glucemia mediante la estimulación de la captación periférica de glucosa, especialmente por parte del músculo esquelético y del tejido adiposo, y la inhibición de la producción hepática de glucosa.
La insulina inhibe la lipólisis en el adipocito, inhibe la proteólisis y estimula la síntesis de proteínas.
En ciertos estudios clínicos farmacológicos, la insulina glargina y la insulina humana por vía intravenosa han demostrado ser equipotentes cuando se administran a las mismas dosis.
Como ocurre con todas las insulinas, el curso temporal de acción de la insulina glargina puede verse afectado por el ejercicio físico y otras variables.
En estudios de clamp euglucémico en sujetos sanos y en pacientes con diabetes tipo 1, el inicio de la acción de la insulina glargina subcutánea fue más lento que el de la insulina NPH humana, su perfil de acción fue suave y sin pico, y la duración de su efecto fue prolongada.
18 Perfil de actividad en pacientes diabéticos tipo 1
6 de glucosa* (mg/ kg/ min)
5 Tasa de utilización
4 Insulina glargina
3 2
Insulina NPH
1
0
10
20
30
tiempo (h) depués de la inyección s. c.
Fin del período de observación
La duración de acción más prolongada de la insulina glargina está relacionada directamente con su menor tasa de absorción y respalda su administración una vez al día.
El curso temporal de acción de la insulina y de los análogos de la insulina tales como la insulina glargina puede variar considerablemente en diferentes personas o dentro de la misma persona.
En un estudio clínico, los síntomas de hipoglucemia o las respuestas de contrarregulación hormonal fueron similares tras la administración intravenosa de insulina glargina e insulina humana, tanto en voluntarios sanos como en pacientes con diabetes tipo 1.
Los efectos de Lantus (administrado una vez al día) sobre la retinopatía diabética se evaluaron en un ensayo de 5 años de duración, abierto, controlado frente a insulina NPH (administrada 2 veces al día), en 1.024 pacientes con diabetes tipo 2, en los que se evaluó la progresión de retinopatía en tres o más grados en la escala del Estudio para el Tratamiento Precoz de la Retinopatía Diabética (ETDRS) mediante fotografía de fondo de ojo.
No se han observado diferencias significativas en la progresión de la retinopatía diabética al comparar Lantus frente a insulina NPH.
5.2 Propiedades farmacocinéticas
Las concentraciones fueron así consistentes con el perfil temporal de la actividad farmacodinámica de la insulina glargina.
El gráfico anterior mostraba los perfiles de actividad en función del tiempo de la insulina glargina y de la insulina NPH.
La inyección de insulina glargina una vez al día alcanza niveles de estado estacionario 2 – 4 días después de la primera dosis.
Cuando se administraron por vía intravenosa la semivida de eliminación de la insulina glargina y de la insulina humana eran comparables.
En el hombre, la insulina glargina se degrada parcialmente en el tejido subcutáneo por el extremo carboxílico de la cadena Beta con formación de los metabolitos activos 21A-Gly-insulina y 21A-Gly- des-30B-Thr-insulina.
También están presentes en el plasma la insulina glargina sin modificar y productos de degradación.
19 En ciertos estudios clínicos, los análisis de subgrupos basados en la edad y el sexo no indicaron diferencia alguna en la seguridad ni en la eficacia en pacientes tratados con insulina glargina en comparación con toda la población del estudio.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido de sodio, agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros productos.
Es importante asegurar que las jeringas no contengan vestigios de ningún otro material.
6.3 Período de validez
3 años.
Periodo de validez tras la primera utilización del cartucho El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga un cartucho en su interior no debe guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Lantus cerca del compartimento de congelación o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Solución de 3 ml en un cartucho (vidrio incoloro de tipo 1) con un émbolo negro (caucho de bromobutilo) y una cápsula con pestaña (aluminio), con un tapón (caucho de bromobutilo o laminado de poliisopreno y bromobutilo).
Se presenta en envases unitarios de 1, 3, 4, 5, 6, 8, 9 y 10 cartuchos.
20 Puede que solamente estén comercializados algunos tamaños de envase.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a defectos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (ver epígrafe instrucciones de uso de la pluma), la solución puede extraerse del cartucho con una jeringa (adecuada para una insulina de 100 Unidades/ ml) e inyectarse.
Cartucho Antes de su inserción en la pluma, el cartucho debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Hay que inspeccionar el cartucho antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, carece de partículas sólidas visibles, y si presenta una consistencia acuosa.
Dado que Lantus es una solución, no necesita resuspensión antes de su uso.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (véanse las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 005-007 EU/ 1/ 00/ 134/ 013-017
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de junio de 2000 Fecha de la última renovación:
9 de junio de 2005
10.
FECHA DE LA REVISION DEL TEXTO
21 1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml solución inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glargina (equivalente a 3,64 mg).
Cada cartucho contiene 3ml de solución inyectable, equivalentes a 300 Unidades.
La insulina glargina se obtiene por tecnología de ADN recombinante de Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho para OptiClik.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lantus está indicado en el tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Lantus y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Lantus contiene insulina glargina, un análogo de la insulina que presenta una acción de duración prolongada.
Se debe administrar una vez al día a cualquier hora pero todos los días a la misma hora.
La dosificación y el horario de administración de Lantus se debe ajustar de manera individual.
En pacientes con diabetes tipo 2, Lantus también se puede administrar junto con antidiabéticos orales.
Niños
En niños, la eficacia y seguridad de Lantus sólo ha sido demostrada cuando se administra por la tarde.
Debido a la limitada experiencia, la eficacia y seguridad de Lantus no ha sido demostrada en niños menores de 6 años.
Cambio de otras insulinas a Lantus
Al cambiar de un régimen de tratamiento con una insulina de acción intermedia o larga a un régimen con Lantus, se puede requerir un cambio de la dosis de la insulina basal y el tratamiento antidiabético concomitante puede requerir un ajuste (dosis e intervalos de las insulinas regulares o de los análogos de la insulina de acción rápida adicionales, o la dosis de los agentes antidiabéticos orales).
22 durante las primeras semanas de tratamiento, con el fin de minimizar el riesgo de hipoglucemia nocturna y matutina.
Durante las primeras semanas, esta disminución debe compensarse, al menos en parte, con un incremento de la insulina en las horas de las comidas, debiendo ajustar esta pauta posteriormente de forma individual.
Como con otros análogos de la insulina, los pacientes tratados con dosis elevadas de insulina a causa de la presencia de anticuerpos antiinsulina humana pueden experimentar una mejor respuesta con Lantus.
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
Con la mejora del control metabólico y el incremento resultante de la sensibilidad a la insulina puede ser necesario un nuevo ajuste del régimen de administración.
También puede requerirse un ajuste de la dosis, por ejemplo, si cambia el peso, el estilo de vida del paciente, el horario de administración de la dosis de insulina o si surgen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o hiperglucemia (ver sección 4.4).
Administración
Lantus se administra por vía subcutánea.
Lantus no se debe administrar por vía intravenosa.
La prolongada duración de la acción de Lantus depende de su inyección en el tejido subcutáneo.
La administración intravenosa de la dosis subcutánea habitual puede provocar una hipoglucemia grave.
No existen diferencias clínicamente relevantes en los niveles séricos de insulina o de glucosa tras la administración de Lantus en el abdomen, en el muslo o en el deltoides.
Hay que cambiar los puntos de inyección, dentro de un área de aplicación determinada, de una inyección a otra.
Lantus no debe mezclarse con ninguna otra insulina ni debe diluirse.
Su mezcla o dilución pueden modificar su perfil de acción/ tiempo y la mezcla puede provocar su precipitación.
Para más información acerca de la manipulación, ver sección 6.6.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en los siguientes grupos de pacientes: pacientes con alteración de la función hepática o pacientes con insuficiencia renal moderada/ grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Lantus no es la insulina de elección para el tratamiento de la cetoacidosis diabética.
En cambio, se recomienda en estos casos el uso de insulina regular administrada por vía intravenosa.
Se ha establecido la seguridad y eficacia de Lantus en adolescentes y niños a partir de los 6 años.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en niños menores de 6 años, en pacientes que presentan alteración de la función hepática o en pacientes que presentan insuficiencia renal moderada/ grave (ver sección 4.2).
En los pacientes que presentan trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los pacientes de edad avanzada, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
23 En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección, y todos los demás factores relevantes.
El cambio a otro tipo o marca de insulina por parte del paciente debe realizarse bajo estricta supervisión médica y puede necesitar un cambio de dosis.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia (ver sección 4.8).
Hipoglucemia
El momento de incidencia de la hipoglucemia depende del perfil de acción de las insulinas empleadas y puede, por tanto, cambiar cuando se modifica el régimen de tratamiento.
Dado que Lantus proporciona insulina basal de forma más continuada, se piensa que la hipoglucemia nocturna será menor, aunque la matutina será mayor.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano.
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
El efecto prolongado de la insulina glargina subcutánea puede retrasar la recuperación de la hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino, (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior)
- el tratamiento en concomitancia con ciertos productos medicinales.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos, y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina glargina.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos sobre la exposición de la insulina glargina durante el embarazo en ensayos clínicos controlados.
En estudios de post-comercialización, un número limitado de exposiciones durante el embarazo indican que la insulina glargina no tiene efectos adversos sobre el embarazo, la salud del feto ni del recién nacido.
Hasta la fecha, no se encuentran disponibles otros datos epidemiológicos relevantes..
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Los datos clínicos disponibles son insuficientes para excluir un riesgo.
El uso de Lantus puede ser considerado en el embarazo, si fuera necesario.
25 Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relació n con las necesidades de la misma.
A continuación se enumeran según el sistema órgano-clase y en orden decreciente de incidencia, las siguientes reacciones adversas relacionadas, procedentes de ensayos clínicos (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100 a  1/ 10; poco frecuentes: ≥ 1/ 1.000 a  1/ 100; raras: ≥ 1/ 10.000 a  1/ 1.000; muy raras:  1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición
Muy frecuentes:
Hipoglucemia Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden producir un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
26 como con insulina glargina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia.
Trastornos del sistema nervioso
Digeusia
Trastornos oculares
Raras:
Trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
Raras:
Retinopatía La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
En pacientes con retinopatía proliferativa, especialmente si no se ha tratado con láser, los episodios hipoglucémicos graves pueden ocasionar una amaurosis transitoria.
Trastornos de la piel y del tejido subcutáneo
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
La rotación continua del punto de inyección dentro de una misma área de inyección puede ser útil para reducir o evitar estas reacciones.
Frecuentes:
Lipohipertrofia
Poco frecuentes: lipoatrofia
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy raras:
Mialgia
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el punto de inyección Entre estas reacciones se observaron el enrojecimiento, dolor, prurito, urticaria, tumefacción o inflamación.
La mayor parte de las reacciones leves a la insulina, en el punto de inyección, se resuelven habitualmente en unos días o en pocas semanas.
Edema Raras veces, la insulina puede ocasionar retención de sodio y edema, especialmente si se corrige un control metabólico previo deficiente, con un tratamiento insulínico intensivo.
Población pediátrica
En general, el perfil de seguridad en pacientes ≤ 18 años es similar al perfil de seguridad en pacientes > 18 años.
Los informes de acontecimientos adversos recibidos después de los estudios postcomercialización incluyeron relativamente más frecuentemente reacciones en el lugar de inyección (dolor en el lugar de inyección, reacción en el lugar de inyección) y reacciones en la piel (rash, urticaria) en pacientes ≤ 18 años que en pacientes > de 18 años.
No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
27 4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede producir riesgo para la vida del paciente.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Código ATC:
A10A E04.
La insulina glargina es un análogo de la insulina humana diseñado para que tenga baja solubilidad a un pH neutro.
Es completamente soluble al pH ácido de la solución de inyección de Lantus (pH 4).
Tras su inyección en el tejido subcutáneo, la solución ácida es neutralizada, dando lugar a la formación de microprecipitados a partir de los cuales se liberan continuamente pequeñas cantidades de insulina glargina, proporcionando un suave y predecible perfil de concentración/ tiempo sin pico, con una duración de acción prolongada.
Unión al receptor de la insulina:
La insulina glargina es muy similar a la insulina humana en cuanto a la cinética de la unión al receptor de la insulina.
Se considera, por tanto, que media el mismo tipo de efecto que la insulina a través del receptor de la insulina.
La actividad principal de la insulina, incluida la insulina glargina, es la regulación del metabolismo de la glucosa.
La insulina y sus análogos reducen los niveles de glucemia mediante la estimulación de la captación periférica de glucosa, especialmente por parte del músculo esquelético y del tejido adiposo, y la inhibición de la producción hepática de glucosa.
La insulina inhibe la lipólisis en el adipocito, inhibe la proteólisis y estimula la síntesis de proteínas.
En ciertos estudios clínicos farmacológicos, la insulina glargina y la insulina humana por vía intravenosa han demostrado ser equipotentes cuando se administran a las mismas dosis.
Como ocurre con todas las insulinas, el curso temporal de acción de la insulina glargina puede verse afectado por el ejercicio físico y otras variables.
En estudios de clamp euglucémico en sujetos sanos y en pacientes con diabetes tipo 1, el inicio de la acción de la insulina glargina subcutánea fue más lento que el de la insulina NPH humana, su perfil de acción fue suave y sin pico, y la duración de su efecto fue prolongada.
El siguiente gráfico muestra los resultados de un estudio en pacientes:
28 Perfil de actividad en pacientes diabéticos tipo 1
6 de glucosa* (mg/ kg/ min)
5 Tasa de utilización
4 Insulina glargina
3 2
Insulina NPH
1
0
10
20
30
tiempo (h) depués de la inyección s. c.
Fin del período de observación
*determinada como la cantidad de glucosa perfundida para mantener niveles plasmáticos de glucosa constantes (valores medios horarios).
La duración de acción más prolongada de la insulina glargina está relacionada directamente con su menor tasa de absorción y respalda su administración una vez al día.
El curso temporal de acción de la insulina y de los análogos de la insulina tales como la insulina glargina puede variar considerablemente en diferentes personas o dentro de la misma persona.
En un estudio clínico, los síntomas de hipoglucemia o las respuestas de contrarregulación hormonal fueron similares tras la administración intravenosa de insulina glargina e insulina humana, tanto en voluntarios sanos como en pacientes con diabetes tipo 1.
Los efectos de Lantus (administrado una vez al día) sobre la retinopatía diabética se evaluaron en un ensayo de 5 años de duración, abierto, controlado frente a insulina NPH (administrada 2 veces al día), en 1.024 pacientes con diabetes tipo 2, en los que se evaluó la progresión de retinopatía en tres o más grados en la escala del Estudio para el Tratamiento Precoz de la Retinopatía Diabética (ETDRS) mediante fotografía de fondo de ojo.
No se han observado diferencias significativas en la progresión de la retinopatía diabética al comparar Lantus frente a insulina NPH.
5.2 Propiedades farmacocinéticas
Las concentraciones fueron así consistentes con el perfil temporal de la actividad farmacodinámica de la insulina glargina.
El gráfico anterior mostraba los perfiles de actividad en función del tiempo de la insulina glargina y de la insulina NPH.
La inyección de insulina glargina una vez al día alcanza niveles de estado estacionario 2- 4 días después de la primera dosis.
Cuando se administraron por vía intravenosa la semivida de eliminación de la insulina glargina y de la insulina humana eran comparables.
En el hombre, la insulina glargina se degrada parcialmente en el tejido subcutáneo por el extremo carboxílico de la cadena Beta con formación de los metabolitos activos 21A-Gly-insulina y 21A-Gly- des-30B-Thr-insulina.
También están presentes en el plasma la insulina glargina sin modificar y productos de degradación.
29 En ciertos estudios clínicos, los análisis de subgrupos basados en la edad y el sexo no indicaron diferencia alguna en la seguridad ni en la eficacia en pacientes tratados con insulina glargina en comparación con toda la población del estudio.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido de sodio, agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros productos.
Es importante asegurar que las jeringas no contengan vestigios de ningún otro material.
6.3 Período de validez
3 años.
Periodo de validez tras la primera utilización del cartucho El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga un cartucho en su interior no debe guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Cartuchossin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Lantus cerca del compartimento de congelación o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Solución de 3ml en un cartucho (vidrio incoloro de tipo 1) con un émbolo negro (caucho de bromobutilo) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo o laminado de poliisopreno y bromobutilo).
30 El cartucho de vidrio está integrado de manera irreversible en un contenedor transparente y ensamblado a un mecanismo de plástico con un cilindro enroscado en un extremo.
Se presenta en envases de 1, 3, 4, 5, 6, 8, 9 y 10 cartuchos para OptiClik.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos para OptiClik tienen que utilizarse sólo con OptiClik y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja y administrar la inyección de insulina.
Si OptiClik está dañado, o no funciona correctamente (debido a defectos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
Antes de su inserción en la pluma, el cartucho debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Hay que inspeccionar el cartucho antes de usarlo.
Sólo se debe usar si el cartucho está intacto y la solución es transparente, incolora, carece de partículas sólidas visibles, y si presenta una consistencia acuosa.
Dado que Lantus es una solución, no necesita resuspensión antes de su uso.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (ver sección instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
Si la pluma no funciona correctamente (ver sección instrucciones de uso de la pluma), la solución podría extraerse del cartucho con una jeringa (adecuada para una insulina de 100 Unidades/ ml) e inyectarse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 022-029
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de junio de 2000 Fecha de la última renovación:
9 de junio de 2005
10.
FECHA DE LA REVISION DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glargina (equivalente a 3,64 mg).
Cada pluma contiene 3 ml de solución inyectable, equivalentes a 300 Unidades.
La insulina glargina se obtiene por tecnología de ADN recombinante de Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
OptiSet
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lantus está indicado en el tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Lantus y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Lantus contiene insulina glargina, un análogo de la insulina que presenta una acción de duración prolongada.
Se debe administrar una vez al día, a cualquier hora pero todos los días a la misma hora.
OptiSet libera insulina en incrementos de 2 Unidades hasta una dosis única máxima de 40 Unidades.
La dosificación y el horario de administración de Lantus se debe ajustar de manera individual.
En pacientes con diabetes tipo 2, Lantus también se puede administrar junto con antidiabéticos orales.
Niños
En niños, la eficacia y seguridad de Lantus sólo ha sido demostrada cuando se administra por la tarde.
Debido a la limitada experiencia, la eficacia y seguridad de Lantus no ha sido demostrada en niños menores de 6 años.
Cambio de otras insulinas a Lantus
Al cambiar de un régimen de tratamiento con una insulina de acción intermedia o larga a un régimen con Lantus, se puede requerir un cambio de la dosis de la insulina basal y el tratamiento antidiabético concomitante puede requerir un ajuste (dosis e intervalos de las insulinas regulares o de los análogos de la insulina de acción rápida adicionales, o la dosis de los agentes antidiabéticos orales).
32 Los pacientes que vayan a modificar su pauta de insulina basal de insulina NPH dos veces al día a una única dosis diaria con Lantus, deben reducir su dosis diaria de insulina basal entre un 20 y un 30% durante las primeras semanas de tratamiento, con el fin de minimizar el riesgo de hipoglucemia nocturna y matutina.
Durante las primeras semanas, esta disminución debe compensarse, al menos en parte, con un incremento de la insulina en las horas de las comidas, debiendo ajustar esta pauta posteriormente de forma individual.
Como con otros análogos de la insulina, los pacientes tratados con dosis elevadas de insulina a causa de la presencia de anticuerpos antiinsulina humana pueden experimentar una mejor respuesta con Lantus.
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
Con la mejora del control metabólico y el incremento resultante de la sensibilidad a la insulina puede ser necesario un nuevo ajuste del régimen de administración.
También puede requerirse un ajuste de la dosis, por ejemplo, si cambia el peso, el estilo de vida del paciente, el horario de administración de la dosis de insulina o si surgen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o hiperglucemia (ver sección 4.4).
Administración
Lantus se administra por vía subcutánea.
Lantus no se debe administrar por vía intravenosa.
La prolongada duración de la acción de Lantus depende de su inyección en el tejido subcutáneo.
La administración intravenosa de la dosis subcutánea habitual puede provocar una hipoglucemia grave.
No existen diferencias clínicamente relevantes en los niveles séricos de insulina o de glucosa tras la administración de Lantus en el abdomen, en el muslo o en el deltoides.
Hay que cambiar los puntos de inyección, dentro de un área de aplicación determinada, de una inyección a otra.
Lantus no debe mezclarse con ninguna otra insulina ni debe diluirse.
Su mezcla o dilución pueden modificar su perfil de acción/ tiempo y la mezcla puede provocar su precipitación.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente (ver sección 6.6).
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en los siguientes grupos de pacientes: pacientes con alteración de la función hepática o pacientes con insuficiencia renal moderada/ grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Lantus no es la insulina de elección para el tratamiento de la cetoacidosis diabética.
En cambio, se recomienda en estos casos el uso de insulina regular administrada por vía intravenosa.
Se ha establecido la seguridad y eficacia de Lantus en adolescentes y niños a partir de los 6 años.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en niños menores de 6 años, en pacientes que presentan alteración de la función hepática o en pacientes que presentan insuficiencia renal moderada/ grave (ver sección 4.2).
33 En los pacientes que presentan trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los pacientes de edad avanzada, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección, y todos los demás factores relevantes.
El cambio a otro tipo o marca de insulina por parte del paciente debe realizarse bajo estricta supervisión médica y puede necesitar un cambio de dosis.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia (ver sección 4.8).
Hipoglucemia
El momento de incidencia de la hipoglucemia depende del perfil de acción de las insulinas empleadas y puede, por tanto, cambiar cuando se modifica el régimen de tratamiento.
Dado que Lantus proporciona insulina basal de forma más continuada, se piensa que la hipoglucemia nocturna será menor, aunque la matutina será mayor.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano.
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
El efecto prolongado de la insulina glargina subcutánea puede retrasar la recuperación de la hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
34 El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino, (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior)
- el tratamiento en concomitancia con ciertos productos medicinales.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos, y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Antes de usar OptiSet, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
OptiSet tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina glargina.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa..
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
35 4.6 Embarazo y lactancia
Hasta la fecha, no se encuentran disponibles otros datos epidemiológicos relevantes.
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Los datos clínicos disponibles son insuficientes para excluir un riesgo.
El uso de Lantus puede ser considerado en el embarazo, si fuera necesario.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relació n con las necesidades de la misma.
A continuación se enumeran según el sistema órgano-clase y en orden decreciente de incidencia, las siguientes reacciones adversas relacionadas, procedentes de ensayos clínicos (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100 a  1/ 10; poco frecuentes: ≥ 1/ 1.000 a  1/ 100; raras: ≥ 1/ 10.000 a  1/ 1.000; muy raras:  1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición
Muy frecuentes:
Hipoglucemia Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden producir un desenlace fatal.
36 En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Trastornos del sistema inmunológico
Raras:
Reacción alérgica Las reacciones alérgicas de tipo inmediato a la insulina son raras.
Estas reacciones a la insulina (incluyendo la insulina glargina) o a los excipientes, pueden acompañarse, por ejemplo, de reacciones cutáneas generalizadas, angioedema, broncoespasmo, hipotensión y shock, pudiendo poner en peligro la vida del paciente.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En ciertos estudios clínicos se observaron anticuerpos que presentaban reacción cruzada con la insulina humana y la insulina glargina, con la misma frecuencia tanto en los grupos de tratamiento con insulina-NPH como con insulina glargina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia.
Trastornos del sistema nervioso
Disgeusia
Trastornos oculares
Raras:
Trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
Raras:
Retinopatía La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
En pacientes con retinopatía proliferativa, especialmente si no se ha tratado con láser, los episodios hipoglucémicos graves pueden ocasionar una amaurosis transitoria.
Trastornos de la piel y del tejido subcutáneo
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
La rotación continua del punto de inyección dentro de una misma área de inyección puede ser útil para reducir o evitar estas reacciones.
Frecuentes:
Lipohipertrofia
Poco frecuentes: lipoatrofia
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy raras:
Mialgia
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el punto de inyección Entre estas reacciones se observaron el enrojecimiento, dolor, prurito, urticaria, tumefacción o inflamación.
La mayor parte de las reacciones leves a la insulina, en el punto de inyección, se resuelven habitualmente en unos días o en pocas semanas.
37 Raras veces, la insulina puede ocasionar retención de sodio y edema, especialmente si se corrige un control metabólico previo deficiente, con un tratamiento insulínico intensivo.
Población pediátrica
En general, el perfil de seguridad en pacientes ≤ 18 años es similar al perfil de seguridad en pacientes > 18 años.
Los informes de acontecimientos adversos recibidos después de los estudios postcomercialización incluyeron relativamente más frecuentemente reacciones en el lugar de inyección (dolor en el lugar de inyección, reacción en el lugar de inyección) y reacciones en la piel (rash, urticaria) en pacientes ≤ 18 años que en pacientes > de 18 años.
No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede producir riesgo para la vida del paciente.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Código ATC:
A10A E04.
La insulina glargina es un análogo de la insulina humana diseñado para que tenga baja solubilidad a un pH neutro.
Es completamente soluble al pH ácido de la solución de inyección de Lantus (pH 4).
Tras su inyección en el tejido subcutáneo, la solución ácida es neutralizada, dando lugar a la formación de microprecipitados a partir de los cuales se liberan continuamente pequeñas cantidades de insulina glargina, proporcionando un suave y predecible perfil de concentración/ tiempo sin pico, con una duración de acción prolongada.
Unión al receptor de la insulina:
La insulina glargina es muy similar a la insulina humana en cuanto a la cinética de la unión al receptor de la insulina.
Se considera, por tanto, que media el mismo tipo de efecto que la insulina a través del receptor de la insulina.
La actividad principal de la insulina, incluida la insulina glargina, es la regulación del metabolismo de la glucosa.
La insulina y sus análogos reducen los niveles de glucemia mediante la estimulación de la captación periférica de glucosa, especialmente por parte del músculo esquelético y del tejido adiposo, y la inhibición de la producción hepática de glucosa.
La insulina inhibe la lipólisis en el adipocito, inhibe la proteólisis y estimula la síntesis de proteínas.
Como ocurre
38 con todas las insulinas, el curso temporal de acción de la insulina glargina puede verse afectado por el ejercicio físico y otras variables.
En estudios de clamp euglucémico en sujetos sanos y en pacientes con diabetes tipo 1, el inicio de la acción de la insulina glargina subcutánea fue más lento que el de la insulina NPH humana, su perfil de acción fue suave y sin pico, y la duración de su efecto fue prolongada.
El siguiente gráfico muestra los resultados de un estudio en pacientes:
Perfil de actividad en pacientes diabéticos tipo 1
6 de glucosa* (mg/ kg/ min)
5 Tasa de utilización
4 Insulina glargina
3 2
Insulina NPH
1
0
10
20
30
tiempo (h) depués de la inyección s. c.
Fin del período de observación
*determinada como la cantidad de glucosa perfundida para mantener niveles plasmáticos de glucosa constantes (valores medios horarios).
La duración de acción más prolongada de la insulina glargina está relacionada directamente con su menor tasa de absorción y respalda su administración una vez al día.
El curso temporal de acción de la insulina y de los análogos de la insulina tales como la insulina glargina puede variar considerablemente en diferentes personas o dentro de la misma persona.
En un estudio clínico, los síntomas de hipoglucemia o las respuestas de contrarregulación hormonal fueron similares tras la administración intravenosa de insulina glargina e insulina humana, tanto en voluntarios sanos como en pacientes con diabetes tipo 1.
Los efectos de Lantus (administrado una vez al día) sobre la retinopatía diabética se evaluaron en un ensayo de 5 años de duración, abierto, controlado frente a insulina NPH (administrada 2 veces al día), en 1.024 pacientes con diabetes tipo 2, en los que se evaluó la progresión de retinopatía en tres o más grados en la escala del Estudio para el Tratamiento Precoz de la Retinopatía Diabética (ETDRS) mediante fotografía de fondo de ojo.
No se han observado diferencias significativas en la progresión de la retinopatía diabética al comparar Lantus frente a insulina NPH.
5.2 Propiedades farmacocinéticas
Las concentraciones fueron así consistentes con el perfil temporal de la actividad farmacodinámica de la insulina glargina.
El gráfico anterior mostraba los perfiles de actividad en función del tiempo de la insulina glargina y de la insulina NPH.
39 La inyección de insulina glargina una vez al día alcanza niveles de estado estacionario 2- 4 días después de la primera dosis.
Cuando se administraron por vía intravenosa la semivida de eliminación de la insulina glargina y de la insulina humana eran comparables.
En el hombre, la insulina glargina se degrada parcialmente en el tejido subcutáneo por el extremo carboxílico de la cadena Beta con formación de los metabolitos activos 21A-Gly-insulina y 21A-Gly- des-30B-Thr-insulina.
También están presentes en el plasma la insulina glargina sin modificar y productos de degradación.
En ciertos estudios clínicos, los análisis de subgrupos basados en la edad y el sexo no indicaron diferencia alguna en la seguridad ni en la eficacia en pacientes tratados con insulina glargina en comparación con toda la población del estudio.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido de sodio, agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros productos.
6.3 Periodo de validez
3 años.
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Lantus cerca del compartimento de congelación o junto a un acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
Plumas en uso Para las condiciones de conservación, ver sección 6.3.
40 6.5 Naturaleza y contenido del envase
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 1, 3, 4, 5, 6, 8, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes del primer uso, la pluma debe conservarse a temperatura ambiente durante 1 o 2 horas.
Hay que inspeccionar el cartucho antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, carece de partículas sólidas visibles, y si presenta una consistencia acuosa.
Dado que Lantus es una solución, no necesita resuspensión antes de su uso.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un solo paciente.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar OptiSet.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de
Émbolo Nombre y color
Señalizador
insulina
negro de la insulina
de dosis
Protector
Protector
Barra de
externo de la
interno de la Aguja
Sello de
color
Escala de
Selector de
Botón de
aguja aguja
goma
insulina
dosis
inyección
Diagrama esquemático de la pluma
Información importante para la utilización de OptiSet:  Insertar siempre una aguja nueva antes de cada uso.
Utilizar sólo agujas compatibles para utilizar con OptiSet.  Realizar siempre la prueba de seguridad antes de cada inyección.  Si se utiliza un nuevo OptiSet, se debe realizar la prueba de seguridad inicial con las 8 unidades preseleccionadas por el fabricante.  El selector de dosis sólo puede girar en una dirección.  Nunca girar el selector de dosis (cambio de dosis) después de haber tirado del botón de inyección.  Esta pluma es para uso exclusivo del paciente.
Instrucciones de conservación
Comprobar las instrucciones en la sección 6.4 sobre cómo almacenar OptiSet.
41 Si OptiSet se conserva en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para atemperarlo.
Si la insulina está fría, la inyección es más dolorosa.
El OptiSet usado debe desecharse siguiendo los requisitos de las autoridades locales.
Mantenimiento
Se debe proteger OptiSet del polvo y la suciedad.
Se puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumergir, lavar o lubricar la pluma, ya que ello puede dañarla.
OptiSet está diseñado para trabajar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilizar uno nuevo.
Paso 1.
Comprobar la insulina
Después de retirar el capuchón de la pluma, se debe comprobar la etiqueta de la pluma y del contenedor de insulina para asegurarse de que contiene la insulina correcta.
El aspecto de la insulina también debería ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
Paso 2.
Colocar la aguja
La aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Realización de la prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad.
Para un OptiSet nuevo y sin usar, el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.
Con el OptiSet ya en uso, seleccionar una dosis de 2 unidades girando el selector de dosis hacia delante hasta que el señalizador de dosis indica el 2.
El selector de dosis sólo girará en una dirección.
Tirar completamente del botón de inyección para cargar la dosis.
No girar nunca el selector de dosis después de haber tirado del botón de inyección.
Los protectores exterior e interior de la aguja deben retirarse.
Guardar el protector exterior para eliminar la aguja usada.
Mientras se sujeta la pluma con la aguja apuntando hacia arriba, golpear con el dedo el contenedor de insulina de tal forma que cualquier burbuja de aire suba hacia arriba.
Entonces el botón de inyección debe presionarse hasta el final.
Si ha salido insulina a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina a través del extremo de la aguja, se debe repetir el paso 3 dos veces más, hasta que aparezca insulina en el extremo de la aguja.
Si aún así no sale insulina, cambiar la aguja, ya que podría estar bloqueada, e intentarlo de nuevo.
Si no sale insulina después de cambiar la aguja, el OptiSet podría estar dañado.
No utilice este OptiSet.
42 Paso 4.
Seleccionar la dosis
Puede fijarse la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si se necesita una dosis mayor de 40 unidades deberían administrarse dos inyecciones o más.
Comprobar si hay suficiente insulina para la dosis.
La escala de insulina residual del depósito transparente de insulina muestra aproximadamente cuanta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.
Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay aproximadamente 20 unidades de insulina disponibles.
El selector de la dosis debería girarse hacia delante hasta que el señalizador de la dosis indique la dosis necesaria.
Paso 5.
Carga de la dosis
Se debe tirar del botón de inyección hasta donde sea posible para cargar la pluma.
Comprobar si la dosis seleccionada está completamente cargada.
El botón de inyección sólo llegará a la cantidad de insulina que queda en el depósito.
El botón de inyección permite comprobar la dosis real cargada.
El botón de inyección debe mantenerse en tensión durante esta comprobación.
La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuando se mantiene hacia fuera el botón de inyección, sólo se puede ver la parte superior de esta línea gruesa.
Paso 6.
Inyección de la dosis
debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
El botón de inyección debe presionarse hasta el final.
Se oirá “ clic” que cesará cuando el botón de inyección esté completamente presionado.
Esto garantiza que ha sido liberada la dosis completa de insulina.
Paso 7.
Extracción y eliminación de la aguja
La aguja debe eliminarse después de cada inyección.
Esto contribuirá a evitar la contaminación y/ o infección, así como la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta, Las agujas no deben reutilizarse.
Colocar de nuevo el capuchón de la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania
43 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 008-011 EU/ 1/ 00/ 134/ 018-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de junio de 2000 Fecha de la última renovación:
9 de junio de 2005
10.
FECHA DE LA REVISION DEL TEXTO
44 1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glargina (equivalente a 3,64 mg).
Cada pluma contiene 3 ml de solución inyectable, equivalentes a 300 Unidades.
La insulina glargina se obtiene por tecnología de ADN recombinante de Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
SoloStar.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lantus está indicado en el tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Lantus y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Lantus contiene insulina glargina un análogo de la insulina que presenta una acción de duración prolongada.
Se debe administrar una vez al día, a cualquier hora pero todos los días a la misma hora.
La dosificación y el horario de administración de insulina glargina se debe ajustar de manera individual.
En pacientes con diabetes tipo 2, Lantus también se puede administrar junto con antidiabéticos orales.
Niños
En niños, la eficacia y seguridad de Lantus sólo ha sido demostrada cuando se administra por la tarde.
Debido a la limitada experiencia, la eficacia y seguridad de Lantus no ha sido demostrada en niños menores de 6 años.
Cambio de otras insulinas a Lantus
Al cambiar de un régimen de tratamiento con una insulina de acción intermedia o larga a un régimen con Lantus, se puede requerir un cambio de la dosis de la insulina basal y el tratamiento antidiabético concomitante puede requerir un ajuste (dosis e intervalos de las insulinas regulares o de los análogos de la insulina de acción rápida adicionales, o la dosis de los agentes antidiabéticos orales).
45 Los pacientes que vayan a modificar su pauta de insulina basal de insulina NPH dos veces al día a una única dosis diaria con Lantus, deben reducir su dosis diaria de insulina basal entre un 20 y un 30% durante las primeras semanas de tratamiento, con el fin de minimizar el riesgo de hipoglucemia nocturna y matutina.
Durante las primeras semanas, esta disminución debe compensarse, al menos en parte, con un incremento de la insulina en las horas de las comidas, debiendo ajustar esta pauta posteriormente de forma individual.
Como con otros análogos de la insulina, los pacientes tratados con dosis elevadas de insulina a causa de la presencia de anticuerpos antiinsulina humana pueden experimentar una mejor respuesta con Lantus.
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
Con la mejora del control metabólico y el incremento resultante de la sensibilidad a la insulina puede ser necesario un nuevo ajuste del régimen de administración.
También puede requerirse un ajuste de la dosis, por ejemplo, si cambia el peso, el estilo de vida del paciente, el horario de administración de la dosis de insulina o si surgen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o hiperglucemia (ver sección 4.4).
Administración
Lantus se administra por vía subcutánea.
Lantus no se debe administrar por vía intravenosa.
La prolongada duración de la acción de Lantus depende de su inyección en el tejido subcutáneo.
La administración intravenosa de la dosis subcutánea habitual puede provocar una hipoglucemia grave.
No existen diferencias clínicamente relevantes en los niveles séricos de insulina o de glucosa tras la administración de Lantus en el abdomen, en el muslo o en el deltoides.
Hay que cambiar los puntos de inyección, dentro de un área de aplicación determinada, de una inyección a otra.
Lantus no debe mezclarse con ninguna otra insulina ni debe diluirse.
Su mezcla o dilución pueden modificar su perfil de acción/ tiempo y la mezcla puede provocar su precipitación.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente (ver sección 6.6).
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en los siguientes grupos de pacientes: pacientes con alteración de la función hepática o pacientes con insuficiencia renal moderada/ grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Lantus no es la insulina de elección para el tratamiento de la cetoacidosis diabética.
En cambio, se recomienda en estos casos el uso de insulina regular administrada por vía intravenosa.
Se ha establecido la seguridad y eficacia de Lantus en adolescentes y niños a partir de los 6 años.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Lantus en niños menores de 6 años, en pacientes que presentan alteración de la función hepática o en pacientes que presentan insuficiencia renal moderada/ grave (ver sección 4.2).
46 En los pacientes que presentan trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los pacientes de edad avanzada, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección, y todos los demás factores relevantes.
El cambio a otro tipo o marca de insulina por parte del paciente debe realizarse bajo estricta supervisión médica y puede necesitar un cambio de dosis.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia (ver sección 4.8).
Hipoglucemia
El momento de incidencia de la hipoglucemia depende del perfil de acción de las insulinas empleadas y puede, por tanto, cambiar cuando se modifica el régimen de tratamiento.
Dado que Lantus proporciona insulina basal de forma más continuada, se piensa que la hipoglucemia nocturna será menor, aunque la matutina será mayor.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano.
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
El efecto prolongado de la insulina glargina subcutánea puede retrasar la recuperación de la hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
47 El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino, (p. ej. hipotiroidismo e
insuficiencia adrenocortical o de la pituitaria anterior)
- el tratamiento en concomitancia con ciertos productos medicinales.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos, y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
Antes de usar SoloStar, las Instrucciones de Uso incluidas en el prospecto deben leerse cuidadosamente.
SoloStar tiene que utilizarse tal y como recomiendan estas Instrucciones de Uso (ver sección 6.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina glargina.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
48 4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos sobre la exposición de la insulina glargina durante el embarazo en ensayos clínicos controlados.
En estudios de post-comercialización, un número limitado de exposiciones durante el embarazo indican que la insulina glargina no tiene efectos adversos sobre el embarazo, la salud del feto ni del recién nacido.
Hasta la fecha, no se encuentran disponibles otros datos epidemiológicos relevantes.
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Los datos clínicos disponibles son insuficientes para excluir un riesgo.
El uso de Lantus puede ser considerado en el embarazo, si fuera necesario.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relació n con las necesidades de la misma.
A continuación se enumeran según el sistema órgano-clase y en orden decreciente de incidencia, las siguientes reacciones adversas relacionadas, procedentes de ensayos clínicos (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100 a  1/ 10; poco frecuentes: ≥ 1/ 1.000 a  1/ 100; raras: ≥ 1/ 10.000 a  1/ 1.000; muy raras:  1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición
Hipoglucemia Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden producir un desenlace fatal.
49 En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Trastornos del sistema inmunológico
Reacción alérgica Las reacciones alérgicas de tipo inmediato a la insulina son raras.
Estas reacciones a la insulina (incluyendo la insulina glargina) o a los excipientes, pueden acompañarse, por ejemplo, de reacciones cutáneas generalizadas, angioedema, broncoespasmo, hipotensión y shock, pudiendo poner en peligro la vida del paciente.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En ciertos estudios clínicos se observaron anticuerpos que presentaban reacción cruzada con la insulina humana y la insulina glargina, con la misma frecuencia tanto en los grupos de tratamiento con insulina-NPH como con insulina glargina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia.
Trastornos del sistema nervioso
Disgeusia
Trastornos oculares
Trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
Retinopatía La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
En pacientes con retinopatía proliferativa, especialmente si no se ha tratado con láser, los episodios hipoglucémicos graves pueden ocasionar una amaurosis transitoria.
Trastornos de la piel y del tejido subcutáneo
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
La rotación continua del punto de inyección dentro de una misma área de inyección puede ser útil para reducir o evitar estas reacciones.
Lipohipertrofia
Poco frecuentes: lipoatrofia
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy raras:
Mialgia
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el punto de inyección Entre estas reacciones se observaron el enrojecimiento, dolor, prurito, urticaria, tumefacción o inflamación.
La mayor parte de las reacciones leves a la insulina, en el punto de inyección, se resuelven habitualmente en unos días o en pocas semanas.
50 Raras veces, la insulina puede ocasionar retención de sodio y edema, especialmente si se corrige un control metabólico previo deficiente, con un tratamiento insulínico intensivo.
Población pediátrica
En general, el perfil de seguridad en pacientes ≤ 18 años es similar al perfil de seguridad en pacientes > 18 años.
Los informes de acontecimientos adversos recibidos después de los estudios postcomercialización incluyeron relativamente más frecuentemente reacciones en el lugar de inyección (dolor en el lugar de inyección, reacción en el lugar de inyección) y reacciones en la piel (rash, urticaria) en pacientes ≤ 18 años que en pacientes > de 18 años.
No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede producir riesgo para la vida del paciente.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Código ATC:
A10A E04.
La insulina glargina es un análogo de la insulina humana diseñado para que tenga baja solubilidad a un pH neutro.
Es completamente soluble al pH ácido de la solución de inyección de Lantus (pH 4).
Tras su inyección en el tejido subcutáneo, la solución ácida es neutralizada, dando lugar a la formación de microprecipitados a partir de los cuales se liberan continuamente pequeñas cantidades de insulina glargina, proporcionando un suave y predecible perfil de concentración/ tiempo sin pico, con una duración de acción prolongada.
Unión al receptor de la insulina:
La insulina glargina es muy similar a la insulina humana en cuanto a la cinética de la unión al receptor de la insulina.
Se considera, por tanto, que media el mismo tipo de efecto que la insulina a través del receptor de la insulina.
La actividad principal de la insulina, incluida la insulina glargina, es la regulación del metabolismo de la glucosa.
La insulina y sus análogos reducen los niveles de glucemia mediante la estimulación de la captación periférica de glucosa, especialmente por parte del músculo esquelético y del tejido adiposo, y la inhibición de la producción hepática de glucosa.
La insulina inhibe la lipólisis en el adipocito, inhibe la proteólisis y estimula la síntesis de proteínas.
Como ocurre
51 con todas las insulinas, el curso temporal de acción de la insulina glargina puede verse afectado por el ejercicio físico y otras variables.
En estudios de clamp euglucémico en sujetos sanos y en pacientes con diabetes tipo 1, el inicio de la acción de la insulina glargina subcutánea fue más lento que el de la insulina NPH humana, su perfil de acción fue suave y sin pico, y la duración de su efecto fue prolongada.
El siguiente gráfico muestra los resultados de un estudio en pacientes:
Perfil de actividad en pacientes diabéticos tipo 1
6 de glucosa* (mg/ kg/ min)
5 Tasa de utilización
4 Insulina glargina
3 2
Insulina NPH
1
0
10
20
30
tiempo (h) depués de la inyección s. c.
Fin del período de observación
*determinada como la cantidad de glucosa perfundida para mantener niveles plasmáticos de glucosa constantes (valores medios horarios).
La duración de acción más prolongada de la insulina glargina está relacionada directamente con su menor tasa de absorción y respalda su administración una vez al día.
El curso temporal de acción de la insulina y de los análogos de la insulina tales como la insulina glargina puede variar considerablemente en diferentes personas o dentro de la misma persona.
En un estudio clínico, los síntomas de hipoglucemia o las respuestas de contrarregulación hormonal fueron similares tras la administración intravenosa de insulina glargina e insulina humana, tanto en voluntarios sanos como en pacientes con diabetes tipo 1.
Los efectos de Lantus (administrado una vez al día) sobre la retinopatía diabética se evaluaron en un ensayo de 5 años de duración, abierto, controlado frente a insulina NPH (administrada 2 veces al día), en 1.024 pacientes con diabetes tipo 2, en los que se evaluó la progresión de retinopatía en tres o más grados en la escala del Estudio para el Tratamiento Precoz de la Retinopatía Diabética (ETDRS) mediante fotografía de fondo de ojo.
No se han observado diferencias significativas en la progresión de la retinopatía diabética al comparar Lantus frente a insulina NPH.
5.2 Propiedades farmacocinéticas
Las concentraciones fueron así consistentes con el perfil temporal de la actividad farmacodinámica de la insulina glargina.
El gráfico anterior mostraba los perfiles de actividad en función del tiempo de la insulina glargina y de la insulina NPH.
52 La inyección de insulina glargina una vez al día alcanza niveles de estado estacionario 2- 4 días después de la primera dosis.
Cuando se administraron por vía intravenosa la semivida de eliminación de la insulina glargina y de la insulina humana eran comparables.
En el hombre, la insulina glargina se degrada parcialmente en el tejido subcutáneo por el extremo carboxílico de la cadena Beta con formación de los metabolitos activos 21A-Gly-insulina y 21A-Gly- des-30B-Thr-insulina.
También están presentes en el plasma la insulina glargina sin modificar y productos de degradación.
En ciertos estudios clínicos, los análisis de subgrupos basados en la edad y el sexo no indicaron diferencia alguna en la seguridad ni en la eficacia en pacientes tratados con insulina glargina en comparación con toda la población del estudio.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido de sodio, agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros productos.
6.3 Periodo de validez
3 años.
Periodo de validez después del primer uso de la pluma El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Las plumas en uso no deben guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Plumas sin utilizar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No colocar Lantus cerca del compartimento de congelación o junto al acumulador de frío.
Mantener la pluma precargada en el embalaje exterior para protegerla de la luz.
53 Plumas en uso Para las condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Solución de 3 ml en un cartucho (vidrio incoloro de tipo 1) con un émbolo negro (caucho de bromobutilo) y una cápsula con pestaña (aluminio) con un tapón (caucho de bromobutilo o laminado de poliisopreno y bromobutilo).
Los cartuchos están sellados en un inyector de pluma desechable.
Las agujas no se incluyen en el estuche.
Se presenta en envases de 1, 3, 4, 5, 6, 8, 9 ó 10 plumas.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes del primer uso, la pluma debe conservarse a temperatura ambiente durante 1 o 2 horas.
Inspeccionar el cartucho antes de usarlo.
Sólo se debe utilizar si la solución es transparente, incolora, carece de partículas sólidas visibles, y si presenta una consistencia acuosa.
Dado que Lantus es una solución, no necesita resuspensión antes de su uso.
Las plumas vacías nunca deben reutilizarse y deben desecharse de forma segura.
Para prevenir la posible transmisión de enfermedades, cada pluma debe utilizarse exclusivamente por un solo paciente.
Manejo de la pluma
Las Instrucciones de Uso incluidas en el prospecto deben leerse detenidamente antes de utilizar SoloStar.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello Protector
Reservorio de inuslina
Ventana de la dosis
Protector
Protector
externo de la
interno
Botón de
aguja
de la aguja
Aguja
Sello de goma
inyección
Diagrama esquemático de la pluma
Información importante para la utilización de SoloStar:
 Antes de cada uso, siempre se debe insertar una aguja nueva y realizar la prueba de seguridad.
Utilizar sólo las agujas compatibles con SoloStar.  Se debe tener especial cuidado para evitar accidentes con la aguja y la transmisión de infecciones.  Nunca utilice SoloStar si está dañado, o si no está seguro de que funciona correctamente.  Se debe disponer siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Instrucciones de Conservación
Revise la sección 6.4 de este manual sobre las instrucciones de cómo conservar SoloStar.
Si SoloStar se encuentra almacenado en frío, debe sacarse de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
El SoloStar utilizado debe desecharse tal y como indiquen sus autoridades locales.
54 Mantenimiento
SoloStar debe protegerse del polvo y la suciedad.
Usted puede limpiar la parte exterior de su SoloStar con un trapo húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar podría estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
Paso 1.
Comprobación de la insulina
Se debe comprobar la etiqueta de la pluma para asegurarse de que contiene la insulina correcta.
Lantus SoloStar es gris con un botón de inyección morado.
Después de retirar el capuchón de la pluma, el aspecto de la insulina también debería ser comprobado: la solución de insulina debe ser transparente, incolora, sin partículas sólidas visibles y debe tener una consistencia acuosa.
Paso 2.
Colocación de la aguja
Solamente deben utilizarse las agujas que son compatibles con SoloStar.
Se debe utilizar siempre una aguja estéril para cada inyección.
Después de quitar el capuchón, la aguja debe insertarse con cuidado directamente en la pluma.
Paso 3.
Prueba de seguridad
Antes de cada inyección debe realizarse una prueba de seguridad para asegurarse de que la pluma y la aguja funcionan correctamente y para eliminar las burbujas de aire.
Seleccionar una dosis de 2.
Quitar los protectores, exterior e interior, de la aguja.
Mientras sujeta la pluma con aguja apuntando hacia arriba, el reservorio de insulina debe golpearse ligeramente con el dedo hasta que las burbujas de aire suban hacia arriba, hacia la aguja.
Presionar el botón de inyección completamente.
Si la insulina sale a través del extremo de la aguja, la pluma y la aguja funcionan correctamente.
Si no aparece insulina en el extremo de la aguja, el paso 3 debe repetirse hasta que aparezca insulina en el extremo de la aguja
Paso 4.
Selección de la dosis
Puede fijarse la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si se necesita una dosis mayor de 80 unidades deberían administrarse dos inyecciones o más.
Después de la prueba de seguridad la ventana de la dosis debe marcar “ 0”.
Si es así la dosis puede ser seleccionada.
Paso 5.
Inyección de la dosis
El paciente debe ser instruido en la técnica de inyección por su profesional sanitario.
La aguja debe insertarse en la piel.
55 El botón de inyección debe presionarse completamente.
Esto garantiza que la dosis completa de insulina ha sido inyectada.
Paso 6.
Retirada y Eliminación de la aguja
La aguja siempre debe eliminarse y desecharse después de cada inyección.
Esto ayudará a prevenir contaminaciones y/ o infecciones, la entrada de aire en el reservorio de insulina y la pérdida de insulina.
Las agujas no deben reutilizarse.
Se debe tener especial precaución cuando se retira y desecha la aguja.
Siga las recomendaciones de seguridad para retirar y desechar las agujas (p. ej. técnica de colocar el protector con una mano) para reducir el riesgo de accidentes y transmisión de enfermedades infecciosas.
El capuchón de la pluma debe colocarse en la pluma.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 030-037
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de junio de 2000 Fecha de la última renovación:
9 de junio de 2005
10.
FECHA DE LA REVISION DEL TEXTO
56 ANEXO II
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) biológico(s) activo(s)
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstra e 50 D-65926 Frankfurt am Main Alemania
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstra e 50 D-65926 Frankfurt am Main Alemania
Centro alternativo para viales de 10 ml:
Gruppo Lepetit S. r. l.
Località Valcanello 03012 Anagni (FR) Italia.
El prospecto impreso de este medicamento debe incluir el nombre y la dirección del fabricante responsable de la liberación del lote.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIÓN DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
 OTRAS CONDICIONES
El PSUR que cubre el periodo del 22 de octubre de 2004 al 21 de octubre de 2006 será enviado en diciembre de 2006.
Subsiguientes PSURs serán enviados según la legislación Europea a menos que no sea así requerido por el CHMP.
58 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml Solución inyectable en un vial Insulina glargina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 Unidades (3,64 mg) de insulina glargina
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido sódico, agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 5 viales de 5 ml.
Solución inyectable, 10 viales de 5 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
61 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
Una vez en uso, los viales pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC.
Conservar en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 001 EU/ 1/ 00/ 134/ 002 EU/ 1/ 00/ 134/ 003 EU/ 1/ 00/ 134/ 004
1 vial de 5 ml.
2 viales de 5 ml.
2 viales de 5 ml.
2 viales de 5 ml.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lantus
62 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Lantus 100 Unidades/ ml Solución inyectable en un vial Insulina glargina
2.
FORMA DE ADMINISTRACIÓN
Vía subcutánea.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
63 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml Solución inyectable en un vial Insulina glargina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 Unidades (3,64 mg) de insulina glargina
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, polisorbato 20, hidróxido sódico, agua para inyección
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 1 vial de 10 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIAS() ESPECIAL(ES), SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
64 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Viales sin abrir:
Conservar en nevera.
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
Una vez en uso, los viales pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25 C.
Conservar en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 012
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lantus
65 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Lantus 100 Unidades/ ml Solución inyectable en un vial Insulina glargina
2.
FORMA DE ADMINISTRACIÓN
Vía subcutánea.
3.
FECHA DE CADUCIDAD
CAD (mes/ año)
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml Solución inyectable en un cartucho Insulina glargina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 Unidades (3,64 mg) de insulina glargina
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido sódico, agua para inyección
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 10 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Lantus.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a defectos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
67 8.
FECHA DE CADUCIDAD
CAD (mes/ año)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Cartuchos sin abrir:
Conservar en nevera.
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
Una vez en uso, el cartucho puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC.
La pluma con el cartucho en su interior no se debe conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 013 EU/ 1/ 00/ 134/ 014 EU/ 1/ 00/ 134/ 005 EU/ 1/ 00/ 134/ 006 EU/ 1/ 00/ 134/ 015 EU/ 1/ 00/ 134/ 016 EU/ 1/ 00/ 134/ 017 EU/ 1/ 00/ 134/ 007
10 cartuchos de 3 ml.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lantus
68 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Lantus 100 Unidades/ ml Solución inyectable en un cartucho Insulina glargina
2.
FORMA DE ADMINISTRACIÓN
Vía subcutánea.
Para usar con OptiPen.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
69 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO QUE APARECE EN LA LÁMINA DE ALUMINIO QUE SE UTILIZA PARA SELLAR LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que su pluma de insulina funciona adecuadamente antes de inyectarse la primera dosis.
Consulte el manual de instrucciones de su pluma de insulina para más detalles.
70 INFORMACIÓN QUE DEBE FIGURAR EN ELEMBALAJE EXTERIOR Y EN ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR (Cartucho para OptiClik)
1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml Solución inyectable en un cartucho Insulina glargina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 Unidades (3,64 mg) de insulina glargina
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido sódico, agua para inyección
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 10 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
71 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Si OptiClik está dañado, o no funciona correctamente (debido a defectos mecánicos), debe desecharse y utilizar un OptiClik nuevo.
8.
FECHA DE CADUCIDAD
CAD (mes/ año)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Cartuchos sin abrir Conservar en nevera.
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
Una vez en uso, el cartucho puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC.
La pluma con el cartucho en su interior no se debe conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 022 EU/ 1/ 00/ 134/ 023 EU/ 1/ 00/ 134/ 024 EU/ 1/ 00/ 134/ 025 EU/ 1/ 00/ 134/ 026 EU/ 1/ 00/ 134/ 027 EU/ 1/ 00/ 134/ 028 EU/ 1/ 00/ 134/ 029
10 cartuchos de 3 ml.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
72 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lantus
73 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO PARA OPTICLIK
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Lantus 100 Unidades/ ml Solución inyectable en un cartucho Insulina glargina
2.
FORMA DE ADMINISTRACIÓN
Vía subcutánea.
Para usar con OptiClik.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
74 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
OptiSet)
1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml Solución inyectable en pluma precargada Insulina glargina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 Unidades (3,64 mg) de insulina glargina
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido sódico, agua para inyección
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
OptiSet 1 pluma de 3 ml.
10 plumas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Utilice sólo las agujas que han sido aprobadas para utilizar con OptiSet.
75 INFORMACIÓN IMPORTANTE Antes de utilizar OptiSet, primero inserte siempre la aguja.
Antes de utilizar OptiSet, realice siempre la prueba de seguridad.
Lea todo el prospecto cuidadosamente antes de utilizar OptiSet por primera vez.
Nueva información para su uso:  El nombre de la insulina está impreso en la pluma  El selector de dosis sólo puede girarse en una dirección
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Plumas sin usar:
Conservar en nevera.
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
Una vez en uso, las plumas pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25°C.
Durante su uso, la pluma no debe conservarse en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 018 EU/ 1/ 00/ 134/ 008 EU/ 1/ 00/ 134/ 009 EU/ 1/ 00/ 134/ 010 EU/ 1/ 00/ 134/ 019 EU/ 1/ 00/ 134/ 020 EU/ 1/ 00/ 134/ 021 EU/ 1/ 00/ 134/ 011
10 plumas de 3 ml.
13.
NÚMERO DE LOTE
Lote {número}
76 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lantus
77 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA (OptiSet)
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Insulina glargina Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
OptiSet
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
SoloStar)
1.
NOMBRE DEL MEDICAMENTO
Lantus 100 Unidades/ ml Solución inyectable en pluma precargada.
Insulina glargina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 Unidades (3,64 mg) de insulina glargina
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido sódico, agua para inyección
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SoloStar.
1 pluma de 3 ml 3 pluma de 3 ml 4 pluma de 3 ml 5 pluma de 3 ml 6 pluma de 3 ml 8 pluma de 3 ml 9 pluma de 3 ml 10 pluma de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Utilice sólo las agujas que son compatibles con SoloStar.
79 8.
FECHA DE CADUCIDAD
CAD (mes/ año):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Sin abrir Conservar en nevera (entre 2ºCy 8ºC).
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
Condiciones de uso Una vez en uso, las plumas pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25°C.
No refrigerar.
Mantener la pluma protegida de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 134/ 030 EU/ 1/ 00/ 134/ 031 EU/ 1/ 00/ 134/ 032 EU/ 1/ 00/ 134/ 033 EU/ 1/ 00/ 134/ 034 EU/ 1/ 00/ 134/ 035 EU/ 1/ 00/ 134/ 036 EU/ 1/ 00/ 134/ 037
1 pluma de 3 ml.
4 plumas de 3 ml.
10 plumas de 3 ml.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
80 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA (SoloStar)
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Lantus 100 Unidades/ ml Solución inyectable en pluma precargada.
Insulina glargina Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
SoloStar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
81 B.
PROSPECTO
82 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulina glargina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
5.
6.
Información adicional.
1.
QUÉ ES LANTUS Y PARA QUÉ SE UTILIZA
Lantus es una solución transparente e incolora para inyección que contiene insulina glargina.
La insulina glargina es una insulina modificada, muy similar a la insulina humana.
Se fabrica por un proceso de biotecnología.
La insulina glargina tiene una acción prolongada y constante de reducción del azúcar en sangre.
Lantus se utiliza para reducir los niveles elevados de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años que padecen "diabetes mellitus".
La diabetes mellitus es una enfermedad en la que su organismo no produce suficiente insulina para controlar el nivel de azúcar en la sangre.
2.
ANTES DE USAR LANTUS
No use Lantus
Si es alérgico (hipersensible) a insulina glargina o a cualquiera de los demás componentes de Lantus.
Tenga especial cuidado con Lantus
Respete estrictamente las instrucciones sobre la dosificación, control (pruebas de la sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Se dispone de una experiencia limitada con el uso de Lantus en niños menores de 6 años, así como en pacientes con alteraciones de las funciones renal o hepática.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de su insulina en el país que va a visitar,
83
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
- que debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (aumento, descenso o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también, cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la tensión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles elevados de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y
bajar la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la "cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
natalidad),
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
84
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina),
- inhibidores de la proteasa (utilizados para tratar el VIH).
Su nivel de azúcar en la sangre puede subir o bien bajar si toma:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas enfermedades causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Lantus con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Si está en el período de lactancia, puede necesitar ajustes en su dosis de insulina y en su dieta.
Conducción y uso de maquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre),
- tiene hiperglucemia (niveles altos de azúcar en sangre),
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
Información importante sobre algunos de los componentes de Lantus
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR LANTUS
Dosificación En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
85 -
determinará la dosis de Lantus que necesita cada día y a qué hora, -
le indicará cuándo
debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de orina,
Lantus es una insulina de acción larga.
Su médico le puede indicar que la use en combinación con una insulina de acción corta o con comprimidos para tratar la elevación de los niveles de azúcar en sangre.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Para más información, ver el recuadro que aparece al final del prospecto.
Frecuencia de administración
Necesita una inyección de Lantus cada día, siempre a la misma hora.
En niños, sólo ha sido estudiada la inyección por la tarde.
Método de administración
Lantus se inyecta bajo la piel.
NO se inyecte Lantus en una vena, porque esto cambiará su acción y puede provocar una hipoglucemia.
Su médico le mostrará en qué área de la piel debe usted inyectarse Lantus.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar los viales
Inspeccione el vial antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora y acuosa, y no tiene partículas visibles en su seno.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle Lantus con ninguna otra insulina o medicamento.
No lo diluya.
Su mezcla o dilución pueden modificar la acción de Lantus.
Utilice siempre un nuevo vial si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se debe a que la insulina puede haber perdido algo de su eficacia.
Si cree que puede tener algún problema con Lantus, haga que lo revise su médico o su farmacéutico.
Errores de posología
Si usa más Lantus del que debiera
- Si se ha inyectado demasiado Lantus, su nivel de azúcar en sangre puede llegar a ser muy bajo
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
Si olvidó usar Lantus
- Si ha olvidado una dosis de Lantus o si no se ha inyectado suficiente insulina, su nivel de azúcar
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
86 Si interrumpe el tratamiento con Lantus
No interrumpa su tratamiento con Lantus sin consultar a su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lantus puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (nivel bajo de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 pacientes)  Hipoglucemia Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia.
Hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final del prospecto.
Efectos adversos frecuentes (observados en más de 1 de cada 100 pacientes, pero en menos de 1 de cada 10 pacientes)  Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encogerse o engrosarse.
El engrosamiento del tejido adiposo se puede producir en el 1 al 2% de los pacientes, mientras que su encogimiento puede presentarse raras veces.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio del punto de inyección con cada inyección ayudará a prevenir estos cambios de la piel.  Efectos adversos de la piel y reacciones alérgicas El 3 ó 4% de los pacientes pueden experimentar reacciones en el punto de inyección (p. ej. enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del punto de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Efectos adversos raros (observados en más de 1 de cada 10.000 pacientes, pero en menos de 1 de cada 1.000 pacientes)  Reacciones alérgicas graves a las insulinas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.
87  Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar temporalmente su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Otros efectos adversos incluyen:
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
En raras ocasiones, esto hará necesario modificar su dosis de insulina.
En casos raros, el tratamiento con insulina puede provocar también una retención temporal de agua en el organismo, con hinchazón de las pantorrillas y los tobillos.
En casos muy raros, puede provocar disgeusia (trastornos del gusto) y mialgia (dolores musculares).
Pacientes pediátricos
En general, los efectos adversos en pacientes de 18 años o menores son similares a los aparecidos en adultos.
Se han comunicado con más frecuencia reclamaciones sobre reacciones en el lugar de inyección y reacciones de la piel en pacientes de 18 años o menores que en pacientes adultos.
No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora con rapidez.
5.
CONSERVACIÓN DE LANTUS
Mantener fuera del alcance y de la vista de los niños.
No utilice Lantus después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica.
Viales sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Lantus cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
Se recomienda anotar en la etiqueta la fecha de la primera utilización.
No utilice Lantus si observa alguna partícula en su interior.
Lantus sólo debe usarse si la solución es transparente, incolora y acuosa.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
88 6.
INFORMACIÓN ADICIONAL
Composición de Lantus
- El principio activo es Insulina glargina.
Un mililitro de solución contiene 100 Unidades del
principio activo insulina glargina.
- Otros excipientes de Lantus son: cloruro de zinc, m-cresol, glicerol, hidróxido de sodio, ácido
clorhídrico, polisorbato 20 (solamente en viales de 10 ml) y agua para inyección.
Aspecto del producto y contenido del envase
Lantus 100 Unidades/ ml solución inyectable en un vial es una solución transparente, incolora y de aspecto acuoso.
Cada vial contiene 5 ml (500 Unidades) o 10 ml (1000 Unidades) de solución y existen envases de 1, 2, 5 y 10 viales de 5 ml o 1 vial de 10 ml.
No todas las presentaciones se encuentran comercializadas.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización:
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
Fabricante:
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
Gruppo Lepetit S. r. l., Località Valcanello, 03012 Anagni (FR), Italia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
89 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
90 HIPERGLUCEMIA E HIPOGLUCEMIA Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de constumbre, tiene estrés (angustia emocional,
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en la sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos. La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver sección 2, "Uso de otros
medicamentos ").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina (cuando
cambie de su insulina basal previa a Lantus, si se presenta hipoglucemia, ésta es más probable que suceda por la mañana que por la noche),
- sus niveles de azúcar en la sangre son casi normales o inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta
del brazo),
- padece una enfermedad grave del riñón o del hígado, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- en su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- en su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona de edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en la sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Lantus.
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis de azúcar en sangre, puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
La recuperación de la hipoglucemia puede retrasarse porque Lantus tiene una acción prolongada.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en la sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en la sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
92 PROSPECTO:
Lantus 100 Unidades/ ml solución inyectable en un cartucho Insulina glargina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de la pluma de insulina se suministran junto con su pluma de insulina.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Lantus y para qué se utiliza.
Antes de usar Lantus.
4.
5.
Conservación de Lantus.
Información adicional.
1.
QUÉ ES LANTUS Y PARA QUÉ SE UTILIZA
Lantus es una solución transparente e incolora para inyección que contiene insulina glargina.
La insulina glargina es una insulina modificada, muy similar a la insulina humana.
Se fabrica por un proceso de biotecnología.
La insulina glargina tiene una acción prolongada y constante de reducción del azúcar en sangre.
Lantus se utiliza para reducir los niveles elevados de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años que padecen "diabetes mellitus".
La diabetes mellitus es una enfermedad en la que su organismo no produce suficiente insulina para controlar el nivel de azúcar en la sangre.
2 ANTES DE USAR LANTUS
No use Lantus
Si es alérgico (hipersensible) a insulina glargina o a cualquiera de los demás componentes de Lantus.
Tenga especial cuidado con Lantus
Respete estrictamente las instrucciones sobre la dosificación, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Se dispone de una experiencia limitada con el uso de Lantus en niños menores de 6 años, así como en pacientes con alteraciones de las funciones renal o hepática.
93 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de su insulina en el país que va a visitar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar.
- que debe hacerse en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado
(hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (aumento, descenso o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empieca a tomar otro medicamento y también, cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para el tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar
ciertas enfermedades del corazón oel aumento de la tensión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el
dolor y bajar la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la "cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
94
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina),
- inhibidores de la proteasa (utilizados para tratar el VIH).
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas enfermedades causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Lantus con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Si está en el período de lactancia, puede necesitar ajustes en su dosis de insulina y en su dieta.
Conducción y uso de máquinas:
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre),
- tiene hiperglucemia (niveles altos de azúcar en sangre),
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
95 Información importante sobre algunos de los componentes de Lantus
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR LANTUS
- En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y
su anterior tratamiento con insulina, su médico: determinará la dosis de Lantus que necesita cada día y a qué hora,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis
de orina,
- le indicará cuándo puede usted necesitar inyectarse una dosis más alta o más baja de Lantus.
Lantus es una insulina de acción larga.
Su médico le puede indicar que la use en combinación con una insulina de acción corta o con comprimidos para tratar la elevación de los niveles de azúcar en sangre.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Para más información ver el recuadro que aparece al final del prospecto.
Frecuencia de administración
Necesita una inyección de Lantus cada día, siempre a la misma hora.
En niños, sólo ha sido estudiada la inyección por la tarde.
Método de administración
Lantus se inyecta bajo la piel.
NO se inyecte Lantus en una vena, porque esto cambiará su acción y puede provocar una hipoglucemia.
Su médico le mostrará en qué área de la piel debe usted inyectarse Lantus.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Lantus, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja y administrar la inyección de insulina.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de colocarlo en la pluma.
Inspeccione el cartucho antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora y acuosa, y no tiene partículas visibles en su interior.
No agitar ni mezclar antes de su uso.
Utilice siempre un nuevo cartucho si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se debe a que la insulina puede haber perdido algo de su eficacia.
Si cree que puede tener algún problema con Lantus, haga que lo revise su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección deben eliminarse las burbujas de aire que se formen (véanse las instrucciones de uso de la pluma).
96 Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No rellene ni reutilice los cartuchos vacíos.
No añada ninguna otra insulina al cartucho.
No mezcle Lantus con ninguna otra insulina o medicamento.
No lo diluya.
Su mezcla o dilución pueden modificar la acción de Lantus.
¿Problemas con la pluma de insulina?
Consulte las instrucciones de uso del fabricante para la pluma.
Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma de insulina no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas para inyección y agujas.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 Unidades por mililitro.
Errores de posología
Si usa más Lantus del que debiera
- Si se ha inyectado demasiado Lantus, su nivel de azúcar en sangre puede llegar a ser muy bajo
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
Si olvidó usar Lantus
- Si ha olvidado una dosis de Lantus o si no se ha inyectado suficiente insulina, su nivel de azúcar
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Lantus sin consultar a su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lantus puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (nivel bajo de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Si tiene los siguientes síntomas, contacte inmediatamente con su médico:
Reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con
97 aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 pacientes)  Hipoglucemia Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia.
Efectos adversos frecuentes (observados en más de 1 de cada 100 pacientes, pero en menos de 1 de cada 10 pacientes)  Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encogerse o engrosarse.
El engrosamiento del tejido adiposo se puede producir en el 1 al 2% de los pacientes, mientras que su encogimiento puede presentarse raras veces.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio del punto de inyección con cada inyección ayudará a prevenir estos cambios de la piel.  Efectos adversos de la piel y reacciones alérgicas El 3 ó 4% de los pacientes pueden experimentar reacciones en el punto de inyección (p. ej. enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del punto de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Efectos adversos raros (observados en más de 1 de cada 10.000 pacientes, pero en menos de 1 de cada 1.000 pacientes)  Reacciones alérgicas graves a las insulinas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.  Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar temporalmente su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Otros efectos adversos incluyen:
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
En raras ocasiones, esto hará necesario modificar su dosis de insulina.
En casos raros, el tratamiento con insulina puede provocar también una retención temporal de agua en el organismo, con hinchazón de las pantorrillas y los tobillos.
En casos muy raros, puede provocar disgeusia (trastornos del gusto) y mialgia (dolores musculares).
Pacientes pediátricos
En general, los efectos adversos en pacientes de 18 años o menores son similares a los aparecidos en adultos.
Se han comunicado con más frecuencia reclamaciones sobre reacciones en el lugar de inyección y reacciones de la piel en pacientes de 18 años o menores que en pacientes adultos.
No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
98 Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
5 CONSERVACIÓN DE LANTUS
Mantener fuera del alcance y de la vista de los niños.
No utilice Lantus después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Lantus cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o para llevarlos como reserva, pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC protegido de la luz y el calor directo.
El cartucho en uso no debe conservarse en nevera.
No lo utilice después de este periodo de tiempo.
No utilice Lantus si observa alguna partícula en su interior.
Lantus sólo debe usarse si la solución es transparente, incolora y acuosa.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composión de Lantus
- El principio activo es Insulina glargina.
Un mililitro de solución contiene 100 Unidades del
principio activo insulina glargina.
- Otros excipientes de Lantus son: cloruro de zinc, m-cresol, glicerol, hidróxido de sodio, ácido
clorhídrico y agua para inyección.
Aspecto del producto y contenido del envase
Lantus 100 Unidades/ ml solución inyectable en un cartucho es una solución transparente e incolora.
Lantus se presenta en un cartucho especialmente diseñado para su uso con una Pluma de Insulina como OptiPen y otras plumas adecuadas para los cartuchos de Lantus.
Cada cartucho contiene 3 ml de solución (300 Unidades) y existen envases de 1, 3, 4, 5, 6, 8, 9 y 10 cartuchos.
No todas las presentaciones se encuentran comercializadas.
Titular de la autorización de comercialización y fabricante
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
99 België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
100 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
101 HIPERGLUCEMIA E HIPOGLUCEMIA Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en la sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo debido a un almacenamiento incorrecto,
- su pluma de insulina no funciona adecuadamente.
- está haciendo menos ejercicio que de constumbre, tiene estrés (angustia emocional, nerviosismo),
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en la sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver sección 2, "Uso de otros
medicamentos ").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina (cuando
cambie de su insulina basal previa a Lantus, si se presenta hipoglucemia, ésta es más probable que suceda por la mañana que por la noche),
- sus niveles de azúcar en la sangre son casi normales o inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplos del muslo a la parte alta del
brazo),
- padece una enfermedad grave del riñon o del hígado, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- en su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: el sudor, la piel húmeda y pegajosa, la ansiedad, el latido rápido del corazón, la tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- en su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una personade edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en la sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Lantus.
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e inclusodesmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis de azúcar en sangre, puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, de cómo glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
La recuperación de la hipoglucemia puede retrasarse porque Lantus tiene una acción prolongada.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos y personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en la sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en la sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
103 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Lantus 100 Unidades/ ml solución inyectable en un cartucho para OptiClik Insulina glargina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Las instrucciones de uso de OptiClik, la pluma de insulina, se suministran junto con su OptiClik.
Consúltelas antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Lantus y para qué se utiliza.
Antes de usar Lantus.
4.
5.
Conservación de Lantus.
Información adicional.
1.
QUÉ ES LANTUS Y PARA QUÉ SE UTILIZA
Lantus es una solución transparente e incolora para inyección que contiene insulina glargina.
La insulina glargina es una insulina modificada, muy similar a la insulina humana.
Se fabrica por un proceso de biotecnología.
La insulina glargina tiene una acción prolongada y constante de reducción del azúcar en sangre.
Lantus se utiliza para reducir los niveles elevados de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años que padecen "diabetes mellitus".
La diabetes mellitus es una enfermedad en la que su organismo no produce suficiente insulina para controlar el nivel de azúcar en la sangre.
2 ANTES DE USAR LANTUS
No use Lantus
Si es alérgico (hipersensible) a insulina glargina o a cualquiera de los demás componentes de Lantus.
Tenga especial cuidado con Lantus
Respete estrictamente las instrucciones sobre la dosificación, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Se dispone de una experiencia limitada con el uso de Lantus en niños menores de 6 años, así como en pacientes con alteraciones de las funciones renal o hepática.
104 Viajes
Tal vez tenga que consultar sobre:
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
- que debe hacer en situaciones de emergencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (aumento, descenso o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la tensión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles elevados de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y
bajar la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la "cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
105
natalidad),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina),
- inhibidores de la proteasa (utilizados para tratar el VIH).
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas enfermedades causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Lantus con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Si está en el período de lactancia, puede necesitar ajustes en su dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre),
- tiene hiperglucemia (niveles altos de azúcar en sangre),
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
Información importante sobre algunos de los componentes de Lantus
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “ exento de sodio”.
106 3.
CÓMO USAR LANTUS
Dosificación En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Lantus que necesita cada día y a qué hora,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis
de orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Lantus.
Lantus es una insulina de acción larga.
Su médico le puede indicar que la use en combinación con una insulina de acción corta o con comprimidos para tratar la elevación de los niveles de azúcar en sangre.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y para evitar que suba o baje demasiado.
Para más información ver el recuadro que aparece al final del prospecto.
Frecuencia de administración
Necesita una inyección de Lantus cada día, siempre a la misma hora.
En niños, sólo ha sido estudiada la inyección por la tarde.
Método de administración
Lantus se inyecta bajo la piel.
NO se inyecte Lantus en una vena, porque esto cambiará su acción y puede provocar una hipoglucemia.
Su médico le mostrará en qué área de la piel debe usted inyectarse Lantus.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar los cartuchos para OptiClik
Lantus en cartuchos para OptiClik ha sido diseñado para utilizar sólo OptiClik.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja y administrar la inyección.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de colocarlo en la pluma.
Inspeccione el cartucho antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora y acuosa, y no tiene partículas visibles en su interior.
No agitar ni mezclar antes de su uso.
Utilice siempre un nuevo cartucho si observa que el control de su azúcar en sangre está empeorando de forma inesperada.
Esto se debe a que la insulina puede haber perdido algo de su eficacia.
Si cree que puede tener algún problema con Lantus, haga que lo revise su médico o su farmacéutico.
Precauciones especiales antes de la inyección
Antes de la inyección deben eliminarse las burbujas de aire que se formen (véanse las instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No rellene ni reutilice los cartuchos vacíos.
No añada ninguna otra insulina al cartucho.
No mezcle Lantus con ninguna otra insulina o medicamento.
No lo diluya.
Su mezcla o dilución pueden modificar la acción de Lantus.
¿Problemas con OptiClik?
107 Si OptiClik está dañado, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar un OptiClik nuevo.
Si OptiClik no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas para inyección y agujas.
No obstante, sólo deberán usarse jeringas para inyección diseñadas para una concentración de insulina de 100 Unidades por mililitro.
Errores de posología
Si usa más Lantus del que debiera
- Si se ha inyectado demasiado Lantus, su nivel de azúcar en sangre puede llegar a ser muy bajo
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
Si olvidó usar Lantus
- Si ha olvidado una dosis de Lantus o si no se ha inyectado suficiente insulina, su nivel de azúcar
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Lantus sin consultar a su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lantus puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (nivel bajo de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 pacientes)  Hipoglucemia Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia.
Hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final del prospecto.
108 Efectos adversos frecuentes (observados en más de 1 de cada 100 pacientes, pero en menos de 1 de cada 10 pacientes)  Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encogerse o engrosarse.
El engrosamiento del tejido adiposo se puede producir en el 1 al 2% de los pacientes, mientras que su encogimiento puede presentarse raras veces.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio del punto de inyección con cada inyección ayudará a prevenir estos cambios de la piel.  Efectos adversos de la piel y reacciones alérgicas El 3 ó 4% de los pacientes pueden experimentar reacciones en el punto de inyección (p. ej. enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del punto de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Efectos adversos raros (observados en más de 1 de cada 10.000 pacientes, pero en menos de 1 de cada 1.000 pacientes)  Reacciones alérgicas graves a las insulinas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.  Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar temporalmente su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Otros efectos adversos incluyen:
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
En raras ocasiones, esto hará necesario modificar su dosis de insulina.
En casos raros, el tratamiento con insulina puede provocar también una retención temporal de agua en el organismo, con hinchazón de las pantorrillas y los tobillos.
En casos muy raros, puede provocar disgeusia (trastornos del gusto) y mialgia (dolores musculares).
Pacientes pediátricos
En general, los efectos adversos en pacientes de 18 años o menores son similares a los aparecidos en adultos.
Se han comunicado con más frecuencia reclamaciones sobre reacciones en el lugar de inyección y reacciones de la piel en pacientes de 18 años o menores que en pacientes adultos.
No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora con rapidez.
109 No utilice Lantus después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
Cartuchos sin abrir Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque Lantus cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) o para llevarlos como reserva, pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC protegido de la luz y el calor directo.
El cartucho en uso no debe guardarse en la nevera.
No lo utilice después de este periodo de tiempo.
No utilice Lantus si observa alguna partícula en su interior.
Lantus sólo debe usarse si la solución es transparente, incolora y acuosa.
Los medicamentos no se deben tirar por los desagües ni a la basura:
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Lantus
- El principio activo es Insulina glargina.
Un mililitro de solución contiene 100 Unidades del
principio activo insulina glargina.
- Otros excipientes de Lantus son: cloruro de zinc, m-cresol, glicerol, hidróxido de sodio, ácido
clorhídrico y agua para inyección.
Aspecto del producto y contenido del envase Lantus 100 Unidades/ ml solución inyectable en un cartucho es una solución transparente e incolora.
Este cartucho es sólo para utilizar con OptiClik.
Lantus se presenta en un cartucho sellado a un contenedor de plástico que es la parte desechable de OptiClik, una pluma de insulina.
Cada cartucho contiene 3 ml de solución (300 Unidades) y existen envases de 1, 3, 4, 5, 6, 8, 9 y 10 cartuchos.
No todas las presentaciones se encuentran comercializadas.
Titular de la autorización de comercialización y fabricante
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
110 Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
111 HIPERGLUCEMIA E HIPOGLUCEMIA Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en la sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo debido a un almacenamiento incorrecto,
- su pluma de insulina no funciona adecuadamente.
- está haciendo menos ejercicio que de constumbre, tiene estrés (angustia emocional, nerviosismo),
o sufre una lesión, una operación, una infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en la sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
112
- sus niveles de azúcar en la sangre son casi normales o inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta del
brazo),
- padece una enfermedad grave del riñón o del hígado, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- en su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- en su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona de edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en la sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Lantus.
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis de azúcar en sangre, puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, comoglucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
La recuperación de la hipoglucemia puede retrasarse porque Lantus tiene una acción prolongada.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
113 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Insulina glargina
Lea todo el prospecto detenidamente incluido las Instrucciones de Uso de Lantus, pluma precargada, OptiSet antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Lantus y para qué se utiliza.
Antes de usar Lantus.
4.
5.
Conservación de Lantus.
Información adicional.
1.
QUÉ ES LANTUS Y PARA QUÉ SE UTILIZA
Lantus es una solución transparente e incolora para inyección que contiene insulina glargina.
La insulina glargina es una insulina modificada, muy similar a la insulina humana.
Se fabrica por un proceso de biotecnología.
La insulina glargina tiene una acción prolongada y constante de reducción del azúcar en sangre.
Lantus se utiliza para reducir los niveles elevados de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años que padecen "diabetes mellitus".
La diabetes mellitus es una enfermedad en la que su organismo no produce suficiente insulina para controlar el nivel de azúcar en la sangre.
2.
ANTES DE USAR LANTUS
No use Lantus
Si es alérgico (hipersensible) a insulina glargina o a cualquiera de los demás componentes de Lantus.
Respete estrictamente las instrucciones sobre la dosificación, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Se dispone de una experiencia limitada con el uso de Lantus en niños menores de 6 años, así como en pacientes con alteraciones de las funciones renal o hepática.
Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de su insulina en el país que va a visitar,
- reservas de insulina, jeringas, etc.,
114
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
- que debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre(aumento, descenso o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin recta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la tensión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles elevados de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y
bajar la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la "cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensióno el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
natalidad),
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina para tratar el asma)
115
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- inhibidores de la proteasa (utilizados para tratar el VIH).
Su nivel de azúcar en la sangre puede subir o bien bajar si toma:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas enfermedades causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Lantus con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Si está en el período de lactancia, puede necesitar ajustes en su dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre)
- tiene hiperglucemia / niveles altos de azúcar en sangre)
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
Información importante sobre algunos de los componentes de Lantus
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “ exento de sodio”.
116 3.
CÓMO USAR LANTUS
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Lantus que necesita cada día y a qué hora,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis
de orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Lantus.
Lantus es una insulina de acción larga.
Su médico le puede indicar que la use en combinación con una insulina de acción corta o con comprimidos para tratar la elevación de los niveles de azúcar en sangre.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en sangre y prevenir que suba o baje demasiado.
Para más información ver el recuadro que aparece al final del prospecto.
Frecuencia de administración
Necesita una inyección de Lantus cada día, siempre a la misma hora.
En niños, sólo ha sido estudiada la inyección por la tarde.
OptiSet libera insulina en incrementos de 2 unidades hasta una dosis única máxima de 40 unidades.
Método de administración
Lantus se inyecta bajo la piel.
NO se inyecte Lantus en una vena, porque esto cambiará su acción y puede provocar una hipoglucemia.
Su médico le mostrará en qué área de la piel debe usted inyectarse Lantus.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar OptiSet
Lantus se presenta en cartuchos sellados en un inyector de pluma desechable, OptiSet.
Lea cuidadosamente las “ Instrucciones de Uso de OptiSet” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con OptiSet.
Antes de cada inyección debe realizar una prueba de seguridad.
Inspeccione el cartucho antes de utilizar la pluma.
No use Lantus si observa partículas en su interior.
Sólo utilice Lantus si la solución es transparente, incolora y acuosa.
No agitar ni mezclar antes de su uso.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con OptiSet, por favor diríjase a la sección de Preguntas y Respuestas de las Instrucciones de Uso de OptiSet o haga que lo compruebe su médico o farmacéutico.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
117 No use OptiSet si está dañada, o no funciona correctamente (debido a defectos mecánicos), debe desecharse y utilizar un nuevo OptiSet.
Errores de posología
Si usa más Lantus del que debiera
- Si se ha inyectado demasiado Lantus, su nivel de azúcar en sangre puede llegar a ser muy bajo
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
Si olvidó usar Lantus
- Si ha olvidado una dosis de Lantus o si no se ha inyectado suficiente insulina, su nivel de azúcar
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Lantus sin consultar con su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lantus puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (nivel bajo de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 pacientes)  Hipoglucemia Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia.
Hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final del prospecto.
Efectos adversos frecuentes (observados en más de 1 de cada 100 pacientes, pero en menos de 1 de cada 10 pacientes)
118  Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encogerse o engrosarse.
El engrosamiento del tejido adiposo se puede producir en el 1 al 2% de los pacientes, mientras que su encogimiento puede presentarse raras veces.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio del punto de inyección con cada inyección ayudará a prevenir estos cambios de la piel.  Efectos adversos de la piel y reacciones alérgicas El 3 ó 4% de los pacientes pueden experimentar reacciones en el punto de inyección (p. ej. enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del punto de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Efectos adversos raros (observados en más de 1 de cada 10.000 pacientes, pero en menos de 1 de cada 1.000 pacientes)  Reacciones alérgicas graves a las insulinas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.  Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar temporalmente su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Otros efectos adversos incluyen:
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
En raras ocasiones, esto hará necesario modificar su dosis de insulina.
En casos raros, el tratamiento con insulina puede provocar también una retención temporal de agua en el organismo, con hinchazón de las pantorrillas y los tobillos.
En casos muy raros, puede provocar disgeusia (trastornos del gusto) y mialgia (dolores musculares).
Pacientes pediátricos
En general, los efectos adversos en pacientes de 18 años o menores son similares a los aparecidos en adultos.
Se han comunicado con más frecuencia reclamaciones sobre reacciones en el lugar de inyección y reacciones de la piel en pacientes de 18 años o menores que en pacientes adultos.. No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora con rapidez.
5.
CONSERVACIÓN DE LANTUS
Mantener fuera del alcance y la vista de los niños.
No utilice Lantus después de la fecha de caducidad que aparece en el envase y en la etiqueta del cartucho.
La fecha de caducidad es el último día del mes que se indica.
119 Plumas sin usar Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Plumas en uso Las plumas en uso o para llevarla como reserva, pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegidas de la luz y el calor directo.
La pluma no debe guardarse en la nevera.
No lo utilice después de este periodo de tiempo.
Después de la inyección retire la aguja y guarde la pluma sin aguja.
Asegúrese también de retirar la aguja antes de desechar la pluma.
Las agujas no se deben reutilizar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Lantus
- El principio activo es Insulina glargina.
Un mililitro de solución contiene 100 Unidades del
principio activo insulina glargina.
- Otros excipientes de Lantus son: cloruro de zinc, m-cresol, glicerol, hidróxido de sodio, ácido
clorhídrico y agua para inyección.
Aspecto del producto y contenido del envase
Lantus 100 Unidades/ ml solución inyectable en pluma precargada, OptiSet, es una solución transparente e incolora.
Cada pluma contiene 3 ml de solución (300 Unidades) y existen envases de 1, 3, 4, 5, 6, 8, 9 y 10 plumas.
No todas las presentaciones se encuentran comercializadas.
Titular de la autorización de comercialización y fabricante
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
120 Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
121 HIPERGLUCEMIA E HIPOGLUCEMIA Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en la sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- su pluma de insulina no funciona adecuadamente,
- está haciendo menos ejercicio que de constumbre, tiene estrés (angustia emocional,
nerviosismo), o sufre una lesión, una operación, infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en la sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad ofiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver sección 2, "Uso de otros
medicamentos ").
122 También es más probable que se produzcahipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina (cuando
cambie de su insulina basal previa a Lantus, si se presenta hipoglucemia, ésta es más probable que suceda por la mañana que por la noche),
- sus niveles de azúcar en la sangre son casi normales o inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta
del brazo),
- padece una enfermedad grave de riñón o del hígado, o alguna otra enfermedad como el
hipotiroidismo.
- en su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- en su cerebro
Ejemplo que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona de edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en la sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Lantus.
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis de azúcar en sangre, puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, p. ej. como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
La recuperación de la hipoglucemia puede retrasarse porque Lantus tiene una acción prolongada.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
123 Indíquele lo siguiente a sus familiares, amigos y personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en la sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en la sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
INSTRUCCIONES DE USO PARA OPTISET
OptiSet es una pluma desechable para la inyección de insulina.
Usted puede fijar dosis entre 2 y 40 unidades en intervalos de 2 unidades.
Antes de utilizar OptiSet, consulte con su profesional sanitario sobre la técnica de inyección apropiada.
Lea atentamente estas instrucciones antes de utilizar su OptiSet.
Si no es capaz de seguir por completo todas las instrucciones usted solo, utilice OptiSet únicamente con la ayuda de una persona capaz de seguir las instrucciones.
Si tiene alguna duda sobre OptiSet o sobre la diabetes, consulte a su profesional sanitario o llame al teléfono local de sanofi-aventis que aparece al comienzo de este prospecto.
Guarde este prospecto para consultarlo en el futuro cada vez que utilice OptiSet.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello protector
Depósito de
Émbolo Nombre y color
Señalizador
insulina
negro de la insulina
de dosis
Protector
Protector
Barra de
externo de la
interno de la Aguja
Sello de
color
Escala de
Selector de
Botón de
aguja aguja
goma
insulina
dosis
inyección
Nueva información para su uso:  El nombre de la insulina está impreso en la pluma.  El selector de dosis sólo puede girarse en una dirección.
Información importante para la utilización de OptiSet  Inserte siempre una aguja nueva antes de cada uso.
No la debe compartir con nadie.  Si es otra persona la que realiza la inyección, debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones.  Nunca utilice OptiSet si está dañado o si no está seguro de que está funcionando correctamente.  Tenga siempre un recambio de OptiSet por si acaso su OptiSet se pierde o está dañado.
Paso 1.
Compruebe la insulina
A.
Retire el capuchón de la pluma.
124 B.
Compruebe la etiqueta de la pluma y del depósito de insulina para asegurarse de que tiene la insulina correcta.
C.
Lantus es una insulina transparente.
No utilice OptiSet si la insulina está turbia, coloreada o presenta partículas.
Paso 2.
Colocación de la aguja
Inserte siempre una aguja nueva estéril antes de cada inyección.
Esto ayuda a evitar que se produzcan posibles contaminaciones y bloqueos de la aguja.
Retire la lengüeta protectora de una aguja nueva.
Alinee la aguja con la pluma y manténgala recta durante la inserción (gire o empuje, dependiendo del tipo de aguja).
 Si la aguja no se mantiene alineada, puede dañar el sello de goma y causar goteos, o la aguja se puede torcer.
Paso 3.
Prueba de seguridad
Realice siempre la prueba de seguridad antes de cada inyección.
Si está utilizando un OpitSet nuevo, debe realizar la prueba de seguridad inicial con las 8 unidades prefijadas por el fabricante, de lo contrario la pluma no funcionará correctamente.
A.
Compruebe que el botón de inyección está presionado.
B.
Seleccione la dosis para la prueba de seguridad.  OptiSet nuevo y sin usar: el fabricante ha prefijado una dosis de 8 unidades para la primera prueba de seguridad.  OptiSet en uso: seleccione una dosis de 2 unidades girando el selector de la dosis hacia delante hasta que el señalizador de dosis indique el 2.
El selector de dosis sólo puede girar en una dirección.
125 C.
Tire del botón de inyección tanto como pueda para cargar la dosis.
Nunca gire el selector de dosis una vez que ha tirado del botón de inyección.
D.
Retire el protector exterior de la aguja y guárdelo para extraer la aguja usada después de la inyección.
Retire el protector interno de la aguja y deséchelo.
Guardar
Desechar
E.
Sostenga la pluma con la aguja apuntando hacia arriba.
F.
Golpee el depósito de insulina con el dedo de tal forma que cualquier burbuja de aire suba hacia la aguja.
G.
Presione el botón de inyección hasta el final.
Compruebe que aparece insulina en el extremo de la aguja.
Es posible que tenga que realizar la prueba de seguridad varias veces antes de que se vea la insulina.  Si no aparece insulina en el extremo de la aguja, compruebe si hay burbujas de aire y repita la prueba de seguridad dos veces más.  Si aún no sale insulina, la aguja podría estar bloqueada.
Cambie la aguja e inténtelo de nuevo.  Si no sale insulina después de cambiar la aguja, su OptiSet podría estar dañado.
No utilice este OptiSet.
Paso 4.
Selección de la dosis
Puede fijar la dosis en pasos de 2 unidades, desde un mínimo de 2 unidades hasta un máximo de 40 unidades.
Si necesita una dosis mayor de 40 unidades debe administrarse dos o más inyecciones.
A.
Compruebe si hay suficiente insulina para su dosis.  La escala residual de insulina del depósito transparente muestra aproximadamente cuanta insulina queda en el OptiSet.
Esta escala no se debe utilizar para fijar la dosis de insulina.  Si el émbolo negro se encuentra al comienzo de la banda de color, entonces hay aproximadamente 40 unidades de insulina disponibles.
Si el émbolo negro se encuentra al final de la banda de color, entonces hay
aproximadamente 20 unidades disponibles.
B.
Seleccione su dosis girando el selector de dosis hacia delante.
Si ha pasado su dosis,  y no ha tirado del botón de inyección hacia fuera, puede continuar girando hacia delante hasta alcanzar su dosis de nuevo,  y ha tirado del botón de inyección hacia fuera, debe desechar la dosis cargada antes de girar el selector de dosis nuevamente.
Paso 5.
Cargando la dosis
A.
Tire del botón de inyección hasta donde sea posible para cargar la dosis.
B.
Compruebe si la dosis seleccionada está completamente cargada.
El botón de inyección sólo alcanzará la cantidad de insulina que queda en el depósito.  El botón de inyección debe mantenerse en tensión durante esta comprobación.  La última línea gruesa visible del botón de inyección muestra la cantidad de insulina cargada.
Cuand o se mantiene hacia fuera el b otón de inyección, sólo se puede ver la parte superior de esta línea gruesa.  En este ejemplo, se han cargado 12 unidades,
o o
Si ha fijado 12 unidades, puede inyectarse su dosis, Si ha fijado más de 12 unidades, entonces sólo puede inyectarse con esta pluma 12 unidades de su dosis total de insulina.
Qué debe hacer en este caso:  puede bien inyectarse lo que queda en la pluma y completar su dosis con un nuevo OptiSet,  o bien utilizar un nuevo OptiSet para su dosis completa.
Paso 6.
Inyección de la dosis
A.
Utilice la técnica de inyección que le ha enseñado su profesional sanitario.
B.
Inserte la aguja en la piel.
127 C.
Para administrar la dosis, presione el botón de inyección hasta el final.
Se oirá un pequeño “clic” que cesará cuando el botón de inyección esté completamente presionado.
Antes de retirar la aguja de la piel, mantenga presionado el botón de inyección y cuente lentamente hasta 10.
Esto garantiza que se ha administrado la dosis completa de insulina.
Paso 7.
Extraiga siempre la aguja después de cada inyección y guarde siempre el OptiSet sin aguja incorporada.
Esto contribuirá a evitar:  la contaminación y/o infección,  la entrada de aire en el depósito de insulina y el goteo de insulina, los cuales pueden causar una dosificación incorrecta.
A.
Coloque de nuevo el capuchón exterior de la aguja y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes nunca coloque de nuevo el protector interno de la aguja.
 Si la inyección es administrada por otra persona, ésta debe tener especial cuidado al retirar y desechar la aguja.
Siga las medidas recomendadas de seguridad para la retirada y eliminación de las agujas (por ejemplo, una técnica de cierre de mano única) con el fin de reducir el riesgo de accidentes con la aguja y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja usada de manera segura, tal como le ha indicado su profesional sanitario.
C.
Coloque de nuevo el capuchón de la pluma y guarde la pluma hasta la próxima inyección.
Instrucciones de conservación
Consulte la sección 5 – Conservación de Lantus -que aparecen en la otra cara (insulina) de este manual sobre las instrucciones de conservación de OptiSet.
Si conserva OptiSet en un lugar fresco, se debe sacar de 1 a 2 horas antes de la inyección para atemperarlo.
La inyección de insulina fría es más dolorosa.
Debe desechar su OptiSet usado siguiendo los requisitos de la legislación local.
Mantenimiento
Proteja su OptiSet del polvo y la suciedad.
Puede limpiar la parte exterior de su OptiSet frotándolo con un paño húmedo.
No sumerja, lave o lubrique la pluma, ya que puede dañarla.
Su OptiSet está diseñado para funcionar de forma exacta y segura.
Debe manipularse con cuidado.
Evite situaciones en las que OptiSet puede estropearse.
Si piensa que su OptiSet puede estar dañado, utilice uno nuevo.
128 Preguntas y Respuestas Ha seleccionado la dosis equivocada
 Siga las instrucciones del paso 4 para fijar la dosis correcta.
La dosis ha sido seleccionada, ha tirado del botón de inyección y lo ha presionado sin tener la aguja incorporada
1.
Inserte una nueva aguja.
2.
Presione el botón de inyección por completo y deseche la insulina.
3.
Realice la prueba de seguridad.
Si la prueba de seguridad se concluye con éxito, OptiSet está preparado para su uso.
Si no concluye con éxito, la pluma podría estar dañada.
Utilice un nuevo OptiSet.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
El selector de dosis no gira
 Usted está girando en la dirección errónea.
El selector de dosis sólo puede girar hacia delante.  Usted está girando hacia delante mientras el botón de inyección está hacia fuera.
Presione el botón de inyección hasta el fondo para desechar la dosis y selecciónela de nuevo.
La cantidad que indica el botón de inyección es mayor que la dosis seleccionada.
 Si la diferencia es de 2 unidades Deseche la insulina, fije su dosis y compruéb ela de nuevo.
Si el error aparece de nuevo, OptiSet podría estar dañado, use un nuevo OptiSet.  Si la diferencia es más de 2 unidades.
2.
3.
Asegúrese de tirar del botón de inyección completamente.
Coloque una nueva aguja.
Presione el botón de inyección completamente para descargar la insulina.
4.
Realice la prueba de seguridad
No se oye un “clic” durante la inyección
OptiSet está dañado, utilice un nuevo OptiSet.
La pluma gotea insulina
La aguja puede haber sido colocada incorrectamente (por ejemplo, inclinada).
Quite la aguja y coloque una nueva de forma recta.
Realice la prueba de seguridad.
Existen burbujas de aire en el depósito
Pequeñas cantidades de aire pueden estar presentes en la aguja y el depósito de insulina durante su uso normal.
Usted debe eliminar este aire realizando la prueba de seguridad.
Las pequeñas burbujas de aire del depósito de insulina que no se mueven con unos ligeros golpecitos no interfieren en la inyección y la dosis.
OptiSet está dañado o no funciona correctamente
No lo fuerce.
No intente repararlo o utilizar herramientas.
Use un OptiSet nuevo.
OptiSet se ha caído o se ha golpeado.
Si tiene alguna duda sobre si su pluma funciona correctamente, utilice un nuevo OptiSet.
129 PROSPECTO:
Insulina glargina
Lea todo el prospecto detenidamente incluidas las Instrucciones de Uso de Lantus, pluma precargada, SoloStar antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Lantus y para qué se utiliza.
Antes de usar Lantus.
4.
5.
Conservación de Lantus.
Información adicional.
1.
QUÉ ES LANTUS Y PARA QUÉ SE UTILIZA
Lantus es una solución transparente e incolora para inyección que contiene insulina glargina.
La insulina glargina es una insulina modificada, muy similar a la insulina humana.
Se fabrica por un proceso de biotecnología.
La insulina glargina tiene una acción prolongada y constante de reducción del azúcar en sangre.
Lantus se utiliza para reducir los niveles elevados de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años que padecen "diabetes mellitus".
La diabetes mellitus es una enfermedad en la que su organismo no produce suficiente insulina para controlar el nivel de azúcar en la sangre.
2.
ANTES DE USAR LANTUS
No use Lantus
Si es alérgico (hipersensible) a insulina glargina o a cualquiera de los demás componentes de Lantus.
Tenga especial cuidado con Lantus
Respete estrictamente las instrucciones sobre la dosificación, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio), y técnica de inyección que ha establecido con su médico.
Grupos especiales de pacientes
Se dispone de una experiencia limitada con el uso de Lantus en niños menores de 6 años, así como en pacientes con alteraciones de las funciones renal o hepática.
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de su insulina en el país que va a visitar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
- que debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (aumento, descenso o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazóno el aumento de la tensión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles elevados de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y
bajar la fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
- Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre
(hiperglucemia) se incluyen: los corticosteroides (como la "cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos(utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tubercu losis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
- los derivados de la fenotiacina (utilizados para tratarlas enfermedades psiquiátricas),
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina para tratar el asma),
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
131
- inhibidores de la proteasa (utilizados para tratar el VIH).
- Su nivel de azúcar en la sangre puede subir o bien bajar si toma: betabloqueantes
(utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas enfermedades causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Lantus con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Si está en el período de lactancia, puede necesitar ajustes en su dosis de insulina y en su dieta.
Conducción y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre),
- tiene hiperglucemia (niveles altos de azúcar en sangre),
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer
una hipoglucemia.
Información importante sobre algunos de los componentes de Lantus
Este medicamento contiene menos de 1mmol (23 mg) de sodio por dosis, esto es, esencialmente “exento de sodio”.
132 3.
CÓMO USAR LANTUS
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Lantus que necesita cada día y a qué hora,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis
de orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Lantus.
Lantus es una insulina de acción larga.
Su médico le puede indicar que la use en combinación con una insulina de acción corta o con comprimidos para tratar la elevación de los niveles de azúcar en sangre.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en la sangre y prevenir que suba o baje demasiado.
Para más información, ver el recuadro que aparece al final del prospecto.
Frecuencia de administración
Necesita una inyección de Lantus cada día, siempre a la misma hora.
En niños, sólo ha sido estudiada la inyección por la tarde.
Método de administración
Lantus se inyecta bajo la piel.
NO se inyecte Lantus en una vena, porque esto cambiará su acción y puede provocar una hipoglucemia.
Su médico le mostrará en qué área de la piel debe usted inyectarse Lantus.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar SoloStar
SoloStar es una pluma precargada desechable que contiene insulina glargina.
Lea cuidadosamente las “Instrucciones de Uso de Lantus SoloStar” incluidas en este prospecto.
Usted debe utilizar la pluma tal y como se describe en estas Instrucciones de Uso.
Antes de cada utilización debe insertar una aguja nueva.
Sólo utilice las agujas que han sido autorizadas para usar con SoloStar (ver “SoloStar Instrucciones de uso”).
Antes de cada inyección debe realizar una prueba de seguridad.
Inspeccione el cartucho antes de utilizar la pluma.
No use Lantus SoloStar si observa partículas en su interior.
Sólo utilice Lantus SoloStar si la solución es transparente, incolora y acuosa.
No agitar ni mezclar antes de su uso.
Para prevenir la posible transmisión de enfermedades, cada pluma debe ser utilizada exclusivamente por un sólo paciente.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
Utilice siempre una pluma nueva si nota que su control de azúcar en sangre empeora de manera inexplicable.
Si usted piensa que podría tener un problema con SoloStar consulte con su profesional sanitario.
Las plumas vacías no deben rellenarse y se deben desechar de forma segura.
Si SoloStar está dañado, o no funciona correctamente, debe desecharse y utilizar un SoloStar nuevo.
133 Errores de posología
Si usa más Lantus del que debiera
- Si se ha inyectado demasiado Lantus, su nivel de azúcar en sangre puede llegar a ser muy bajo
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
Si olvidó usar Lantus
- Si ha olvidado una dosis de Lantus o si no se ha inyectado sufici ente insulina, su nivel de azúcar
Compruebe su nivel de azúcar en sangre frecuentemente.
Para más información sobre el tratamiento de la hiperglucemia, ver el recuadro que aparece al final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Lantus sin consultar con su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lantus puede producir efectos adversos, aunque no todas las personas los sufran.
La hipoglucemia (nivel bajo de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 pacientes)  Hipoglucemia Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia.
Hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final del prospecto.
Efectos adversos frecuentes (observados en más de 1 de cada 100 pacientes, pero en menos de 1 de cada 10 pacientes)  Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encogerse o engrosarse.
El engrosamiento del tejido adiposo se puede producir en el 1 al 2% de los pacientes, mientras que su encogimiento puede presentarse raras
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio del punto de inyección con cada inyección ayudará a prevenir estos cambios de la piel.  Efectos adversos de la piel y reacciones alérgicas El 3 ó 4% de los pacientes pueden experimentar reacciones en el punto de inyección (p. ej. enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del punto de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Efectos adversos raros (observados en más de 1 de cada 10.000 pacientes, pero en menos de 1 de cada 1.000 pacientes)  Reacciones alérgicas graves a las insulinas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.  Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar temporalmente su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Otros efectos adversos incluyen:
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
En raras ocasiones, esto hará necesario modificar su dosis de insulina.
En casos raros, el tratamiento con insulina puede provocar también una retención temporal de agua en el organismo, con hinchazón de las pantorrillas y los tobillos.
En casos muy raros, puede provocar disgeusia (trastornos del gusto) y mialgia (dolores musculares).
Pacientes pediátricos
En general, los efectos adversos en pacientes de 18 años o menores son similares a los aparecidos en adultos.
Se han comunicado con más frecuencia reclamaciones sobre reacciones en el lugar de inyección y reacciones de la piel en pacientes de 18 años o menores que en pacientes adultos.
No existen datos disponibles sobre seguridad en estudios clínicos en pacientes menores de 6 años.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora con rapidez.
5.
CONSERVACIÓN DE LANTUS
Mantener fuera del alcance y de la vista de los niños.
No utilice Lantus después de la fecha de caducidad que aparece en el envase y en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
Plumas sin usar Conservar en nevera (entre 2°C y 8°C).
No congelar.
No coloque SoloStar cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
135 Mantener la pluma precargada en el embalaje exterior para protegerlo de la luz.
Plumas en uso La pluma precargada en uso o para llevarla como reserva, debe conservarse durante un máximo de 4 semanas, a una temperatura por debajo de 25ºC en el embalaje exterior, protegido de la luz y el calor directo.
La pluma en uso no debe guardarse en la nevera.
No lo utilice después de este periodo de tiempo.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Lantus
- El principio activo es Insulina glargina.
Un mililitro de solución contiene 100 Unidades del
principio activo insulina glargina.
- Otros excipientes de Lantus son: cloruro de zinc, m-cresol, glicerol, hidróxido de sodio, ácido
clorhídrico y agua para inyección.
Aspecto del producto y contenido del envase
Lantus 100 Unidades/ml solución inyectable en pluma precargada, SoloStar es una solución transparente e incolora.
Cada pluma contiene 3 ml de solución (300 Unidades) y existen envases de 1, 3, 4, 5, 6, 8, 9 y 10 plumas precargadas.
No todas las presentaciones se encuentran comercializadas.
Titular de la autorización de comercialización y fabricante
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
136 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
137 HIPERGLUCEMIA E HIPOGLUCEMIA Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en la sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo debido a un almacenamiento incorrecto,
- su pluma de insulina no funciona adecuadamente,
- está haciendo menos ejercicio que de constumbre, tiene estrés (angustia emocional,
nerviosismo), o sufre una lesión, una operación, infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en la sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
HIPOGLUCEMIA (niveles bajos de azucar en sangre)
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal
(el azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver sección 2, "Uso de otros
medicamentos").
También es más probable que se produzca hipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina (cuando
cambie de su insulina basal previa a Lantus, si se presenta hipoglucemia, ésta es más probable que suceda por la mañana que por la noche),
- sus niveles de azúcar en la sangre son casi normales o inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta
del brazo),
- padece una enfermedad grave del riñón o del hígado, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
- en su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- en su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- es una persona de edad avanzada,
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (p.ej., el día antes) o si ésta se desarrolla
gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en la sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Lantus.
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Uso de otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis de azúcar en sangre, puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si se produce una hipoglucemia?
1.
No se inyecte insulina.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (p.ej., pan o pasta).
Su médico o enfermera habrán comentado este tema antes con usted.
La recuperación de la hipoglucemia puede retrasarse porque Lantus tiene una acción prolongada.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos y personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en la sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en la sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
139 Lantus solución inyectable en pluma precargada.
SoloStar.
INSTRUCCIONES DE USO
Su profesional sanitario ha decidido que SoloStar es adecuado para usted.
Antes de usar SoloStar, hable con su profesional sanitario sobre la técnica de inyección adecuada.
Lea estas instrucciones detenidamente antes de usar su SoloStar.
Si usted no está capacitado para seguir completamente las instrucciones por sí solo, use SoloStar sólo si cuenta con la ayuda de una persona que pueda seguir las instruccion es.
SoloStar es una pluma desechable para inyectar insulina.
Usted puede fijar dosis de 1 a 80 unidades en pasos de 1 unidad.
Guarde este prospecto para futuras consultas.
Si usted tiene preguntas sobre SoloStar o su diabetes, pregunte a su profesional sanitario o llame al número local de sanofi-aventis que aparece al principio de este prospecto.
Capuchón de la pluma
Aguja de la pluma (no incluida)
Cuerpo de la pluma
Sello Protector
Reservorio de inuslina
Ventana de la dosis
Protector
Protector
externo de la
interno
Selector de la dosis
aguja
de la aguja
Sello de goma
inyección
Diagrama esquemático de la pluma
Información importante para utilizar SoloStar:
Utilice únicamente las agujas compatibles con Solostar.  Antes de cada inyección, realice siempre la prueba de seguridad.  Esta pluma es únicamente para su uso.
No lo comporta con nadie más.  Si su inyección la realiza otra persona, se debe tener especial precaución para evitar accidentes con la aguja y la transmisión de infecciones.  Nunca utilice SoloStar si está estropeado o si no está seguro de que funciona correctamente.  Disponga siempre de un SoloStar de reserva, por si su SoloStar se pierde o estropea.
Paso 1.
Comprobación de la insulina
A.
Compruebe la etiqueta de su SoloStar para asegurarse de que contiene la insulina correcta.
Lantus SoloStar es gris con un botón de inyección morado.
B.
Retire el capuchón de la pluma.
C.
Compruebe el aspecto de su insulina.
Lantus es una insulina transparente.
No utilice SoloStar si la insulina es opaca, con color o contiene partículas.
Paso 2.
Colocación de la aguja
Utilice siempre una aguja nueva y estéril para cada inyección.
Esto ayuda a prevenir contaminaciones y posibles bloqueos de la aguja.
A.
Retire el sello protector de la nueva aguja.
140 B.
Alinee la aguja con la pluma, y manténgala recta mientras la inserta (enrósquela o empújela dependiendo del tipo de aguja).
 Si la aguja no se mantiene recta mientras se inserta, el sello de goma puede romperse y dar lugar a pérdidas o a la rotura de la aguja.
Paso 3.
Prueba de seguridad
Antes de cada inyección realice siempre la prueba de seguridad.
Esta garantiza que usted recibe la dosis exacta ya que:  se asegura que la pluma y la aguja funcionan perfectamente  se eliminan las burbujas de aire
A.
Seleccione una dosis de 2 unidades girando el selector de la dosis.
B.
Retire el protector exterior de la aguja y guárdelo para retirar la aguja utilizada después de cada inyección.
Retire el protector interior de la aguja y deséchelo.
guardar
C.
Sujete la pluma con la aguja apuntando hacia arriba.
D.
Golpee ligeramente el reservorio de insulina para que las burbujas de aire suban hacia la aguja.
E.
Presione el botón de inyección completamente.
Compruebe que la insulina aparece en el extremo de la aguja.
Puede realizar la prueba de seguridad varias veces hasta que aparezca insulina.
141  Si no sale insulina, compruebe las burbujas de aire y repita la prueba de seguridad dos veces más hasta eliminarlas.  Si aún así no sale insulina, la aguja podría estar bloqueada Cambie de aguja e inténtelo de nuevo.  Si no sale insulina después de cambiar la aguja, su SoloStar podría estar estropeado.
No use este SoloStar.
Paso 4.
Selección de la dosis
Puede seleccionar la dosis en pasos de 1 unidad, desde un mínimo de 1 unidad hasta un máximo de 80 unidades.
Si usted necesita una dosis superior a 80 unidades, deberá administrarse dos o más inyecciones.
A.
Compruebe que en la ventana de la dosis aparece “0” después de la prueba de seguridad.
B.
Seleccione su dosis(en el siguiente ejemplo, la dosis seleccionada es de 30 unidades).
Si usted gira demasiado el selector de la dosis, puede volver hacia atrás.
 No presione el botón de inyección mientras gira, ya que la insulina podría salir.
 No podrá girar el selector de la dosis si el número de unidades supera las que quedan en la pluma.
No fuerce el selector de la dosis.
En este caso usted puede inyectarse lo que queda en la pluma y completar su dosis con un nuevo SoloStar o utilizar un SoloStar nuevo para la dosis completa.
Paso 5.
Inyectar la dosis
A.
Utilice el método de inyección que le enseñó su profesional sanitario.
B.
Inserte la aguja en la piel.
C.
Libere la dosis presionando el botón de inyección por completo.
El número que aparece en la ventana de la dosis volverá a “0” cuando se inyecte.
D.
Mantenga el botón de inyección presionado por completo.
Esto garantiza que se libera la dosis completa.
142 Paso 6.
Retirada y eliminación de la aguja
Después de cada inyección elimine la aguja y conserve SoloStar sin la aguja.
Esto ayuda a prevenir:  Contaminaciones/infecciones.  Entrada de aire en el reservorio de insulina y pérdida de insulina que puede dar lugar a una dosis inexacta.
A.
Coloque el protector exterior de la aguja en la aguja, y utilícelo para desenroscar la aguja de la pluma.
Para reducir el riesgo de accidentes con la aguja, no coloque nunca el protector interior.
Si su inyección la realiza otra persona, debe tener especial precaución cuando elimine y deseche la aguja.
Siga las instrucciones de seguridad recomendadas para eliminar y desechar la aguja (p. ej. técnica de poner el protector con una sola mano), para reducir el riesgo de accidentes y la transmisión de enfermedades infecciosas.
B.
Deseche la aguja con seguridad, tal y como le enseñó su profesional sanitario.
C.
Coloque el capuchón de pluma siempre después de cada inyección y guarde la pluma hasta su próxima inyección.
Instrucciones de Conservación:
Revise la parte de atrás de este prospecto para seguir las instrucciones de cómo conservar SoloStar.
Si SoloStar está conservado en frío, debe sacarse de 1 a 2 horas antes de la inyección para dejar que se atempere.
La inyección de insulina fría es más dolorosa.
SoloStar debe desecharse tal y como indiquen sus autoridades locales.
Mantenimiento
Proteja SoloStar del polvo y la suciedad.
Puede limpiar la parte exterior de su SoloStar con un trapo húmedo.
No ponga en remojo, lave o lubrique la pluma, podría estropearla.
SoloStar está diseñado para funcionar con precisión y seguridad.
Debe manipularse con cuidado.
Evite situaciones en las que SoloStar pudiera estropearse.
Si le preocupa que su SoloStar pueda estar estropeado, utilice uno nuevo.
143
European Medicines Agency
Londres, 26.06.08 Ref. doc.:
EMEA/ 391217/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN de LENALIDOMIDE CELGENE EUROPE
Denominación Común Internacional (DCI): lenalidomida
El 30.05.08, ISTA Pharma Limited xxx notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de Vitragan para el tratamiento de los síndromes mielodisplásticos.
Lenalidomide Celgene Europe fue designado medicamento huérfano el 8 de marzo de 2004.
¿Qué es Lenalidomide Celgene Europe?
Lenalidomide Celgene Europe es un medicamento que contiene el principio activo lenalidomida.
La lenalidomida está autorizada en la Unión Europea desde junio de 2007 con el nombre de Revlimid para el tratamiento del mieloma múltiple.
El mieloma múltiple es un cáncer de las células plasmáticas de la médula ósea.
¿A qué uso estaba destinado Lenalidomide Celgene Europe?
Lenalidomide Celgene Europe se debía utilizar para el tratamiento de la anemia (bajo recuento de hematíes en sangre) causada por los síndromes milodisplásicos, un grupo de enfermedades en las que el bajo recuento de hematíes está provocado por la médula osea.
En ciertos casos, los síndromes mielodisplásicos pueden provocar el desarrollo de la leucemia mieloide aguda (un tipo de cáncer que afecta a los glóbulos blancos).
Lenalidomide Celgene Europe iba a administrarse a pacientes que dependían de recibir transfusiones sanguíneas para tratar su anemia, y a aquellos cuyos síndromes mielodisplásicos estaban asociados con una mutación genética específica (la supresión de parte del cromosoma número 5) y con un riesgo de bajo a medio de que la enfermedad desembocara en leucemia o muerte.
¿Cómo está previsto que actúe Lenalidomide Celgene Europe?
El principio activo de Lenalidomide Celgene Europe, la lenalidomida, es un agente inmunomodulador.
Esto significa que afecta a la actividad del sistema inmunitario (las defensas naturales del organismo).
La forma exacta en que la lenalidomida actúa en los síndromes mielodisplásicos no se conoce, pero se cree que bloquea el crecimiento de las células cancerígenas en la médula ósea, a la vez que permite el crecimiento de las células normales de la médula ósea, incluidas las células que producen hematíes.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Lenalidomide Celgene Europe se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
Su eficacia se evaluó en un estudio principal, desarrollado en varios hospitales y clínicas de los Estados Unidos de América y Alemania.
En el estudio participaron 148 pacientes con anemia dependiente de transfusión, síndromes de riesgo de mielodisplasia de bajo a moderado y la supresión de parte del cromosoma 5 (supresión 5q).
El estudio evaluó los efectos del tratamiento con una dosis diaria de 10 mg de Lenalidomide Celgene Europe, administrados de forma continuada o en un ciclo repetido de tres semanas de tratamiento seguidas de una semana de carencia.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La evaluación había concluido y el CHMP había emitido un dictamen negativo, que había sido confirmado como resultado de un procedimiento de revisión.
La empresa retiró la solicitud antes de que la Comisión Europea hubiera adoptado una decisión oficial.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP había emitido un dictamen negativo y no recomendaba que se autorizara la comercialización de Lenalidomide Celgene Europe para el tratamiento de la anemia ocasionada por síndromes mielodisplásicos.
¿Cuáles fueron las reservas principales del CHMP?
Al CHMP le preocupaba la forma en que se efectuó el estudio principal, lo que significaba que era difícil evaluar la seguridad de Lenalidomide Celgene Europe.
Concretamente, dado que el studio no comparó el medicamento con ningún otro tratamiento, resultó difícil determinar si el tratamiento con Lenalidomide Celgene Europe aumentaba el riesgo de progresión hacia la leucemia mieloide aguda.
Además, una inspección de uno de los puntos donde se desarrolló el estudio principal desveló problemas relacionados con la forma de registrar los resultados que podrían haber afectado a la fiabilidad del estudio.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que los beneficios de Lenalidomide Celgene Europe no habían quedado suficientemente demostrados y que, además, no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan Lenalidomide Celgene Europe?
La empresa informó al CHMP de que seguirá poniendo la lenalidomida a disposición de los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo con Lenalidomide Celgene Europe.
Si participa usted en un ensayo clínico o programa de uso compasivo y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
¿En qué situación queda Revlimid para el tratamiento del mieloma múltiple?
La retirada no tiene consecuencias sobre la utilización de Revlimid, que también contiene lenalidomida, en la indicación autorizada, cuya relación riesgo/ beneficio permanece invariable.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 111
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LEUKOSCAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP, ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es LeukoScan?
LeukoScan es un vial que contiene un polvo para solución inyectable.
El polvo contiene el principio activo sulesomab.
¿Para qué se utiliza LeukoScan?
LeukoScan no debe usarse solo, sino que debe ser radiomarcado antes de su uso.
El radiomarcaje es una técnica en la que una sustancia se marca (etiqueta) con un compuesto radiactivo.
LeukoScan se radiomarca mezclándolo con una solución de tecnecio radiactivo (99mTc).
Este medicamento radiomarcado es para uso diagnóstico.
LeukoScan se utiliza para detectar el lugar y alcance de una infección o inflamación en pacientes con posible osteomielitis (infección ósea), incluyendo pacientes con úlceras diabéticas del pie.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa LeukoScan?
El tratamiento con LeukoScan radiomarcado sólo debe ser manipulado y administrado por una persona autorizada para utilizar medicamentos radiactivos.
La solución radiomarcada se administra como inyección intravenosa, y se realiza una escintigrafía entre 1 y 8 horas después.
La escintigrafía es un método de exploración que utiliza una cámara especial (cámara gamma) que puede detectar radiactividad.
Como LeukoScan no ha sido estudiado en pacientes menores de 21 años, los médicos deberían ponderar cuidadosamente los beneficios y los riesgos de su uso antes de administrarlo a un paciente en este grupo de edad.
¿Cómo actúa LeukoScan?
La sustancia activa de LeukoScan, el sulesomab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) diseñado para reconocer una estructura específica (denominada antígeno) que se encuentra en determinadas células del cuerpo y unirse a ésta.
El sulesomab se ha diseñado para que se dirija a un antígeno denominado NCA90, que está presente en la superficie de los granulocitos (un tipo de glóbulos blancos sanguíneos).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged infección, y puede detectarse utilizando técnicas de exploración especiales, como la escintigrafía o SPECT (Tomografía computarizada de emisión de fotón único).
¿Qué tipo de estudios se han realizado con LeukoScan?
Se han realizado dos estudios principales sobre LeukoScan.
El primero investigó LeukoScan en la detección de la osteomielitis en 102 pacientes con úlceras diabéticas del pie.
El segundo estudio investigó LeukoScan en 130 pacientes con presunta osteomielitis de huesos largos.
Entre estos 232 pacientes, 158 también se habían sometido a una exploración utilizando una técnica de escintigrafía estándar (en la que el paciente recibe una inyección preparada especialmente de sus propios glóbulos blancos radiomarcados con un marcador radiactivo adecuado).
La principal medida de efectividad fue la comparación del diagnóstico realizado utilizando la representación de imágenes de LeukoScan con el diagnóstico de histopatología de biopsia ósea y cultivo microbial (tomando una muestra de hueso y haciendo un cultivo en laboratorio para comprobar si desarrolla una infección).
¿Qué beneficio ha demostrado tener LeukoScan durante los estudios?
Cuando se contrastaron los resultados de ambos estudios, LeukoScan demostró ser tan eficaz en el diagnóstico de infecciones de huesos como la biopsia y la técnica del cultivo.
LeukoScan fue más eficaz que la técnica estándar de los glóbulos blancos radiomarcados, con una mayor sensibilidad (detección del 88% de las infecciones con LeukoScan, en comparación con el 73% con los glóbulos blancos radiomarcados).
¿Cuál es el riesgo asociado a LeukoScan?
Los efectos secundarios aislados son la eosinofilia (incremento de los eosinófilos, un tipo de glóbulos blancos) y erupción facial.
La lista completa de efectos secundarios comunicados sobre LeukoScan puede consultarse en el prospecto.
LeukoScan no está recomendado en personas con posible hipersensibilidad (alérgicas) al sulesomab, proteínas de ratón o cualquiera de los demás principios.
No debe administrarse a mujeres embarazadas.
¿Por qué se ha aprobado LeukoScan?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de LeukoScan son mayores que sus riesgos para determinar la localización y el alcance de la infección/ inflamación de huesos en pacientes con posible osteomielitis, incluyendo pacientes con úlceras diabéticas del pie.
Por consiguiente, recomendó que se aprobase la comercialización de LeukoScan.
Otras informaciones sobre LeukoScan:
La Comisión Europea concedió una autorización de comercialización de LeukoScan válida para toda la Unión Europea a Immunomedics GmbH el 14 de febrero de 1997.
La autorización de comercialización fue renovada el 14 de febrero de 2002 y el 14 de febrero de 2007.
El EPAR completo de LeukoScan está disponible aquí Fecha de la última actualización del presente resumen 02-2007.
©EMEA 2007
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
LeukoScan 0,31 mg polvo para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Equipo para la preparación de LeukoScan radiomarcado 99mTc.
Cada frasco de 3 ml contiene 0,31 mg de sulesomab (fragmentos del anticuerpo monoclonal murino antigranulocitos IMMU-MN3 Fab'-SH) para la preparación de LeukoScan marcado con 99mTc.
El equipo no incluye el radioisótopo.
Excipientes:
Sacarosa (37,8 mg)
Para la lista completa de excipientes, ver la sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico.
LeukoScan está indicado para la toma de imágenes diagnósticas para determinar la localización y el alcance de infecciones o inflamación en los huesos de pacientes con sospecha de osteomielitis, incluyendo los pacientes con úlceras diabéticas del pie.
Leukoscan no ha sido utilizado para el diagnóstico de osteomielitis en pacientes con anemia falciforme.
4.2 Posología y forma de administración
La solución radiomarcada debe ser administrada como una inyección intravenosa.
Tras la inyección, se debe desechar cualquier resto de la solución reconstituida.
Leukoscan no está recomendado para uso en niños.
No se han realizado estudios formales en pacientes con insuficiencia renal o hepática.
No obstante, debido a la dosis baja de proteínas que se administra y a la corta semivida del 99mTc, probablemente no sea necesario un ajuste de dosis en este tipo de pacientes.
Los radiofármacos sólo deben ser usados por personal cualificado con la autorización gubernamental apropiada para el uso y manipulación de radionúclidos.
Este radiofármaco sólo debe ser recibido, usado y administrado por personas autorizadas, en los establecimientos clínicos designados.
Su recepción, almacenamiento, uso, transferencia y desecho están sujetos a las regulaciones y/ o licencias apropiadas de los organismos oficiales competentes.
2 Inmediatamente antes del uso, el contenido del vial se reconstituye en la forma sin marcar para preparar LeukoScan (99mTc).
El contenido del vial sin reconstituir no debe administrarse directamente a los pacientes antes de radiomarcar.
Para ver las instrucciones de preparación ver sección 6.6.
Para la readministración ver sección 4.4.
4.3 Contraindicaciones
Pacientes con alergias o hipersensibilidad conocidas a las proteínas de ratones.
Embarazo
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido con exactitud la seguridad y el diagnóstico en personas menores de 21 años.
Únicamente se debe administrar LeukoScan a individuos jóvenes después de considerar los posibles riesgos y beneficios para la persona en cuestión.
Protocolo recomendado para la toma de imágenes La inmunogammagrafía se debe realizar entre una y ocho horas después de la inyección.
No hubo ninguna diferencia esencial en la detección de la presencia o ausencia de osteomielitis en los períodos de 1-2 horas y 5-8 después de la inyección.
Esto sugiere que la toma de imágenes puede realizarse en cualquier momento entre una y ocho horas después de la inyección (a la conveniencia del departamento de medicina nuclear y del paciente).
La toma de imágenes planares debe ser realizada desde todas las posiciones necesarias para visualizar adecuadamente el área afectada, 1-8 horas después de la inyección con un recuento de 500 k, o diez minutos, por vista.
Se recomienda la toma de imágenes analógicas y/ o digitales y una matriz de 128 x128.
También puede realizarse la toma de imágenes por tomografía computarizada de emisión de fotón único (SPECT) y esto puede ayudar a distinguir la osteomielitis de otras infecciones de tejido blando.
Los parámetros recomendados para la toma de imágenes con SPECT son:
60 proyecciones con una técnica de tomas graduadas de 360º, 30 segundos por vista en una matriz de 64 x 64.
Se recomienda el procesamiento de datos mediante retroproyección filtrada y reconstrucción en tres planos (transaxial, coronal y sagital).
Interpretación de las imágenes
Cuando la exploración de huesos sea positiva y la imagen con LeukoScan sea negativa, es improbable que exista una infección.
Si la exploración de huesos es negativa, LeukoScan puede producir en raras ocasiones una respuesta positiva, lo que puede indicar la presencia de osteomielitis
Hipersensibilidad
Pueden producirse reacciones anafilácticas y de hipersensibilidad siempre que se administren a los pacientes compuestos de proteínas de ratón. Equipos de reanimación cardiopulmonar apropiados y personal debidamente capacitado deben estar disponibles para uso inmediato en caso de una reacción adversa,.
Anticuerpo antimurino humano (HAMA)
En ensayos clínicos con más de 350 pacientes, no se observó la aparición de Anticuerpos Antimurinos Humanos (HAMA) después de la administración de fragmentos de anticuerpos, ni ha habido ninguna elevación en los niveles de HAMA en aquellos pacientes con HAMA preexistente.
3 Los pacientes que han recibido anteriormente productos con anticuerpos monoclonales murinos son más propensos a tener HAMA.
En los sujetos con HAMA, es posible que exista una mayor probabilidad de reacciones alérgicas o de hipersensibilidad, así como una menor eficacia en la toma de imágenes.
Readministración
Hasta ahora, sólo existen datos limitados sobre la seguridad después del uso repetido.
La readministración solamente debe ser considerada en el caso de pacientes en los que se haya demostrado mediante el análisis apropiado que su suero no contiene el anticuerpo antimurino humano (HAMA) Deberá tenerse en cuenta también la dosis total de radiación recibida por el paciente a lo largo del tiempo..
Las concentraciones de HAMA deben ser determinadas antes de readministrar LeukoScan.
Hemoglobinuria paroxística nocturna
No se espera que LeukoScan se ligue a los leucocitos en los pacientes que sufren de hemoglobinuria paroxística nocturna.
4.5 Interacciones con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacciones con medicamentos, pero hasta la fecha no se ha descrito ninguna, incluso en pacientes que recibían antibióticos.
4.6 Embarazo y lactancia
Mujeres en edad fértil
Cuando sea necesario administrar medicamentos radiactivos a mujeres en edad fértil, siempre deberá solicitarse información sobre el embarazo.
Cualquier mujer que haya tenido una falta en la menstruación debe ser considerada embarazada hasta que se compruebe lo contrario.
En caso de duda, es importante que la exposición a la radiación sea la mínima necesaria para la obtención de la información clínica deseada.
Se deberán considerar técnicas alternativas que no impliquen el uso de la radiación ionizante.
Embarazo
Leukoscan está contraindicado en el embarazo.
Los procedimientos con radionúclidos realizados en mujeres embarazadas también implican dosificaciones de radiación al feto.
LeukoScan está contraindicado durante el embarazo.
La administración de 750 MBq de LeukoScan significará una dosis absorbida estimada de 4.1 mGy a un embrión o feto en una etapa temprana.
Lactancia
Antes de administrar un medicamento radiactivo a una madre que está amamantando a su hijo deberá considerarse la posibilidad de retrasar si es posible la investigación hasta que la madre haya terminado la lactancia así como valorar si se ha seleccionado el radiofármaco más apropiado, teniendo presente la secreción de radiactividad en la leche materna.
Si la administración se considera necesaria, deberá interrumpirse la lactancia y desecharse la leche materna extraída.
Es normal recomendar que se reanude la lactancia cuando el nivel de radiactividad en la leche no suponga una dosis de radiación mayor de 1 mSv para el lactante.
Debido al corto período de semidesintegración del 99mTc, de seis horas, puede esperarse una dosis inferior a 1 mSv en la leche materna 24 horas después de la administración de LeukoScan 99mTc.
4.7 Efectos en la capacidad de conducir y utilizar máquinas
4 No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En los ensayos clínicos se han notificado las siguientes reacciones adversas menores, raras y autolimitadas, consideradas al menos posiblemente relacionadas con LeucoScan: Eosinofilia (3), Erupción facial (1).
Ninguno de estos efectos fueron considerados serios y se resolvieron sin secuelas.
La actual experiencia post-marketing comprende más de 70.000 viales vendidos con dos informes de reacciones alérgicas autolimitantes.
1.
En los estudios controlados se observaron reducciones estadísticamente significativas en el recuento de los glóbulos blancos sanguíneos (WBC) a las 24 horas post inyección, desde un valor medio de 8.9 hasta un valor medio de 8.0 (x 103/ mm3), aunque se mantuvieron dentro del rango normal, y volvieron a los valores previos a la inyección orean el momento de la siguiente medida realizada a los 10 días.
Contrariamente, en los sujetos no infectados, se observaron aumentos transitorios de WBC 24 horas después de la administración de LeukoScan.
El recuento de eosinofilos aumentó desde un 2.7% antes de la inyección hasta un 2.9% 24 horas después, y hasta un 3.9% a los 10 días.
Los investigadores consideran que los aumentos no tienen consecuencias clínicas en una base de pacientes individuales.
No se sabe si los cambios en los glóbulos blancos sanguíneos (WBC) o los recuentos de eosinofilia observados, aunque no son clínicamente significativos, se deben a un efecto transitorio en la función de WBC.
Si es así, no puede deducirse que los mecanismos subyacentes responsables puedan derivarse de los resultados clínicos obtenidos en el laboratorio.
Sin embargo, las pruebas de función de granulocitos in vitro no mostraron cambios significativos cuando se agregó el IMMU-MN3-Fab'-SH.
In vitro, se mostró un hallazgo positivo para linfocitos hasta 2-6%.
El efecto sobre la función de los linfocitos no ha sido determinado.
2.
HAMA
No se observó la aparición de anticuerpos antimurinos humanos (HAMA) en ningún paciente después de la administración de LeukoScan.
3.
Para cada paciente, la exposición a la radiación ionizante debe ser justificable denle relación al beneficio esperado.
La actividad administrada debe ser tal que la dosis de radiación resultante sea tan baja como sea razonablemente posible, teniendo en cuenta la necesidad de obtener el resultado diagnóstico deseado.
La exposición a la radiación ionizante está relacionada con la inducción de cáncer y con la posibilidad de desarrollo de defectos hereditarios.
En las investigaciones diagnósticas de medicina nuclear la evidencia actual sugiere que los efectos adversos ocurren con poca frecuencia debido a las bajas dosis de radiación.
4.
Para la mayoría de las investigaciones diagnósticas de medicina nuclear, la dosis de radiación (dosis efectiva/ EDE) es inferior a 20 mSV.
En ciertas circunstancias clínicas es posible que se justifiquen dosis más elevadas.
4.9 Sobredosificación
No se ha determinado la cantidad máxima de LeukoScan 99mTc] que puede administrarse de modo seguro.
En ensayos clínicos, dosis únicas de 1.0 mg de LeukoScan radiomarcado con 900 ± 200 MBq de 99mTc se administraron a 11 pacientes con varios tipos de infección, y no se produjo ninguna reacción adversa con esta dosis.
5 En el caso poco probable de la administración de una sobredosis de radiación con LeukoScan, la dosis absorbida por el paciente podrá reducirse mediante un aumento en la administración oral o intravenosa de fluidos para promover la excreción del radiofármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Diagnóstico para radiofármaco.
Código ATC:
VO4D.
En las concentraciones y actividades usadas para los procedimientos diagnósticos, LeukoScan no parece ejercer efectos farmacodínámicos.
El anticuerpo (IMMU. MN3) reconoce una estructura antigénica compartida por una glicoproteína superficial (NCA-90) de granulocitos y el marcador de tumores, antígeno carcinoembrionario (CEA).
En un estudio abierto no controlado realizado con 53 pacientes con infecciones agudas o crónicas de orígenes o amplitud desconocidas, se estudiaron dosificaciones de LeukoScan entre 0.1 mg y 1.0 mg.
No hubo respuesta a la dosis en cuanto a la eficacia de la toma de imágenes (sensibilidad y especificidad), usando dosificaciones de anticuerpos en una gama entre 0.1 mg hasta 1.0 mg.
Los estudios in vitro han demostrado que LeukoScan no tiene ningún efecto sobre el aumento o disminución de granulocitos, pero si parece que LeukoScan se liga más ávidamente a granulocitos activados que a los desactivados.
Basándose en dos ensayos clínicos controlados de LeukoScan para demostrar la seguridad y eficacia de este producto en la definición y localización de osteomielitis, de un total de 175 pacientes evaluados, LeukoScan tuvo una sensibilidad del 88.2%, una especificidad del 65.6%, una precisión del 76.6%, un valor predictivo positivo del 70.8% y un valor predictivo negativo de 85.5%.
En un subgrupo de pacientes en los cuales LeukoScan fue comparado directamente con la prueba actualmente disponible de exploración autóloga de glóbulos blancos sanguíneos marcados con 111In (ocasionalmente 99mTc), LeukoScan demostró un aumento estadísticamente significativo de la sensibilidad con respecto a la lograda por la exploración de WBC (87.7% versus 72.6%, p = 0.003 con la prueba de McNemar), sin ninguna disminución de especificidad comparado con la toma de imágenes por WBC (67.1% versus 69.4%).
Los resultados clínicos indican que entre las diferentes presentaciones de osteomielitis, LeukoScan puede dar resultados diferentes.
El producto es más sensible (93.9% versus 80.6%), pero menos específico (51.6% versus 72.9%), en el diagnóstico de osteomielitis en los pacientes con úlceras diabéticas del pie que en pacientes con osteomielitis de huesos largos en otros sitios.
Sin embargo, la precisión diagnóstica es equivalente entre estas dos presentaciones (77.5% versus 75.8%, respectivamente).
Esta diferencia es tal vez debida a la localización clínica de la osteomielitis en el pie diabético que es anatómica y fisiopatológicamente más complicada, haciendo más difícil la diferenciación entre la infección del tejido blando y la del hueso que en otras presentaciones de osteomielitis de huesos largos.
Una evaluación del impacto clínico de LeukoScan demostró que LeukoScan puede cambiar la gestión clínica en un 50.2%, o mejorar el éxito en un 43.4% de los 175 pacientes con sospecha de osteomielitis.
En un 49.7% de los pacientes, LeukoScan ofreció un beneficio clínico que no se logró por otros métodos clínicos de toma de imágenes diagnósticas, con la posibilidad de que la diagnosis podría haberse hecho sólo con LeukoScan en un 70.3% de los pacientes.
Estas ventajas también se acompañaron de una reducción substancial (85.4%) del número de pacientesque requerirían otros procedimientos de toma de imágenes diagnósticas.
6 Ya que LeukoScan reacciona con CEA, debería tenerse en cuenta que puede existir una interacción con CEA y producir tumores.
5.2 Propiedades farmacocinéticas
Se realizaron estudios farmacocinéticos después de la administración intravenosa del producto.
Una hora después de la perfusión, el nivel en sangre fue el 34% del valor basal, el 17% a las cuatro horas y el 7% del valor basal a las 24 horas.
La semivida de distribución fue de aproximadamente 1.5 horas; la vía de eliminación es esencialmente renal con el 41% del radiofármaco excretado en la orina durante las primeras 24 horas después de la administración.
5.3 Datos preclínicos sobre seguridad
Sólo se han realizado estudios no clínicos muy limitados tanto con el producto marcado como sin marcar.
Estos estudios no revelaron hallazgos significativos.
No obstante deberá tenerse en cuenta que estos estudios no evaluaron la genotoxicidad, el potencial carcinogénico o la toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro estannoso dihidrato Ácido acético glacial (Trazas) Tartrato sódico potásico tetrahidrato Sacarosa 6.2 Incompatibilidades
Cloruro de sodio Ácido clorhídrico (Trazas) Acetato sódico trihidrato Nitrógeno
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6 o en la sección 12.
6.3 Período de validez
Kit 48 meses.
Material reconstituido y radiomarcado – 4 horas.
6.4 Precauciones especiales de conservación
Kit – Conservar en nevera (entre 2 y 8ºC).
No congelar.
Material reconstituido y marcado – Conservar por debajo de 25ºC.
No refrigerar ni congelar.
6.5 Naturaleza y contenido del envase
Un vial con 0,31mg de fragmento de anticuerpo monoclonal LeukoScan liofilizado.
El vial de vidrio tipo I está cerrado con tapón de goma de butilo gris con un sello verde de fácil apertura.
Tamaño del envase: un vial por envase de cartón.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Leer minuciosamente todas las instrucciones antes de comenzar el procedimiento de preparación.
Leukoscan es un preparado estéril, liofilizado, que contiene por vial 0,31 mg de sulesomab, 0,22mg de cloruro estannoso dihidrato, 3,2mg de tartrato potásico sódico tetrahidrato, 7,4mg acetato sódico trihidrato, 5,5mg de cloruro sódico, Ácido acético glacial (Trazas), Ácido clorhídrico (Trazas),
EL preparado para la toma de imágenes Leukoscan pertecnetato 99mTc (pertecnetato 99mTc-sulesomab), se prepara mediante la reconstitución del contenido del vial de Leukoscan con 0,5 ml de cloruro sódico para inyección seguido de la adición de 1100 MBq de pertecnetato sódico 99mTc, en 1 ml de cloruro sódico para inyección.
La solución resultante tiene un pH de 4,5 – 5,5 y está previsto únicamente para uso intravenoso.
Los radiofármacos deberán prepararse por el usuario de una manera que satisfagan los requerimientos de seguridad radiológica y calidad farmacéutica.
También deberán tomarse las precauciones asépticas apropiadas, cumpliendo con los requisitos de Buenas Prácticas de Fabricación (GMP) para medicamentos.
Los radiofármacos reconstituidos se deberán manipular utilizando guantes impermeables, con protección adecuada frente a la radioactividad y utilizando una técnica aséptica.
Después de la reconstitución, el radiofármaco y el vial no usados se deberán manipular como un residuo radiactivo y se desecharán de acuerdo con los requisitos locales.
La eliminación del medicamento no utilizado y de todos los medicamentos que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Método de preparación
Obtener 900 ± 200 MBq de eluido de pertecnetato de sodio (99mTc) fresco de cualquier casa comercial, que haya sido purificado en las últimas 24 horas.
Usando una inyección salina, llevar el volumen final de la solución hasta 1.0ml.
2.
El tapón de goma de cada vial debe limpiarse con una toallita impregnada de alcohol.
Para la reconstitución del polvo liofilizado, agregue 0.50ml de solución salina en un vial blindado de LeukoScan de 3-ml, usando una jeringa estéril desechable.
3.
Mezcle y agite el vial durante aproximadamente 30 segundos para asegurar la disolución.
El radiomarcado debe tener lugar inmediatamente después de la reconstitución del producto.
4.
Añadir el preparado eluido al vial blindado, agitar y dejar que la reacción de marcaje actúe durante diez minutos.
El volumen total en el vial es de 1.5ml.
5.
Según la actividad medida en el calibrador de actividad, extraer una cantidad suficiente de producto para proporcionar la actividad deseada (750-1100 MBq de 99mTc, véase Dosis y Administración).
LeukoScan (99mTc) puede usarse después de diez minutos y debe usarse antes de transcurridas cuatro horas desde su preparación.
LeukoScan (99mTc) puede almacenarse a temperatura ambiente después de su formulación.
No refrigerar después de su formulación.
6.
Antes de su administración, la solución deberá inspeccionarse visualmente para detectar macropartículas o cambios de color y realizar el control de calidad (ver sección 12).
En caso de presencia de cualquiera de los dos, el producto deberá desecharse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Immunomedics GmbH Otto-Röhm-Straße 69 D-64293 Darmstadt Alemania
8.
NUMERO DE AUTORIZACION
EU/ 1/ 97/ 032/ 001
8 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización Fecha de la última actualización
14 de febrero de 1997 20.05.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
Fecha de autorización de la última variación o transferencia:
DD/ MM/ AAAA
11.
DOSIMETRÍA
Para este medicamento, la dosis equivalente efectiva de una actividad administrada de 750 MBq es generalmente de 7.7 mSv para una persona tipo de 70 kg de peso.
El tecnecio (99mTc) se desintegra con la emisión de radiación gamma con una energía de 140 keV y un período de semidesintegración de 6 horas a tecnecio [Tc99], que puede considerarse cuasi estable.
Las dosis absorbidas estimadas de radiación para un paciente adulto medio (de 70 kg) después de una administración intravenosa de LeukoScan marcado con 750 MBq de tecnecio-99m se indican en la Tabla1.
Estas dosis estimadas aceptan un intervalo de vaciamiento de la vejiga urinaria de dos horas.
Estos valores se calcularon de acuerdo con la Medical Internal Radiation Dosimetry.
Tabla 1
Resumen de la Dosimetría para los órganos de un paciente adulto medio (de 70 kg de peso) con una dosificación de LeukoScan marcado con 750 MBq de Tecnecio-99m [dosis estimada de 13 pacientes con 26 administraciones] LeukoScan -99mTc
Órgano
Dosis media _Gy/ MBq
Riñones
44.9
21.5 15.7 11.8 10.0 9.0 8.0 7.2 7.1 6.8 6.7 6.2 5.9 4.9 4.8 4.8 4.7 4.7 4.5 4.2 3.5 3.0
9
2.8 2.4 2.1
Dosis Equivalente Efectiva* Dosis Efectiva*
10.3 8.0
*Dosis Equivalente Efectiva y Dosis Efectiva se expresan en unidades de _Sv/ MBq.
12.
INSTRUCCIONES PARA LA PREPARACIÓN DE RADIOFÁRMACOS
Control de calidad
LeukoScan se reconstituye con 0.5 ml de solución inyectable de cloruro sódico isotónico.
Tras la reconstitución, se añade 1 ml de solución inyectable de pertecnetato (99mTc) de sodio.
La dosis recomendada para adultos es de 0.25 mg de fragmento Fab 'radiomarcado con 900 ± 200 MBq de tecnecio 99mTc (aproximadamente 1.2 ml).
Después de radiomarcar el anticuerpo, y de diluir una muestra de 10 µl con 1.5 ml de solución salina, se debe determinar inmediatamente la pureza radioquímica mediante Cromatografía de Capa Fina Instantánea sobre tiras de fibra de vidrio impregnadas de silica gel, 1 x 9 cm, usando acetona como disolvente.
Cuando el frente del disolvente se encuentre a 1 cm de la parte superior de la tira, retirarla, cortarla por la mitad y colocar cada mitad en un tubo de vidrio.
Medir cada tubo en un contador gamma de centelleo, calibrador de dosis o analizador de radiocromatograma.
Calcule el porcentaje de Tecnecio libre como sigue:
% de Tecnecio libre =
Actividad en la parte superior de la tira x 100 Actividad Total
El producto radiomarcado no debe contener más del 10% de tecnecio libre.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizzará de acuerdo con las normativas locales.
10 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Immunomedics Inc.
300 American Road Morris Plane, New Jersey 07950, USA
Nombre y dirección del fabricante responsable de la liberación de los lotes
Immunomedics GmbH Otto-Röhm-Straße 69 D-64293 Darmstadt Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción medica
• OTRAS CONDICIONES
No procede.
C.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 ANEXO III ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO (ETIQUETA DEL ENVASE)
1.
NOMBRE DEL MEDICAMENTO
Leukoscan 0,31 mg polvo para solución inyectable sulesomab
2.
PRINCIPIO ACTIVO
Un vial que contiene 0,31mg de sulesomab
3.
LISTA DE EXCIPIENTES
Cada vial contiene cloruro estannoso, cloruro de sodio, tartrato sódico potásico, acetato sódico, sacarosa y nitrógeno.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
polvo para solución inyectable 0,31 mg sulesomab
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para uso intravenoso Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIAS ESPECIALES DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Manténgase fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para su uso diagnóstico únicamente.
Después de mezclarlo con Tc, el producto final debe desecharse de acuerdo con la legislación para el desecho de materiales radiactivos.
8.
FECHA DE CADUCIDAD
CAD MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2-8ºC)
15 No Congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Después de su uso el envase debe desecharse de acuerdo con la legislación para el desecho de materiales radiactivos
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fax:
12.
NUMERO DE AUTORIZACIÓN DE COMERCIALIZACION
EU/ 1/ 97/ 032/ 001
13.
NUMERO DE LOTE
Lote xxxx
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripciónmédica
15.
INFORMACIÓN EN BRAILLE
16 INFORMACIÓN MÍNIMA QUE DEBEN INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS (ETIQUETA DEL VIAL)
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Leukoscan 0,31 mg polvo para solución inyectable sulesomab liofilizado Uso Intravenoso.
2.
FORMA DE ADMINISTRACIÓN
Para uso intravenoso Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
MM/ AAAA
4.
NUMERO DE LOTE
Lote #
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Contiene 0,31 mg de sulesomab liofilizado, cloruro estannoso y estabilizadores
6.
OTROS
Este producto deberá ser rehidratado con pertecnetato 99mTc Na, esteril y apirógeno
18 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Leukoscan (0,31 mg polvo para solución inyectable) (sulesomab)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento
• Conserve este prospecto, ya que puede tener que volver a leerlo. • No contiene toda la información que usted necesita saber acerca de este medicamento, asi que por favor consulte la Ficha técnica o pregunte a su médico o enfermera si tiene alguna duda. • Este Prospecto se refiere solamente a LeukoScan. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adversos no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del propecto:
1.
Que es Leukoscan y para que se utiliza 2.
Antes de usar Leukoscan 3.
Como usar Leukoscan 4.
Posibles efectos secundarios 5.
Conservación de LeucoScan 6.
Información adicional
1.
QUÉ ES LEUKOSCAN Y PARA QUÉ SE UTILIZA
Un anticuerpo es una sustancia natural fabricada por el cuerpo que se liga a las sustancias extrañas para ayudar a eliminarlas de su cuerpo.
Usted produce muchos tipos distintos de anticuerpos.
LeukoScan (sulesomab) es un tipo de anticuerpo que se liga a la superficie de ciertas células de la sangre llamadas leucocitos.
Se produce en ratones y se purifica para poder usarlo en humanos.
Cuando se combina con el isótopo radiactivo tecnecio, y se inyecta en su vena, busca una acumulación anormal de glóbulos blancos de la sangre y se liga a ellos.
De una a ocho horas después se le colocará sobre una mesa especial y se tomarán imágenes con una gammacámara estándar para localizar las infecciones.
Esto ayuda a su médico a diagnosticar y evaluar el grado de su enfermedad.
El médico hace esto por medio de una cámara especial para la toma de imágenes que le revela las áreas de radiactividad para determinar donde está localizada la infección.
Este medicamento es para uso diagnóstico únicamente.
LeukoScan se usa para determinar la presencia de infecciones en huesos largos.
Poco después de mezclar el LeukoScan con el isótopo radiactivo tecnecio, el médico lo inyectará en una vena.
De una a ocho horas después se le colocará sobre una mesa especial y se tomarán imágenes con una Gammacámara estándar para localizar las infecciones.
LeukoScan es un fragmento de anticuerpo ligado a una sustancia radiactiva que se llama Tecnecio.
LeukoScan se emplea en pacientes con sospecha de infección en los huesos, llamada osteomielitis.
El anticuerpo es capaz de ligarse a la superficie de los glóbulos blancos de la sangre que se infiltran en el área infectada.
Cuando el anticuerpo radiactivo se liga a los glóbulos blancos de la sangre, su médico puede, usando una cámara especial que revela las áreas de radiactividad.
El médico puede determinar también el alcance de la enfermedad.
Esto ayuda al médico a decidir si hay infección en el hueso, y que tipo de tratamiento debe usar.
2.
ANTES DE USAR LEUKOSCAN
No use Leukoscan 0,31 mg, polvo para solución inyectable
19 • -si es alérgico (hipersensible) a sulesomab o a cualquier proteína derivada de ratón.
Entonces, no deberá serle administrado LeukoScan.
Tenga especial cuidado con LeukoScan
• Es posible experimentar una seria reacción alérgica a LeukoScan.
Por lo tanto, su médico deberá mantenerle bajo estricta observación durante un tiempo después de administrarle este medicamento.
• Si ya ha recibido LeukoScan u otro producto derivado de un anticuerpo de ratón, su médico deberá tomar una muestra de sangre para analizarla y confirmar que no ha desarrollado una alergia al anticuerpo.
• Si la solución preparada de LeukoScan aparece decolorada o contiene partículas, no deberá usarse.
Uso de otros medicamentos
Hasta la fecha, no se ha descrito ninguna interacción con otros medicamentos.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta
Uso de Leukoscan con los alimentos y bebidas
Hasta la fecha, no se han realizado estudios de interacción con alimentos o bebidas.
Embarazo y Lactancia
Embarazo
Si está embarazada no se debe administrar Leukoscan.
Lactancia
Si está amamantando, deberá suspender la lactancia durante por lo menos 24 horas después de recibir LeukoScan.
Uso de radiofármacos
• Los radiofármacos se usarán sólo por personal cualificado con la adecuada autorización gubernamental para el uso y manipulación de radionúclidos.
• Este radiofármaco se puede recibir, usar y administrar sólo por personas autorizadas en las indicaciones clínicas designadas.
Su recepción, almacenamiento, uso, transferencia y eliminación están sujetos a las regulaciones y licencias apropiadas de los organismos oficiales locales competentes.
• El usuario preparará los radiofármacos de forma que se satisfagan los requisitos de seguridad de la radiación y de calidad farmacéutica.
Se tomarán las precauciones asépticas apropiadas, cumpliendo con los requisitos de Buenas Prácticas de Fabricación (BPF) de productos farmacéuticos. • Después de su uso, el envase se eliminará como residuo radiactivo.
Conducción y uso de maquinaria
20 Hasta la fecha, no se han realizado estudios sobre los posibles efectos en la habilidad de conducción o utilización de maquinaria.
Información importante sobre algunos de los componentes de Leukoscan
Si su médico la ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO USAR LEUKOSCAN
Dosificación
Recibirá una dosis única de 0.25 mg de LeukoScan.
Contendrá 740-1110 MBq del isótopo radioactivo tecnecio.
Método y Vía de Administración
Su médico preparará LeukoScan y el isótopo radiactivo Tecnecio en un volumen de 1.5 mL.
0.25 mg de LeukoScan se marcará con 740-1110 MBq de Tecnecio.
Luego este material se inyectará en una vena.
Esta dosis de radiactividad es segura y se elimina del cuerpo en un período de 24 horas.
Frecuencia De Administración
LeukoScan se prepara para una sola inyección.
Si su médico decide administrárselo de nuevo después de algunas semanas o algunos meses, deberá realizarse primero un análisis de sangre para determinar si ha desarrollado una alergia a LeukoScan.
Si usa más LeucoScan del que debiera
La cantidad máxima de LeukoScan que puede administrarse no ha sido determinada.
En pacientes que han recibido cuatro veces la cantidad que usted recibirá, no se han producido reacciones adversas.
En el caso poco probable de una sobredosis de radiación con LeukoScan, la dosis absorbida por el paciente podrá reducirse mediante el aumento de la administración de fluidos oral o intravenosa para promover la eliminación del radiofármaco.
Si interrumpeel tratamiento con Leukoscan
LeukoScan se prepara para una sola inyección.
Si necesita alguna información adicional sobre el uso de este medicamento, pregunte a su doctor.
4.
POSIBLES EFECTOS SECUNDARIOS
Como cualquier otro medicamento, Leukoscan puede causar efectos secundarios, aunque no tienen porqué presentarse.
Si bien no son comunes, se han comunicado ciertos efectos secundarios, entre ellos un leve aumento en la cantidad de ciertos glóbulos blancos sanguíneos, llamados eosinófilos (que no producen síntomas aparentes) y erupción.
Si considera que aslguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE LEUKOSCAN
21 Periodo de validez
Kit – 48 meses.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Material reconstituido y radiomarcado – 4 horas.
Conservar por debajo de 25ºC.
No refrigerar ni congelar.
Después de su uso el envase debe desecharse de acuerdo con la legislación para el desecho de materiales radiactivos
6.
INFORMACIÓN ADICIONAL
Composición de Leukoscan
Kit para la preparación de Leukoscan marcado con 99mTc El equipo no incluye el radioisótopo.
El principio activo: sulesomab Cada vial de 3 ml contiene 0,31 mg del principio activo, sulesomab (fragmentos del anticuerpo monoclonal murino antigranulocitos IMMU-MN3 Fab'-SH).
Los demás componentes son:
Cloruro estannoso dihidrato Ácido acético glacial (Trazas) Tartrato sódico potásico tetrahidrato Sacarosa
Cloruro de sodio Ácido clorhídrico (Trazas) Acetato sódico trihidrato Nitrógeno
Naturaleza y contenido del envase
Polvo para solución inyectable
Un vial con 0,31mg de fragmento de anticuerpo monoclonal LeukoScan liofilizado.
El vial de vidrio tipo I está cerrado con tapón de goma de butilo gris con un sello verde de fácil apertura.
Tamaño del envase: un vial por envase de cartón.
Titular de la autorización de comercialización y responsable de la fabricación
Immunomedics GmbH Otto-Röhm-Straße 69 D-64293 Darmstadt Alemania
22
European Medicines Agency
EMEA/ H/ C/ 528
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LEVEMIR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano ha evaluado los estudios realizados con el medicamento, a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento en que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Levemir?
Levemir es una solución inyectable transparente e incolora.
Se presenta en cartucho (PenFill) o en un pluma desechable (FlexPen o InnoLet).
Levemir contiene el principio activo insulina detemir.
¿Para qué se utiliza?
Levemir se utiliza para el tratamiento de pacientes diabéticos (adultos y niños mayores de 6 años).
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Levemir?
Levemir se administra por vía subcutánea (bajo la piel) mediante inyección en la pared abdominal (barriga), en el muslo o el antebrazo.
Levemir es una insulina de acción prolongada y puede utilizarse de las siguientes maneras: • Una vez al día como aditamento a la medicación antidiabética tomada por vía oral.
La dosis deberá ajustarse de acuerdo con el nivel de glucosa en sangre del paciente. • En combinación con inyecciones de insulina de acción breve o rápida durante las comidas.
Debe administrarse una o dos veces al día en función de las necesidades del paciente.
Debe comprobarse regularmente el nivel de glucosa del paciente para hallar la mínima dosis efectiva.
¿Cómo actúa Levemir?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de azúcar en sangre.
Levemir es un análogo de insulina idéntico a la insulina fabricada por el páncreas.
La insulina la produce una levadura que ha recibido un gen (ADN) para poder producir insulina detemir.
La insulina detemir es ligeramente diferente de la insulina humana, y el cambio significa que el organismo la absorbe más lentamente, y tarda más en alcanzar su destino en el cuerpo, lo que significa que Levemir tiene una mayor duración de acción.
El análogo de insulina actúa del mismo modo que la insulina producida naturalmente, y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de azúcar en sangre, se reducen los síntomas y las complicaciones de la diabetes.
Los estudios compararon Levemir con la insulina humana NPH (una insulina de acción intermedia), los 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged medicamentos fueron administrados en régimen de una o dos inyecciones diarias; también se utilizaron inyecciones de insulina de rápida acción administradas durante la comida.
En cuatro de los seis estudios de la diabetes de tipo 2, los pacientes recibieron también uno o dos medicamentos antidiabéticos por vía oral.
En estos estudios se determinó el nivel de hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
¿Qué beneficio ha demostrado tener Levemir durante dichos estudios?
Los estudios demostraron que Levemir controla el HbA1c de forma similar a la insulina NPH, con menor riesgo de bajo nivel de glucosa en sangre por la noche y sin aumento de peso asociado.
En combinación con medicamentos antidiabéticos por vía oral, Levemir también controló la HbA1c de manera similar a la insulina glargine.
¿Cuál es el riesgo asociado a Levemir?
Los efectos secundarios más comunes cuando se toma Levemir (obserados entre 1 y 10 pacientes de cada 100) son hipoglucemia (bajo nivel de glucosa en sangre) y reacciones en la zona de inyección (enrojecimiento, abultamiento, picor).
En pacientes que además toman antidiabéticos por vía oral, un efecto secundario común son los signos de alergia.
La lista completa de efectos secundarios constatados con la administración de Levemir puede verse en el prospecto.
Levemir no debe usarse en personas que puedan ser hipersensibles a la insulina determir o a cualquiera de sus componentes.
Es posible que haya que ajustar también la dosis de Levemir cuando se administre conjuntamente con otros medicamentos que afectan a los niveles de azúcar en sangre (la lista completa puede consultarse en el prospecto).
¿Por qué se ha aprobado Levemir?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Levemir son mayores que sus riesgos para el tratamiento de la diabetes mellitus.
En consecuencia, recomendó que se aprobase la comercialización de Levemir.
Otras informaciones sobre Levemir:
La Comisión Europea concedió una autorización de comercialización de Levemir válida para toda la Unión Europea, a Novo Nordisk A/ S el 01.06.04.
El texto completo del EPAR de Levemir puede encontrarse aquí.
02-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
EU/ 1/ 04/ 278/ 001
Levemir
100 U/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) (Penfill)
3 ml.
1 cartucho
EU/ 1/ 04/ 278/ 002
Levemir
100 U/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) (Penfill)
3 ml.
5 cartuchos
EU/ 1/ 04/ 278/ 003
Levemir
100 U/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) (Penfill)
3 ml.
10 cartuchos
EU/ 1/ 04/ 278/ 004
Levemir
100 U/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) en jeringa precargada (FlexPen)
3 ml.
1 jeringa precargada
EU/ 1/ 04/ 278/ 005
Levemir
100 U/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) en jeringa precargada (FlexPen)
3 ml.
5 jeringas precargadas
EU/ 1/ 04/ 278/ 006
Levemir
100 U/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) en jeringa precargada (FlexPen)
3 ml.
10 jeringas precargadas
EU/ 1/ 04/ 278/ 007
Levemir
100 U/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) en jeringa precargada (InnoLet)
3 ml.
1 jeringa precargada
EU/ 1/ 04/ 278/ 008
Levemir
100 U/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) en jeringa precargada (InnoLet)
3 ml.
5 jeringas precargadas
EU/ 1/ 04/ 278/ 009
Levemir
100 U/ ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) en jeringa precargada (InnoLet)
3 ml.
10 jeringas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml contiene 100 U de insulina detemir (producida por tecnología ADN recombinante en Saccharomyces cerevisiae).
1 cartucho contiene 3 ml equivalentes a 300 U.
Una unidad de insulina detemir corresponde a 0,142 mg de insulina detemir anhidra, exenta de sal.
Una unidad (U) de insulina detemir corresponde a una UI de insulina humana.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho.
Penfill.
Solución clara, incolora y neutra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Levemir es un análogo de insulina de acción prolongada utilizado como una insulina basal.
Dosificación:
En combinación con agentes antidiabéticos orales se recomienda iniciar el tratamiento con Levemir con una administración única diaria de 10 U ó de 0,1 – 0,2 U/ kg.
La dosis de Levemir se debe ajustar en base a las necesidades individuales del paciente.
A continuación se presenta la recomendación posológica basada en los resultados del estudio:
Valor medio de los auto-controles de la glucemia antes del desayuno (SMPG)
Ajuste de Dosis de Levemir
> 10,0 mmol/ L (180 mg/ dL) 9,1-10,0 mmol/ L (163-180 mg/ dL) 8,1-9,0 mmol/ L (145-162 mg/ dL) 7,1- 8,0 mmol/ L (127-144 mg/ dL) 6,1- 7,0 mmol/ L (109-126 mg/ dL) Si hay una medición SMPG
+8 +6 +4 +2 +2
3,1- 4,0 mmol/ L (56-72 mg/ dL) < 3,1 mmol/ L (< 56 mg/ dL)
-2 -4
Cuando se utiliza Levemir como parte del régimen de insulina bolo-basal, Levemir se debe administrar una ó dos veces al día dependiendo de las necesidades del paciente.
La dosis de Levemir se debe ajustar de forma individual.
2 Para los pacientes que requieren dosificación dos veces al día para optimizar el control glucémico, la dosis de la tarde puede administrarse por la tarde o al acostarse.
Cambio desde otras insulinas:
El cambio a Levemir desde otras insulinas de acción intermedia o prolongada puede requerir un ajuste de la dosis y hora de administración (ver sección 4.4).
Como ocurre con otras insulinas, se recomienda un estricto control glucémico durante el cambio y las primeras semanas después del cambio.
Puede resultar necesario ajustar el tratamiento concomitante con otros antidiabéticos (dosis y/ o hora de administración de antidabéticos orales o insulinas de acción corta/ rápida).
Tal como ocurre con todas las insulinas, es necesario intensificar el control glucémico y ajustar individualmente la dosis de insulina detemir en personas mayores y personas con insuficiencia renal o hepática.
La eficacia y seguridad de Levemir se han demostrado en niños y adolescentes de 6 a 17 años, en estudios de 6 meses de duración (ver sección 5.1).
La eficacia y seguridad de Levemir no se han estudiado en niños menores de 6 años.
También puede resultar necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual o durante una enfermedad concomitante.
Administración:
Administración subcutánea.
Levemir se administra por vía subcutánea mediante inyección en el muslo, la pared abdominal o la región deltoidea.
Tal como ocurre con las insulinas humanas, la velocidad y extensión de la absorción de insulina detemir pueden ser mayores cuando ésta se administra por vía subcutánea en la pared abdominal o la región deltoidea que en el muslo.
Por lo tanto, los puntos de inyección deben alternarse dentro de la misma zona.
Siga detenidamente las instrucciones de uso del prospecto incluido en el envase de Levemir Penfill.
Levemir Penfill está diseñado para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Deben seguirse las instrucciones detalladas que acompañan al dispositivo.
4.3 Contraindicaciones
Hipersensibilidad a insulina detemir o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La dosificación inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia y cetoacidosis diabética.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de horas o días.
Estos incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente letal.
Puede ocurrir una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
3 Los pacientes cuyo control glucémico mejora en gran medida, por ejemplo, por medio de terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas usuales de aviso de hipoglucemia y deben ser avisados de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga duración.
Las enfermedades concomitantes, especialmente las infecciones y situaciones febriles, por regla general aumentan el requerimiento de insulina del paciente.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo, origen (insulina animal, insulina humana o análogo de insulina humana) y/ o método de fabricación (insulina ADN recombinante versus insulina de origen animal), pueden hacer que sea necesario un cambio en la dosis.
Puede ser necesario para los pacientes en tratamiento con Levemir cambiar la dosis en comparación con la dosis utilizada con sus insulinas anteriores.
Si es necesario un ajuste de la dosis, esto puede ocurrir con la primera dosis o durante las primeras semanas o meses.
Al igual que ocurre con la terapia insulínica, pueden ocurrir reacciones en la zona de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de la zona de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso en semanas.
En raras ocasiones, las reacciones en la zona de inyección pueden requerir la interrupción de Levemir.
Levemir no debe administrarse por vía intravenosa ya que puede causar hipoglucemia grave.
Debe evitarse la administración intramuscular.
Si Levemir se mezcla con otros preparados de insulina, cambiará el perfil de acción individual de uno o ambos preparados.
La mezcla de Levemir con un análogo de insulina de acción rápida, como insulina aspart, produce un perfil de acción con un efecto máximo más bajo y retardado en comparación con las inyecciones individuales.
Por lo tanto, Levemir debe evitar mezclarse con insulina de acción rápida.
Los datos existentes sobre pacientes con hipoalbuminemia grave son limitados.
Se recomienda monitorizar cuidadosamente a estos pacientes.
Levemir no debe utilizarse en bombas de perfusión de insulina.
Levemir contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Antidiabéticos orales, inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (ECA), salicilatos y alcohol.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida y lanreotida pueden aumentar y reducir los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4 4.6 Embarazo y lactancia
Embarazo:
No existe experiencia clínica con insulina detemir durante el embarazo.
Los estudios de reproducción en animales no han revelado diferencias entre la insulina detemir y la insulina humana en cuanto a embriotoxicidad y teratogenicidad.
Se debe tener cuidado cuando se administra Levemir a una mujer embarazada.
En general, se recomienda un control glucémico intensivo y monitorización de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina usualmente disminuyen durante el primer trimestre del embarazo y aumentan durante el segundo y tercer trimestre.
Después del parto, normalmente los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
Lactancia:
No existe experiencia clínica con insulina detemir durante la lactancia.
Se debe tener cuidado cuando se administra Levemir a una madre en período de lactancia.
Puede resultar necesario ajustar la dosis de insulina y la dieta durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que usan Levemir dependen principalmente de la dosis y se deben al efecto farmacológico de la insulina.
Puede ocurrir si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina.
De las investigaciones clínicas se sabe que la hipoglucemia grave, definida como la necesidad de asistencia en el tratamiento, ocurre en aproximadamente un 6% de los pacientes tratados con Levemir.
Una hipoglucemia grave puede llevar a la inconsciencia y/ o convulsiones y puede dar como resultado una disfunción cerebral temporal o permanente o incluso la muerte.
Las reacciones en el lugar de inyección se han visto con más frecuencia durante el tratamiento con Levemir que con la insulina humana.
Estas reacciones incluyen enrojecimiento, inflamación, contusión, hinchazón y escozor en el lugar de inyección. La mayoría de las reacciones en la zona de inyección son menores y de naturaleza transitoria, es decir que suelen desaparecer al continuar el tratamiento normalmente en unos pocos días o en pocas semanas.
Se estima que en general un 12% de los pacientes tratados experimentan reacciones adversas.
A continuación se indica la frecuencia de las distintas reacciones adversas, procedentes de ensayos clínicos, que se consideran relacionadas con Levemir:
Trastornos del metabolismo y de la nutrición
Frecuentes (≥ 1/ 100, < 1/ 10)
Los síntomas de la hipoglucemia generalmente se
presentan de repente.
Estos síntomas pueden ser sudor frío, piel fría y pálida, fatiga, nerviosismo o temblor, ansiedad, cansancio o debilidad inusual, confusión, dificultad de concentración, somnolencia, apetito excesivo, trastornos en la visión, dolor de cabeza, náuseas y palpitaciones.
Una hipoglucemia grave puede llevar a la inconsciencia y/ o convulsiones y puede dar como resultado una disfunción cerebral temporal o permanente o incluso la muerte.
Frecuentes (≥ 1/ 100, < 1/ 10)
Reacciones en el lugar de inyección:
Durante el tratamiento con insulina pueden aparecer reacciones en el lugar de la inyección (enrojecimiento, hinchazón y escozor).
Estas reacciones son generalmente transitorias y normalmente desaparecen al continuar el tratamiento.
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Lipodistrofia:
Se puede producir lipodistrofia en la zona de inyección como consecuencia de no rotar el punto de inyección dentro de la zona.
Edema:
Al instaurar la terapia con insulina, puede presentarse edema.
Estos síntomas son generalmente de carácter transitorio.
Frecuentes (≥ 1/ 100, < 1/ 10)
En tres estudios clínicos en que los pacientes fueron tratados en terapia combinada con antidiabéticos orales, se ha observado una elevada frecuencia (2,2%) de reacciones alérgicas y reacciones alérgicas potenciales
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Reacciones alérgicas, reacciones alérgicas potenciales, urticaria, sarpullido y erupciones:
Estos síntomas pueden ser causados por una hipersensibilidad generalizada.
Los síntomas de hipersensibilidad generalizada pueden incluir escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales (reacciones anafilácticas).
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos de la refracción:
Estos
síntomas son generalmente de carácter transitorio.
Retinopatía diabética:
Un buen control glucémico prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Trastornos del sistema nervioso
Raros (≥ 1/ 10.000, < 1/ 1.000)
Neuropatía periférica:
La rápida mejoría del control glucémico puede estar asociada con una condición denominada "neuropatía dolorosa aguda", que es normalmente reversible.
4.9 Sobredosis
No es posible fijar definiciones específicas relativas a la sobredosificación de las insulinas, sin embargo, se puede desarrollar hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos azucarados.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre productos azucarados.
• Los episodios hipoglucémicos graves con pérdida de consciencia, pueden tratarse con inyección intramuscular o subcutánea de glucagón (0,5 a 1 mg) administrada por una persona entrenada, o bien glucosa por vía intravenosa administrada por un profesional médico.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración de carbohidratos orales al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Medicamentos utilizados en diabetes.
Insulinas y análogos de acción prolongada.
Código ATC:
A10AE05.
La insulina detemir es un análogo de insulina soluble basal, de acción prolongada con una duración de su efecto prolongada.
El perfil de acción de la insulina detemir es menos variable y con ello más predecible, de forma estadísticamente significativa, que el de la insulina NPH, como se puede ver a partir de los Coeficientes de Variación (CV) intra-individuales del efecto farmacodinámico total y máximo en la Tabla 1.
7 Tabla 1.
Variabilidad intra-individual del perfil de acción de insulina detemir e insulina NPH
Punto final
Insulina
Insulina
detemir
NPH
farmacodinámico
AUCGIR,0-24h* GIRmax**
CV
(%) 27 23
CV
(%) 68 46
**Valor p < 0,001 de la Velocidad de Infusión de Glucosa para todas
La acción prolongada de la insulina detemir está mediada por la fuerte autoasociación de las moléculas de la insulina detemir en el lugar de inyección y la unión a la albúmina por medio de la cadena lateral del ácido graso.
La insulina detemir se distribuye más lentamente a los tejidos periféricos diana que la insulina NPH.
Esta combinación de mecanismos de prolongación proporciona a la insulina detemir una absorción y un perfil de acción más reproducibles que la insulina NPH.
El efecto hipoglucemiante de la insulina detemir se produce cuando las moléculas facilitan la absorción de la glucosa ligándose a los receptores de insulina en las células musculares y de grasa e inhibiendo, simultáneamente, la producción hepática de glucosa.
Parámetros Farmacodinámicos para Levemir y NPH Velocidad de perfusion de Glucosa
Duración de acción (hr) GIRmax (mg/ kg/ min) † valores estimados
U/ kg U/ kg U/ kg
UI/ kg
Tiempo transcurrido desde la inyección de Insulina (horas)
0.2 U/ kg
0.3 U/ kg... .0.4 U/ kg
Figura 1:
Ver Tabla 2.
8 vió que, el 55% de los pacientes tratados con insulina detemir completaron las 52 semanas de tratamiento con el régimen de administración dos veces al día.
Tabla 2.
Duración del estudio 20 semanas 26 semanas
Insulina detemir 1 vez al día + 0,7 kg
Insulina detemir 2 veces al día + 1,2 kg
Insulina NPH + 1,6 kg + 2,8 kg
Insulina glargina
52 semanas
+ 2,3 kg
+ 3,7 kg
En ensayos clínicos utilizando la terapia combinada insulina-antiabéticos orales, el tratamiento con Levemir dió lugar a un 61-65% de disminución de riesgo de hipoglucemias nocturnas comparado con la insulina NPH.
En ensayos de tratamiento a largo plazo en pacientes con diabetes tipo 1, incluyendo niños y adolescentes de 6 a 17 años, el control de la glucosa plasmática en ayunas, mejoró con Levemir en comparación con insulina NPH cuando se administró Levemir en terapia bolo/ basal.
El control glucémico (HbA1c) con Levemir puede compararse con el de la insulina NPH, con menor riesgo de hipoglucemia nocturna y sin aumento de peso asociado.
En ensayos clínicos utilizando un régimen de dosificación de insulina bolo/ basal, la frecuencia general de hipoglucemias fue similar con Levemir e insulina NPH.
Los análisis de hipoglucemia nocturna en pacientes diabéticos tipo 1 mostraron un riesgo significativamente inferior de hipoglucemia nocturna leve (capacidad de autotratamiento y confirmado mediante el valor de glucosa en sangre capilar inferior a 2,8 mmol/ l, ó 3,1 mmol/ l si se expresa como glucosa en plasma) al comparar con insulina NPH, mientras que no se observaron diferencias en diabéticos tipo 2.
Además, el riesgo total de hipoglucemias nocturnas en niños y adolescentes de entre 6 y 17 años con diabetes tipo 1, fue significativamente inferior con Levemir al comparar con insulina NPH.
Con el uso de Levemir se ha observado el desarrollo de anticuerpos.
Sin embargo, no parece que este hecho tenga impacto sobre el control glucémico.
5.2 Propiedades farmacocinéticas
Absorción:
La concentración máxima en suero se presenta entre 6 y 8 horas después de la administración.
Si Levemir se administra dos veces diarias, la estabilización de la concentración en suero se alcanza después de la administración de 2-3 dosis.
La variación intra-individual en la absorción es menor con Levemir que con otros preparados de insulina basal.
No hay diferencias clínicamente significativas entre sexos en cuanto a las propiedades farmacocinéticas de la insulina detemir.
La biodisponibilidad absoluta de insulina detemir administrada por vía subcutánea es de aproximadamente un 60%.
Distribución:
El volumen de distribución aparente de insulina detemir (aproximadamente 0,1 l/ kg) indica que la fracción de insulina detemir en la sangre circulante es alta.
Metabolismo:
La degradación de insulina detemir es similar a la de la insulina humana.
Todos los metabolitos formados son inactivos.
9 Los resultados de los estudios de unión a proteínas in vitro e in vivo sugieren que no existe una interacción clínicamente significativa entre la insulina detemir y los ácidos grasos u otras proteínas ligadas a medicamentos.
La vida media terminal después de la administración subcutánea es determinada por la velocidad de absorción del tejido subcutáneo.
La vida media terminal es de 5-7 horas según la dosis.
Lineariedad:
Después de la administración subcutánea en el rango de dosificación terapéutico se observa una proporcionalidad de la dosis en la concentración en suero (concentración máxima, extensión de la absorción).
Grupos específicos de pacientes:
Las propiedades farmacocinéticas de insulina detemir se han estudiado en niños (6-12 años) y adolescentes (13-17 años) y se han comparado con adultos con diabetes tipo 1.
No hubo diferencias clínicamente significativas en cuanto a las propiedades farmacocinéticas.
En cuanto a la farmacocinética de insulina detemir, no hubo diferencias clínicamente significativas entre personas mayores y jóvenes o entre personas con insuficiencia renal o hepática y sujetos sanos.
En cuanto a la farmacocinética de insulina detemir, no se esperan diferencias clínicamente significativas entre sujetos sanos y personas con insuficiencia renal o hepática, según los estudios realizados.
Ya que la farmacocinética de insulina detemir no se ha estudiado extensamente en estos grupos específicos de pacientes, se recomienda monitorizar cuidadosamente la glucosa plasmática de estos pacientes.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Los datos sobre afinidad del receptor y ensayos in vitro de mitogenicidad no indicaron signos de aumento del potencial mitogénico en comparación con la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Acetato de zinc Fosfato disódico dihidrato Cloruro sódico Ácido clorhídrico 2N (ajuste de pH) Hidróxido sódico 2N (ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Las sustancias añadidas a Levemir pueden ocasionar degradación de insulina detemir, por ejemplo, si los medicamentos contienen tioles o sulfitos.
Levemir no se debe añadir a los fluidos de perfusión.
6.3 Período de validez
10 30 meses
Después de la primera utilización, el producto puede conservarse durante un máximo de 6 semanas a una temperatura no superior a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C) y no guardar cerca del congelador.
No congelar.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Levemir debe protegerse del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho (vidrio tipo 1) conteniendo 3 ml de solución, con un émbolo (bromobutil) y un tapón (bromobutil/ poliisopreno) en un envase de cartón.
Envases con 1, 5 y 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Levemir Penfill está diseñado para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Deben seguirse las instrucciones detalladas que acompañan al dispositivo.
Levemir debe ser utilizado por una sola persona.
Los cartuchos no se deben rellenar.
Levemir no debe utilizarse si no tiene un aspecto claro e incoloro.
Levemir que se haya congelado no debe utilizarse.
El paciente debe desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 001 EU/ 1/ 04/ 278/ 002 EU/ 1/ 04/ 278/ 003
11 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
1 Junio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml contiene 100 U de insulina detemir (producida por tecnología ADN recombinante en Saccharomyces cerevisiae).
1 pluma precargada contiene 3 ml equivalente a 300 U.
Una unidad de insulina detemir corresponde a 0,142 mg de insulina detemir anhidra, exenta de sal.
Una unidad (U) de insulina detemir corresponde a una UI de insulina humana.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
FlexPen
Solución clara, incolora y neutra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Levemir es un análogo de insulina de acción prolongada utilizado como una insulina basal.
Dosificación:
En combinación con agentes antidiabéticos orales se recomienda iniciar el tratamiento con Levemir con una administración única diaria de 10 U ó de 0,1 – 0,2 U/ kg.
La dosis de Levemir se debe ajustar en base a las necesidades individuales del paciente.
A continuación se presenta la recomendación posológica basada en los resultados del estudio:
Valor medio de los auto-controles de la glucemia antes del desayuno (SMPG)
Ajuste de Dosis de Levemir
> 10,0 mmol/ L (180 mg/ dL) 9,1-10,0 mmol/ L (163-180 mg/ dL) 8,1-9,0 mmol/ L (145-162 mg/ dL) 7,1- 8,0 mmol/ L (127-144 mg/ dL) 6,1- 7,0 mmol/ L (109-126 mg/ dL) Si hay una medición SMPG
+8 +6 +4 +2 +2
3,1- 4,0 mmol/ L (56-72 mg/ dL) < 3,1 mmol/ L (< 56 mg/ dL)
-2 -4
Cuando se utiliza Levemir como parte del régimen de insulina bolo-basal, Levemir se debe administrar una ó dos veces al día dependiendo de las necesidades del paciente.
La dosis de Levemir se debe ajustar de forma individual.
13 Para los pacientes que requieren dosificación dos veces al día para optimizar el control glucémico, la dosis de la tarde puede administrarse por la tarde o al acostarse.
Cambio desde otras insulinas:
El cambio a Levemir desde otras insulinas de acción intermedia o prolongada puede requerir un ajuste de la dosis y hora de administración (ver sección 4.4).
Como ocurre con otras insulinas, se recomienda un estricto control glucémico durante el cambio y las primeras semanas después del cambio.
Puede resultar necesario ajustar el tratamiento concomitante con otros antidiabéticos (dosis y/ o hora de administración de antidiabéticos orales o insulinas de acción corta/ rápida).
Tal como ocurre con todas las insulinas, es necesario intensificar el control glucémico y ajustar individualmente la dosis de insulina detemir en personas mayores y personas con insuficiencia renal o hepática.
La eficacia y seguridad de Levemir se han demostrado en niños y adolescentes de 6 a 17 años, en estudios de 6 meses de duración (ver sección 5.1).
La eficacia y seguridad de Levemir no se han estudiado en niños menores de 6 años.
También puede resultar necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual o durante una enfermedad concomitante.
Administración:
Administración subcutánea.
Levemir se administra por vía subcutánea mediante inyección en el muslo, la pared abdominal o la región deltoidea.
Tal como ocurre con las insulinas humanas, la velocidad y extensión de la absorción de insulina detemir pueden ser mayores cuando ésta se administra por vía subcutánea en la pared abdominal o la región deltoidea que en el muslo.
Por lo tanto, los puntos de inyección deben alternarse dentro de la misma zona.
Siga detenidamente las instrucciones de uso del prospecto incluido en el envase de Levemir FlexPen.
4.3 Contraindicaciones
Hipersensibilidad a insulina detemir o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La dosificación inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia y cetoacidosis diabética.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de horas o días.
Estos incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente letal.
Puede ocurrir una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
14 hipoglucemia y deben ser avisados de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga duración.
Las enfermedades concomitantes, especialmente las infecciones y situaciones febriles, por regla general aumentan el requerimiento de insulina del paciente.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo, origen (insulina animal, insulina humana o análogo de insulina humana) y/ o método de fabricación (insulina ADN recombinante versus insulina de origen animal), pueden hacer que sea necesario un cambio en la dosis.
Puede ser necesario para los pacientes en tratamiento con Levemir cambiar la dosis en comparación con la dosis utilizada con sus insulinas anteriores.
Si es necesario un ajuste de la dosis, esto puede ocurrir con la primera dosis o durante las primeras semanas o meses.
Al igual que ocurre con la terapia insulínica, pueden ocurrir reacciones en la zona de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de la zona de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso en semanas.
En raras ocasiones, las reacciones en la zona de inyección pueden requerir la interrupción de Levemir.
Levemir no debe administrarse por vía intravenosa ya que puede causar hipoglucemia grave.
Debe evitarse la administración intramuscular.
Si Levemir se mezcla con otros preparados de insulina, cambiará el perfil de acción individual de uno o ambos preparados.
La mezcla de Levemir con un análogo de insulina de acción rápida, como insulina aspart, produce un perfil de acción con un efecto máximo más bajo y retardado en comparación con las inyecciones individuales.
Por lo tanto, Levemir debe evitar mezclarse con insulina de acción rápida.
Los datos existentes sobre pacientes con hipoalbuminemia grave son limitados.
Se recomienda monitorizar cuidadosamente a estos pacientes.
Levemir no debe utilizarse en bombas de perfusión de insulina.
Levemir contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Antidiabéticos orales, inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (ECA), salicilatos y alcohol.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
15 Embarazo:
No existe experiencia clínica con insulina detemir durante el embarazo.
Los estudios de reproducción en animales no han revelado diferencias entre la insulina detemir y la insulina humana en cuanto a embriotoxicidad y teratogenicidad.
Se debe tener cuidado cuando se administra Levemir a una mujer embarazada.
En general, se recomienda un control glucémico intensivo y monitorización de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina usualmente disminuyen durante el primer trimestre del embarazo y aumentan durante el segundo y tercer trimestre.
Después del parto, normalmente los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
Lactancia:
No existe experiencia clínica con insulina detemir durante la lactancia.
Se debe tener cuidado cuando se administra Levemir a una madre en período de lactancia.
Puede resultar necesario ajustar la dosis de insulina y la dieta durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que usan Levemir dependen principalmente de la dosis y se deben al efecto farmacológico de la insulina.
Puede ocurrir si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina.
De las investigaciones clínicas se sabe que la hipoglucemia grave, definida como la necesidad de asistencia en el tratamiento, ocurre en aproximadamente un 6% de los pacientes tratados con Levemir.
Una hipoglucemia grave puede llevar a la inconsciencia y/ o convulsiones y puede dar como resultado una disfunción cerebral temporal o permanente o incluso la muerte.
Las reacciones en el lugar de inyección se han visto con más frecuencia durante el tratamiento con Levemir que con la insulina humana.
Estas reacciones incluyen enrojecimiento, inflamación, contusión, hinchazón y escozor en el lugar de inyección. La mayoría de las reacciones en la zona de inyección son menores y de naturaleza transitoria, es decir que suelen desaparecer al continuar el tratamiento normalmente en unos pocos días o en pocas semanas.
Se estima que en general un 12% de los pacientes tratados experimentan reacciones adversas.
A continuación se indica la frecuencia de las distintas reacciones adversas, procedentes de ensayos clínicos, que se consideran relacionadas con Levemir:
Estos síntomas pueden ser sudor frío, piel fría y pálida, fatiga, nerviosismo o
16
temblor, ansiedad, cansancio o debilidad inusual, confusión, dificultad de concentración, somnolencia, apetito excesivo, trastornos en la visión, dolor de cabeza, náuseas y palpitaciones.
Una hipoglucemia grave puede llevar a la inconsciencia y/ o convulsiones y puede dar como resultado una disfunción cerebral temporal o permanente o incluso la muerte.
Frecuentes (≥ 1/ 100, < 1/ 10)
Reacciones en el lugar de inyección:
Durante el tratamiento con insulina pueden aparecer reacciones en el lugar de la inyección (enrojecimiento, hinchazón y escozor).
Estas reacciones son generalmente transitorias y normalmente desaparecen al continuar el tratamiento.
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Lipodistrofia:
Se puede producir lipodistrofia en la zona de inyección como consecuencia de no rotar el punto de inyección dentro de la zona.
Edema:
Al instaurar la terapia con insulina, puede presentarse edema.
Estos síntomas son generalmente de carácter transitorio.
Frecuentes (≥ 1/ 100, < 1/ 10)
En tres estudios clínicos en que los pacientes fueron tratados en terapia combinada con antidiabéticos orales, se ha observado una elevada frecuencia (2,2%) de reacciones alérgicas y reacciones alérgicas potenciales
Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Trastornos oculares
Reacciones alérgicas, reacciones alérgicas potenciales, urticaria, sarpullido y erupciones:
Estos síntomas pueden ser causados por una hipersensibilidad generalizada.
Los síntomas de hipersensibilidad generalizada pueden incluir escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales (reacciones anafilácticas).
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos de la refracción:
Al instaurar la terapia con insulina, pueden presentarse anomalías en la refracción.
Estos síntomas son generalmente de carácter transitorio.
Retinopatía diabética:
17
con la consiguiente mejoría del control glucémico, ésta puede asociarse a un empeoramiento transitorio de la retinopatía diabética.
Trastornos del sistema nervioso
Raros (≥ 1/ 10.000, < 1/ 1.000)
Neuropatía periférica:
La rápida mejoría del control glucémico puede estar asociada con una condición denominada "neuropatía dolorosa aguda", que es normalmente reversible.
4.9 Sobredosis
No es posible fijar definiciones específicas relativas a la sobredosificación de las insulinas.
Sin embargo, se puede desarrollar hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos:
• Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos azucarados.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre productos azucarados.
• Los episodios hipoglucémicos graves con pérdida de consciencia pueden tratarse con inyección intramuscular o subcutánea de glucagón (0,5 a 1 mg) administrada por una persona entrenada, o bien glucosa por vía intravenosa administrada por un profesional médico.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración de carbohidratos orales al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Medicamentos utilizados en diabetes.
Insulinas y análogos de acción prolongada.
Código ATC:
A10AE05.
La insulina detemir es un análogo de insulina soluble basal, de acción prolongada con una duración de su efecto prolongada.
Tabla 1.
Variabilidad intra-individual del perfil de acción de insulina detemir e insulina NPH
Punto final
Insulina
Insulina
detemir
NPH
farmacodinámico
AUCGIR,0-24h* GIRmax**
CV
(%) 27 23
CV
(%) 68 46
**Valor p < 0,001 de la Velocidad de Infusión de Glucosa para todas las
18 La acción prolongada de la insulina detemir está mediada por la fuerte autoasociación de las moléculas de la insulina detemir en el lugar de inyección y la unión a la albúmina por medio de la cadena lateral del ácido graso.
La insulina detemir se distribuye más lentamente a los tejidos periféricos diana que la insulina NPH.
Esta combinación de mecanismos de prolongación proporciona a la insulina detemir una absorción y un perfil de acción más reproducibles que la insulina NPH.
El efecto hipoglucemiante de la insulina detemir se produce cuando las moléculas facilitan la absorción de la glucosa ligándose a los receptores de insulina en las células musculares y de grasa e inhibiendo, simultáneamente, la producción hepática de glucosa.
Parámetros Farmacodinámicos para Levemir y NPH Velocidad de perfusion de Glucosa
Duración de acción (hr) GIRmax (mg/ kg/ min) † valores estimados
U/ kg U/ kg U/ kg
UI/ kg
Tiempo transcurrido desde la inyección de Insulina (horas)
Levemir …..
0.2 U/ kg
0.3 U/ kg... .0.4 U/ kg
Figura 1:
Perfiles de actividad de Levemir en pacientes con diabetes tipo 1.
La duración máxima de la acción es 24 horas, según la dosis, lo cual permite la administración de una o dos dosis diarias.
Si Levemir se administra dos veces diarias, la estabilización se produce después de la administración de 2-3 dosis.
En el rango de dosificación de 0,2 - 0,4 U/ kg, Levemir ejerce más de un 50% de su efecto máximo entre 3 y 4 horas después de la administración y hasta aproximadamente 14 horas después de la administración.
Después de la administración subcutánea se observa una proporcionalidad de la dosis en la respuesta farmacodinámica (efecto máximo, duración de la acción, efecto total).
Se ha demostrado una menor variabilidad diaria en los niveles de glucosa plasmática en ayunas (GPA) durante el tratamiento con Levemir en comparación con el tratamiento con insulina NPH, en ensayos clínicos a largo plazo.
Ver Tabla 2.
En el estudio de insulina detemir frente a insulina glargina, la insulina detemir se administró una o dos veces al día, mientras que la insulina glargina se administró una vez al día y se vió que, el 55% de los pacientes tratados con insulina detemir completaron las 52 semanas de tratamiento con el régimen de administración dos veces al día.
Tabla 2.
Cambio en el peso corporal después del tratamiento con insulina
Duración del estudio 20 semanas 26 semanas
Insulina detemir 1 vez al día + 0,7 kg
Insulina detemir 2 veces al día + 1,2 kg
Insulina NPH + 1,6 kg + 2,8 kg
52 semanas
+ 2,3 kg
+ 3,7 kg
+ 4,0 kg
19 En ensayos clínicos utilizando la terapia combinada insulina-antiabéticos orales, el tratamiento con Levemir dió lugar a un 61-65% de disminución de riesgo de hipoglucemias nocturnas comparado con la insulina NPH.
En ensayos de tratamiento a largo plazo en pacientes con diabetes tipo 1, incluyendo niños y adolescentes de 6 a 17 años, el control de la glucosa plasmática en ayunas mejoró con Levemir en comparación con insulina NPH cuando se administró Levemir en terapia bolo/ basal.
El control glucémico (HbA1c) con Levemir puede compararse con el de la insulina NPH, con menor riesgo de hipoglucemia nocturna y sin aumento de peso asociado.
En ensayos clínicos utilizando un régimen de dosificación de insulina bolo/ basal, la frecuencia general de hipoglucemias fue similar con Levemir e insulina NPH.
Los análisis de hipoglucemia nocturna en pacientes diabéticos tipo 1 mostraron un riesgo significativamente inferior de hipoglucemia nocturna leve (capacidad de autotratamiento y confirmado mediante el valor de glucosa en sangre capilar inferior a 2,8 mmol/ l ó 3,1 mmol/ l si se expresa como glucosa en plasma) al comparar con insulina NPH, mientras que no se observaron diferencias en diabéticos tipo 2.
Además, el riesgo total de hipoglucemias nocturnas en niños y adolescentes de entre 6 y 17 años con diabetes tipo 1, fue significativamente inferior con Levemir al comparar con insulina NPH.
Con el uso de Levemir se ha observado el desarrollo de anticuerpos.
Sin embargo, no parece que este hecho tenga impacto sobre el control glucémico.
5.2 Propiedades farmacocinéticas
Absorción:
La concentración máxima en suero se presenta entre 6 y 8 horas después de la administración.
Si Levemir se administra dos veces diarias, la estabilización de la concentración en suero se alcanza después de la administración de 2-3 dosis.
La variación intra-individual en la absorción es menor con Levemir que con otros preparados de insulina basal.
No hay diferencias clínicamente significativas entre sexos en cuanto a las propiedades farmacocinéticas de la insulina detemir.
La biodisponibilidad absoluta de insulina detemir administrada por vía subcutánea es de aproximadamente un 60%.
Distribución:
El volumen de distribución aparente de insulina detemir (aproximadamente 0,1 l/ kg) indica que la fracción de insulina detemir en la sangre circulante es alta.
Metabolismo:
La degradación de insulina detemir es similar a la de la insulina humana.
Todos los metabolitos formados son inactivos.
Los resultados de los estudios de unión a proteínas in vitro e in vivo sugieren que no existe una interacción clínicamente significativa entre la insulina detemir y los ácidos grasos u otras proteínas ligadas a medicamentos.
Eliminación:
La vida media terminal después de la administración subcutánea es determinada por la velocidad de absorción del tejido subcutáneo.
La vida media terminal es de 5-7 horas según la dosis.
20 Después de la administración subcutánea en el rango de dosificación terapéutico se observa una proporcionalidad de la dosis en la concentración en suero (concentración máxima, extensión de la absorción).
Grupos específicos de pacientes:
Las propiedades farmacocinéticas de insulina detemir se han estudiado en niños (6-12 años) y adolescentes (13-17 años) y se han comparado con adultos con diabetes tipo 1.
No hubo diferencias clínicamente significativas en cuanto a las propiedades farmacocinéticas.
En cuanto a la farmacocinética de insulina detemir, no hubo diferencias clínicamente significativas entre personas mayores y jóvenes o entre personas con insuficiencia renal o hepática y sujetos sanos.
En cuanto a la farmacocinética de insulina detemir, no se esperan diferencias clínicamente significativas entre sujetos sanos y personas con insuficiencia renal o hepática, según los estudios realizados.
Ya que la farmacocinética de insulina detemir no se ha estudiado extensamente en estos grupos específicos de pacientes, se recomienda monitorizar cuidadosamente la glucosa plasmática de estos pacientes.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Los datos sobre afinidad del receptor y ensayos in vitro de mitogenicidad no indicaron signos de aumento del potencial mitogénico en comparación con la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Acetato de zinc Fosfato disódico dihidrato Cloruro sódico Ácido clorhídrico 2N (ajuste de pH) Hidróxido sódico 2N (ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Las sustancias añadidas a Levemir pueden ocasionar degradación de insulina detemir, por ejemplo, si los medicamentos contienen tioles o sulfitos.
Levemir no se debe añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses
Después de la primera utilización, el producto puede conservarse durante un máximo de 6 semanas a una temperatura no superior a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C) y no guardar cerca del congelador.
No congelar.
21 Conservar Levemir FlexPen con el capuchón puesto para protegerlo de la luz cuando no se está usando.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Levemir debe protegerse del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho (vidrio tipo 1) conteniendo 3 ml de solución con un émbolo (bromobutil) y un tapón (bromobutil/ poliisopreno) en una pluma precargada (pluma desechable multidosis) (polipropileno).
Envase con 1, 5 y 10 plumas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Levemir debe ser utilizado por una sola persona.
El cartucho no se debe rellenar.
Levemir no debe utilizarse si no tiene un aspecto claro e incoloro.
Levemir que se haya congelado no debe utilizarse.
El paciente debe desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 004 EU/ 1/ 04/ 278/ 005 EU/ 1/ 04/ 278/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
01 Junio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml contiene 100 U de insulina detemir (producida por tecnología ADN recombinante en Saccharomyces cerevisiae).
1 pluma precargada contiene 3 ml equivalente a 300 U.
Una unidad de insulina detemir corresponde a 0,142 mg de insulina detemir anhidra, exenta de sal.
Una unidad (U) de insulina detemir corresponde a una UI de insulina humana.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en una pluma precargada.
InnoLet
Solución clara, incolora y neutra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Levemir es un análogo de insulina de acción prolongada utilizado como una insulina basal.
Dosificación:
En combinación con agentes antidiabéticos orales se recomienda iniciar el tratamiento con Levemir con una administración única diaria de 10 U ó de 0,1 – 0,2 U/ kg.
La dosis de Levemir se debe ajustar en base a las necesidades individuales del paciente.
A continuación se presenta la recomendación posológica basada en los resultados del estudio:
Valor medio de los auto-controles de la glucemia antes del desayuno (SMPG)
Ajuste de Dosis de Levemir
> 10,0 mmol/ L (180 mg/ dL) 9,1-10,0 mmol/ L (163-180 mg/ dL) 8,1-9,0 mmol/ L (145-162 mg/ dL) 7,1- 8,0 mmol/ L (127-144 mg/ dL) 6,1- 7,0 mmol/ L (109-126 mg/ dL) Si hay una medición SMPG
+8 +6 +4 +2 +2
3,1- 4,0 mmol/ L (56-72 mg/ dL) < 3,1 mmol/ L (< 56 mg/ dL)
-2 -4
Cuando se utiliza Levemir como parte del régimen de insulina bolo-basal, Levemir se debe administrar una ó dos veces al día dependiendo de las necesidades del paciente.
La dosis de Levemir se debe ajustar de forma individual.
23 Para los pacientes que requieren dosificación dos veces al día para optimizar el control glucémico, la dosis de la tarde puede administrarse por la tarde o al acostarse.
Cambio desde otras insulinas:
El cambio a Levemir desde otras insulinas de acción intermedia o prolongada puede requerir un ajuste de la dosis y hora de administración (ver sección 4.4).
Como ocurre con otras insulinas, se recomienda un estricto control glucémico durante el cambio y las primeras semanas después del cambio.
Puede resultar necesario ajustar el tratamiento concomitante con otros antidiabéticos (dosis y/ o hora de administración de antidiabéticos orales o insulinas de acción corta/ rápida).
Tal como ocurre con todas las insulinas, es necesario intensificar el control glucémico y ajustar individualmente la dosis de insulina detemir en personas mayores y personas con insuficiencia renal o hepática.
La eficacia y seguridad de Levemir se han demostrado en niños y adolescentes de 6 a 17 años, en estudios de 6 meses de duración (ver sección 5.1).
La eficacia y seguridad de Levemir no se han estudiado en niños menores de 6 años.
También puede resultar necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual o durante una enfermedad concomitante.
Administración:
Administración subcutánea.
Levemir se administra por vía subcutánea mediante inyección en el muslo, la pared abdominal o la región deltoidea.
Tal como ocurre con las insulinas humanas, la velocidad y extensión de la absorción de insulina detemir pueden ser mayores cuando ésta se administra por vía subcutánea en la pared abdominal o la región deltoidea que en el muslo.
Por lo tanto, los puntos de inyección deben alternarse dentro de la misma zona.
Siga detenidamente las instrucciones de uso del prospecto incluido en el envase de Levemir InnoLet.
4.3 Contraindicaciones
Hipersensibilidad a insulina detemir o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La dosificación inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia y cetoacidosis diabética.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de horas o días.
Estos incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente letal.
Puede ocurrir una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
24 hipoglucemia y deben ser avisados de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga duración.
Las enfermedades concomitantes, especialmente las infecciones y situaciones febriles, por regla general aumentan el requerimiento de insulina del paciente.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo, origen (insulina animal, insulina humana o análogo de insulina humana) y/ o método de fabricación (insulina ADN recombinante versus insulina de origen animal), pueden hacer que sea necesario un cambio en la dosis.
Puede ser necesario para los pacientes en tratamiento con Levemir cambiar la dosis en comparación con la dosis utilizada con sus insulinas anteriores.
Si es necesario un ajuste de la dosis, esto puede ocurrir con la primera dosis o durante las primeras semanas o meses.
Al igual que ocurre con la terapia insulínica, pueden ocurrir reacciones en la zona de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de la zona de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso en semanas.
En raras ocasiones, las reacciones en la zona de inyección pueden requerir la interrupción de Levemir.
Levemir no debe administrarse por vía intravenosa ya que puede causar hipoglucemia grave.
Debe evitarse la administración intramuscular.
Si Levemir se mezcla con otros preparados de insulina, cambiará el perfil de acción individual de uno o ambos preparados.
La mezcla de Levemir con un análogo de insulina de acción rápida, como insulina aspart, produce un perfil de acción con un efecto máximo más bajo y retardado en comparación con las inyecciones individuales.
Por lo tanto, Levemir debe evitar mezclarse con insulina de acción rápida.
Los datos existentes sobre pacientes con hipoalbuminemia grave son limitados.
Se recomienda monitorizar cuidadosamente a estos pacientes.
Levemir no debe utilizarse en bombas de perfusión de insulina.
Levemir contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Antidiabéticos orales, inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (ECA), salicilatos y alcohol.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
25 Embarazo:
No existe experiencia clínica con insulina detemir durante el embarazo.
Los estudios de reproducción en animales no han revelado diferencias entre la insulina detemir y la insulina humana en cuanto a embriotoxicidad y teratogenicidad.
Se debe tener cuidado cuando se administra Levemir a una mujer embarazada.
En general, se recomienda un control glucémico intensivo y monitorización de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina usualmente disminuyen durante el primer trimestre del embarazo y aumentan durante el segundo y tercer trimestre.
Después del parto, normalmente los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
Lactancia:
No existe experiencia clínica con insulina detemir durante la lactancia.
Se debe tener cuidado cuando se administra Levemir a una madre en período de lactancia.
Puede resultar necesario ajustar la dosis de insulina y la dieta durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que usan Levemir dependen principalmente de la dosis y se deben al efecto farmacológico de la insulina.
Puede ocurrir si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina.
De las investigaciones clínicas se sabe que la hipoglucemia grave, definida como la necesidad de asistencia en el tratamiento, ocurre en aproximadamente un 6% de los pacientes tratados con Levemir.
Una hipoglucemia grave puede llevar a la inconsciencia y/ o convulsiones y puede dar como resultado una disfunción cerebral temporal o permanente o incluso la muerte.
Las reacciones en el lugar de inyección se han visto con más frecuencia durante el tratamiento con Levemir que con la insulina humana.
Estas reacciones incluyen enrojecimiento, inflamación, contusión, hinchazón y escozor en el lugar de inyección. la mayoría de las reacciones en la zona de inyección son menores y de naturaleza transitoria, es decir que suelen desaparecer al continuar el tratamiento normalmente en unos pocos días o en pocas semanas.
Se estima que en general un 12% de los pacientes tratados experimentan reacciones adversas.
A continuación se indica la frecuencia de las distintas reacciones adversas, procedentes de ensayos clínicos, que se consideran relacionadas con Levemir:
Estos síntomas pueden ser sudor frío, piel fría y pálida, fatiga, nerviosismo o temblor, ansiedad, cansancio o debilidad inusual,
26
confusión, dificultad de concentración, somnolencia, apetito excesivo, trastornos en la visión, dolor de cabeza, náuseas y palpitaciones.
Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Reacciones en el lugar de inyección:
Durante el tratamiento con insulina pueden aparecer reacciones en el lugar de la inyección (enrojecimiento, hinchazón y escozor).
Estas reacciones son generalmente transitorias y normalmente desaparecen al continuar el tratamiento.
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Lipodistrofia:
Se puede producir lipodistrofia en la zona de inyección como consecuencia de no rotar el punto de inyección dentro de la zona.
Edema:
Al instaurar la terapia con insulina, puede presentarse edema.
Estos síntomas son generalmente de carácter transitorio.
Frecuentes (≥ 1/ 100, < 1/ 10)
En tres estudios clínicos en que los pacientes fueron tratados en terapia combinada con antidiabéticos orales, se ha observado una elevada frecuencia (2,2%) de reacciones alérgicas y reacciones alérgicas potenciales
Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Trastornos oculares
Reacciones alérgicas, reacciones alérgicas potenciales, urticaria, sarpullido y erupciones:
Estos síntomas pueden ser causados por una hipersensibilidad generalizada.
Los síntomas de hipersensibilidad generalizada pueden incluir escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales (reacciones anafilácticas).
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Trastornos de la refracción:
Al instaurar la terapia con insulina, pueden presentarse anomalías en la refracción.
Estos síntomas son generalmente de carácter transitorio.
Retinopatía diabética:
27
con la consiguiente mejoría del control glucémico, ésta puede asociarse a un empeoramiento transitorio de la retinopatía diabética.
Trastornos del sistema nervioso
Raros (≥ 1/ 10.000, < 1/ 1.000)
Neuropatía periférica:
La rápida mejoría del control glucémico puede estar asociada con una condición denominada "neuropatía dolorosa aguda", que es normalmente reversible.
4.9 Sobredosis
No es posible fijar definiciones específicas relativas a la sobredosificación de las insulinas.
Sin embargo, se puede desarrollar hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos azucarados.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre productos azucarados.
• Los episodios hipoglucémicos graves con pérdida de consciencia pueden tratarse con inyección intramuscular o subcutánea de glucagón (0,5 a 1 mg) administrada por una persona entrenada, o bien glucosa por vía intravenosa administrada por un profesional médico.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración de carbohidratos orales al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Medicamentos utilizados en diabetes.
Insulinas y análogos de acción prolongada.
Código ATC:
A10AE05.
La insulina detemir es un análogo de insulina soluble basal de acción prolongada con una duración de su efecto prolongada.
Tabla 1.
Variabilidad intra-individual del perfil de acción de insulina detemir e insulina NPH
Punto final
Insulina
Insulina
detemir
NPH
farmacodinámico
AUCGIR,0-24h* GIRmax**
CV
(%) 27 23
CV
(%) 68 46
** Valor p < 0,001 de la Velocidad de Infusión de Glucosa para todas las
28 La acción prolongada de la insulina detemir está mediada por la fuerte autoasociación de las moléculas de la insulina detemir en el lugar de inyección y la unión a la albúmina por medio de la cadena lateral del ácido graso.
La insulina detemir se distribuye más lentamente a los tejidos periféricos diana que la insulina NPH.
Esta combinación de mecanismos de prolongación proporciona a la insulina detemir una absorción y un perfil de acción más reproducibles que la insulina NPH.
El efecto hipoglucemiante de la insulina detemir se produce cuando las moléculas facilitan la absorción de la glucosa ligándose a los receptores de insulina en las células musculares y de grasa e inhibiendo, simultáneamente, la producción hepática de glucosa.
Parámetros Farmacodinámicos para Levemir y NPH Velocidad de perfusion de Glucosa
Duración de acción (hr) GIRmax (mg/ kg/ min) † valores estimados
U/ kg U/ kg U/ kg
UI/ kg
Tiempo transcurrido desde la inyección de Insulina (horas)
Levemir …..
0.2 U/ kg
0.3 U/ kg... .0.4 U/ kg
Figura 1:
Perfiles de actividad de Levemir en pacientes con diabetes tipo 1
La duración máxima de la acción es 24 horas, según la dosis, lo cual permite la administración de una o dos dosis diarias.
Si Levemir se administra dos veces diarias, la estabilización se produce después de la administración de 2-3 dosis.
En el rango de dosificación de 0,2 - 0,4 U/ kg, Levemir ejerce más de un 50% de su efecto máximo entre 3 y 4 horas después de la administración y hasta aproximadamente 14 horas después de la administración.
Después de la administración subcutánea se observa una proporcionalidad de la dosis en la respuesta farmacodinámica (efecto máximo, duración de la acción, efecto total).
Se ha demostrado una menor variabilidad diaria en los niveles de glucosa plasmática en ayunas (GPA) durante el tratamiento con Levemir en comparación con el tratamiento con insulina NPH, en ensayos clínicos a largo plazo.
Ver Tabla 2.
En el estudio de insulina detemir frente a insulina glargina, la insulina detemir se administró una o dos veces al día, mientras que la insulina glargina se administró una vez al día y se vió que, el 55% de los pacientes tratados con insulina detemir completaron las 52 semanas de tratamiento con el régimen de administración dos veces al día.
Tabla 2.
Cambio en el peso corporal después del tratamiento con insulina
Duración del estudio 20 semanas 26 semanas
Insulina detemir 1 vez al día + 0,7 kg
Insulina detemir 2 veces al día + 1,2 kg
Insulina NPH + 1,6 kg + 2,8 kg
52 semanas
+ 2,3 kg
+ 3,7 kg
+ 4,0 kg
29 En ensayos clínicos utilizando la terapia combinada insulina-antiabéticos orales, el tratamiento con Levemir dió lugar a un 61-65% de disminución de riesgo de hipoglucemias nocturnas comparado con la insulina NPH.
En ensayos de tratamiento a largo plazo en pacientes con diabetes tipo 1, incluyendo niños y adolescentes de 6 a 17 años, el control de la glucosa plasmática en ayunas mejoró con Levemir en comparación con insulina NPH cuando se administró Levemir en terapia bolo/ basal.
El control glucémico (HbA1c) con Levemir puede compararse con el de la insulina NPH, con menor riesgo de hipoglucemia nocturna y sin aumento de peso asociado.
En ensayos clínicos utilizando un régimen de dosificación de insulina bolo/ basal, la frecuencia general de hipoglucemias fue similar con Levemir e insulina NPH.
Los análisis de hipoglucemia nocturna en pacientes diabéticos tipo 1 mostraron un riesgo significativamente inferior de hipoglucemia nocturna leve (capacidad de autotratamiento y confirmado mediante el valor de glucosa en sangre capilar inferior a 2,8 mmol/ l ó 3,1 mmol/ l si se expresa como glucosa en plasma) al comparar con insulina NPH, mientras que no se observaron diferencias en diabéticos tipo 2.
Además, el riesgo total de hipoglucemias nocturnas en niños y adolescentes de entre 6 y 17 años con diabetes tipo 1, fue significativamente inferior con Levemir al comparar con insulina NPH.
Con el uso de Levemir se ha observado el desarrollo de anticuerpos.
Sin embargo, no parece que este hecho tenga impacto sobre el control glucémico.
5.2 Propiedades farmacocinéticas
Absorción:
La concentración máxima en suero se presenta entre 6 y 8 horas después de la administración.
Si Levemir se administra dos veces diarias, la estabilización de la concentración en suero se alcanza después de la administración de 2-3 dosis.
La variación intra-individual en la absorción es menor con Levemir que con otros preparados de insulina basal.
No hay diferencias clínicamente significativas entre sexos en cuanto a las propiedades farmacocinéticas de la insulina detemir.
La biodisponibilidad absoluta de insulina detemir administrada por vía subcutánea es de aproximadamente un 60%.
Distribución:
El volumen de distribución aparente de insulina detemir (aproximadamente 0,1 l/ kg) indica que la fracción de insulina detemir en la sangre circulante es alta.
Metabolismo:
La degradación de insulina detemir es similar a la de la insulina humana.
Todos los metabolitos formados son inactivos.
Los resultados de los estudios de unión a proteínas in vitro e in vivo sugieren que no existe una interacción clínicamente significativa entre la insulina detemir y los ácidos grasos u otras proteínas ligadas a medicamentos.
Eliminación:
La vida media terminal después de la administración subcutánea es determinada por la velocidad de absorción del tejido subcutáneo.
La vida media terminal es de 5-7 horas según la dosis.
30 Después de la administración subcutánea en el rango de dosificación terapéutico se observa una proporcionalidad de la dosis en la concentración en suero (concentración máxima, extensión de la absorción).
Grupos específicos de pacientes:
Las propiedades farmacocinéticas de insulina detemir se han estudiado en niños (6-12 años) y adolescentes (13-17 años) y se han comparado con adultos con diabetes tipo 1.
No hubo diferencias clínicamente significativas en cuanto a las propiedades farmacocinéticas.
En cuanto a la farmacocinética de insulina detemir, no hubo diferencias clínicamente significativas entre personas mayores y jóvenes o entre personas con insuficiencia renal o hepática y sujetos sanos.
En cuanto a la farmacocinética de insulina detemir, no se esperan diferencias clínicamente significativas entre sujetos sanos y personas con insuficiencia renal o hepática, según los estudios realizados.
Ya que la farmacocinética de insulina detemir no se ha estudiado extensamente en estos grupos específicos de pacientes, se recomienda monitorizar cuidadosamente la glucosa plasmática de estos pacientes.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Los datos sobre afinidad del receptor y ensayos in vitro de mitogenicidad no indicaron signos de aumento del potencial mitogénico en comparación con la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Acetato de zinc Fosfato disódico dihidrato Cloruro sódico Ácido clorhídrico 2N (ajuste de pH) Hidróxido sódico 2N (ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Las sustancias añadidas a Levemir pueden ocasionar degradación de insulina detemir, por ejemplo, si los medicamentos contienen tioles o sulfitos.
Levemir no se debe añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses
Después de la primera utilización, el producto puede conservarse durante un máximo de 6 semanas a una temperatura no superior a 30ºC.
6.4 Precauciones especiales de conservación
31 usando.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Levemir debe protegerse del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho (vidrio tipo 1) conteniendo 3 ml de solución, con un émbolo (bromobutil) y un tapón (bromobutil/ poliisopreno) en una pluma precargada (pluma desechable multidosis) (polipropileno).
Envase con 1, 5 y 10 plumas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Levemir debe ser utilizado por una sola persona.
Los cartuchos no se deben rellenar.
Levemir no debe utilizarse si no tiene un aspecto claro e incoloro.
Levemir que se haya congelado no debe utilizarse.
El paciente debe desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 007 EU/ 1/ 04/ 278/ 008 EU/ 1/ 04/ 278/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
01 Junio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
32 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
33 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Novo Nordisk A/ S Hallas Allé DK-4440 Kalundborg Dinamarca
Nombre y dirección del fabricante responsable de la liberación de los lotes
Levemir InnoLet
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Levemir Penfill y FlexPen
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Novo Nordisk Production SAS 45, Avenue d´Orléans F-28002 Chartres Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
No procede
34 ANEXO III
ETIQUETADO Y PROSPECTO
35 A.
ETIQUETADO
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en un cartucho Insulina detemir
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U (14,2 mg) de insulina detemir, ADNr,
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho.
Penfill.
1 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartuchos Levemir Penfill para utilizar con dispositivos de insulina Novo Nordisk Levemir Penfill debe ser utilizado por una sola persona Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE Levemir 100 U/ ml Penfill
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en un cartucho Insulina detemir
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U (14,2 mg) de insulina detemir, ADNr,
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho.
Penfill
5 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartuchos Levemir Penfill para utilizar con dispositivos de insulina Novo Nordisk Levemir Penfill debe ser utilizado por una sola persona Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE Levemir 100 U/ ml Penfill
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en un cartucho Insulina detemir
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U (14,2 mg) de insulina detemir, ADNr,
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho.
Penfill
10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartuchos Levemir Penfill para utilizar con dispositivos de insulina Novo Nordisk Levemir Penfill debe ser utilizado por una sola persona Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
41 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE Levemir 100 U/ ml Penfill
42 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Levemir 100 U/ ml, solución inyectable en un cartucho Insulina detemir Vía SC
2.
FORMA DE ADMINISTRACIÓN
Penfill
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en una pluma precargada Insulina detemir
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U (14,2 mg) de insulina detemir, ADNr,
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una pluma precargada.
FlexPen
1 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Levemir FlexPen debe ser utilizado por una sola persona Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
44 Conservar en nevera (2°C - 8°C) No congelar Conservar con el capuchón puesto para preservarlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE Levemir 100 U/ ml FlexPen
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en una pluma precargada Insulina detemir
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U (14,2 mg) de insulina detemir, ADNr,
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una pluma precargada.
FlexPen
5 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Levemir FlexPen debe ser utilizado por una sola persona Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
46 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar con el capuchón puesto para preservarlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE Levemir 100 U/ ml FlexPen
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en una pluma precargada Insulina detemir
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U (14,2 mg) de insulina detemir, ADNr,
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una pluma precargada.
FlexPen
10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Levemir FlexPen debe ser utilizado por una sola persona Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
48 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar con el capuchón puesto para preservarlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 006
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE Levemir 100 U/ ml FlexPen
49 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Levemir 100 U/ ml, solución inyectable en una pluma precargada Insulina detemir Vía SC
2.
FORMA DE ADMINISTRACIÓN
FlexPen
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en una pluma precargada Insulina detemir
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U (14,2 mg) de insulina detemir, ADNr,
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una pluma precargada.
InnoLet
1 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Levemir InnoLet está diseñado para utilizarse con agujas NovoFine S.
Las agujas NovoFine no están incluidas en el envase.
Levemir InnoLet debe ser utilizado por una sola persona Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
51 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar con el capuchón puesto para preservarlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 007
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE Levemir 100 U/ ml InnoLet
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en una pluma precargada Insulina detemir
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U (14,2 mg) de insulina detemir, ADNr,
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una pluma precargada.
InnoLet
5 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Levemir InnoLet está diseñado para utilizarse con agujas NovoFine S.
Las agujas NovoFine no están incluidas en el envase.
Levemir InnoLet debe ser utilizado por una sola persona Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
53 Conservar en nevera (2°C - 8°C) No congelar Conservar con el capuchón puesto para preservarlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Levemir 100 U/ ml InnoLet
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Levemir 100 U/ ml, solución inyectable en una pluma precargada Insulina detemir
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 U (14,2 mg) de insulina detemir, ADNr,
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una pluma precargada.
InnoLet
10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Levemir InnoLet está diseñado para utilizarse con agujas NovoFine S.
Las agujas NovoFine no están incluidas en el envase.
Levemir InnoLet debe ser utilizado por una sola persona Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
55 Conservar en nevera (2°C - 8°C) No congelar Conservar con el capuchón puesto para preservarlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 278/ 009
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE Levemir 100 U/ ml InnoLet
56 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Levemir 100 U/ ml, solución inyectable en una pluma precargada Insulina detemir Vía SC
2.
FORMA DE ADMINISTRACIÓN
InnoLet
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
57 B.
PROSPECTO
58 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Levemir 100 U/ ml solución inyectable en un cartucho Insulina detemir, Penfill
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve éste prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico
1.
QUÉ ES LEVEMIR Y PARA QUÉ SE UTILIZA
Levemir es un análogo de insulina humana para el tratamiento de la diabetes.
Se presenta en un cartucho de 3 ml, llamado Penfill, para uso con un dispositivo de administración de insulina.
Levemir es un análogo de insulina humana de acción prolongada que reduce el nivel de azúcar en sangre.
El efecto dura hasta 24 horas, dependiendo de la dosis.
Se puede utilizar en combinación con antidiabéticos orales o con insulinas de acción rápida o corta administradas en relación con las comidas.
2.
ANTES DE USAR LEVEMIR
No use Levemir ► Si es alérgico (hipersensible) a la insulina detemir, al metacresol o cualquier otro ingrediente (ver 7.
Posibles efectos adversos ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver sección 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con Levemir ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol, debe estar atento a los síntomas de hipoglucemia ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta normal ► Si está enfermo, no debe suspender el tratamiento con insulina ► Si proyecta viajar al extranjero, las diferencias horarias entre países pueden afectar su requerimiento de insulina
Embarazo y lactancia ► Si está embarazada o proyecta estarlo o está en período de lactancia, consulte al médico
Conducción y uso de máquinas ► Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe conducir un vehículo ni manejar maquinaria si siente que el nivel de azúcar en sangre es muy bajo.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
No existe experiencia clínica con Levemir en niños menores de 6 años.
Uso de otros medicamentos
59 Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si toma también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (ECA), ácido acetilsalicílico, tiazidas, glucocorticoides, tratamiento con hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida y lanreotida.
3.
CÓMO USAR LEVEMIR
Hable con su médico y su enfermera de diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Antes de usar Levemir
► Compruebe la etiqueta y asegúrese que la insulina es del tipo que le han recetado ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo utilice si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca de la etiqueta.
Si es así, debe devolverlo a la farmacia.
Para más instrucciones vea el manual de su dispositivo. ► Desinfecte la membrana de goma con un algodón impregnado en alcohol. ► Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación
Levemir no se debe usar
► En bombas de perfusión de insulina ► Si el cartucho o el dispositivo que lo contiene se ha caído, dañado o se ha roto, hay riesgo de salida de la insulina ► Si no se ha guardado de la forma correcta o si se ha congelado (ver sección 6 Conservación de Levemir) ► Si la insulina no tiene un aspecto claro e incoloro como el agua.
El cartucho no debe rellenarse.
Los cartuchos Levemir Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Levemir Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina, uno para cada tipo de insulina.
Levemir se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar la zona de inyección para evitar abultamientos de la piel (ver sección 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la parte frontal del muslo, la zona del abdomen y la parte exterior superior del brazo.
Mida regularmente su nivel de glucosa en sangre.
Cómo inyectar esta insulina
• La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera de diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina • Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina
60 • No olvide retirar y desechar la aguja después de cada inyección y conservar Levemir sin la aguja puesta.
Si no se desecha, el líquido puede salirse por la aguja, lo que puede producir una dosificación incorrecta.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Esto puede ocurrir si: • se inyecta demasiada insulina • come demasiado poco o si omite una comida • hace más ejercicio físico de lo normal
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si siente que va a tener una hipoglucemia: tome algo de comer que contenga azúcar y luego mida su glucemia.
Lleve siempre comprimidos de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Si su nivel de azúcar en sangre es muy bajo: tome comprimidos de glucosa o bien un producto azucarado (caramelos, galletas, zumo de frutas) y luego descanse.
Cuando los síntomas de la hipoglucemia hayan desaparecido o cuando los niveles de glucosa en sangre se hayan estabilizado continue el tratamiento con insulina.
Informe a los demás que es diabético y qué consecuencias puede tener, incluyendo el riesgo de perder la consciencia debido a una hipoglucemia.
Informe a los demás que si está inconsciente, deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave es prolongada y no se trata, puede causar lesión cerebral (transitoria o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha causado inconsciencia o si experimenta hipoglucemias repetidas.
Quizá tenga que ajustar la cantidad o pauta de administración de insulina, alimentación o ejercicio.
Utilización de glucagón
Puede recuperar la consciencia más rápidamente si le administra una inyección de glucagón una persona que sepa cómo hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir episodios similares.
Si su azúcar en sangre es muy alto
Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia).
Éstos incluyen: orina abundante, sed, pérdida de apetito, sensación de mareo (náuseas, vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre, controle el nivel de acetona en la orina si es posible, y luego consulte inmediatamente al médico.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
Causas de hiperglucemia
61 • Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que debiera • Si padece una infección o fiebre • Si come más de lo normal • Si hace menos ejercicio físico de lo normal.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Levemir puede tener efectos adversos, aunque no todas las personas los sufran.
La inyección de un exceso de Levemir puede producir una bajada del azúcar en sangre (hipoglucemia).
Ver sección 4 Qué hacer en caso de urgencia.
Efectos adversos frecuentes
(al menos 1 de cada 100 pacientes)
Alteraciones en el lugar de administración.
Pueden ocurrir reacciones en el lugar de administración (enrojecimiento, hinchazón, inflamación, escozor y contusión).
Estas reacciones suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar al médico.
Si las reacciones continuan o son graves, puede ser necesario suspender el tratamiento con Levemir y usar otra insulina.
En tres ensayos clínicos en los que se utilizó una combinación con antidiabéticos orales, 2 de cada 100 pacientes informaron de signos de alergia (para signos de alergia, ver a continuación).
Efectos adversos poco frecuentes
(al menos 1 de cada 1000 pacientes)
Signos de alergia.
Pueden ocurrir urticaria y sarpullido.
Consulte inmediatamente al médico: ► Si aparecen los mencionados signos de alergia o ► Si de repente se siente enfermo y: tiene sudores, vómitos, dificultad para respirar, tiene palpitaciones, se siente mareado.
Puede tener una reacción alérgica grave muy rara a Levemir o a alguno de los demás componentes (reacción alérgica generalizada).
Vea también la advertencia en la sección 2 Antes de usar Levemir.
Trastornos visuales.
Al empezar el tratamiento con insulina puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Cambios en el lugar de administración (Lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en ésta zona puede reducirse (lipoatrofia) o engrosar (lipohipertrofia).
Cambiando el lugar de inyección dentro de un área, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, hable con su médico o su enfermera ya que estas reacciones pueden volverse más severas o pueden afectar a la absorción de su insulina, si se inyecta en el mismo sitio.
Hinchazón de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos raros
(al menos 1 de cada 10.000 pacientes)
62 Trastornos de la sensibilidad.
Una mejora rápida del control glucémico puede causar trastornos de la sensibilidad (entumecimiento, debilidad o dolor) en las piernas y los brazos.
Estos síntomas suelen desaparecer.
Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
6.
CONSERVACIÓN DE LEVEMIR
Mantener fuera del alcance y de la vista de los niños.
No utilice Levemir después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Levemir Penfill que no se esté utilizando debe conservarse en nevera entre 2°C y 8°C, alejado del congelador.
No congelar.
Levemir Penfill que esté en uso o que se lleve como repuesto no debe conservarse en nevera.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) durante 6 semanas.
Conservar el cartucho en el embalaje exterior para protegerlo de la luz cuando no se está usando.
Levemir debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Levemir
• El principio activo es insulina detemir producida por biotecnología recombinante • Los demás componentes son glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Levemir se presenta como una solución acuosa, clara e incolora en envases que contienen 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunas presentaciones).
1 ml contiene 100 U de insulina detemir.
1 cartucho contiene 3 ml equivalente a 300 U.
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
Responsable de la fabricación:
El fabricante puede identificarse por el número de lote impreso en la tapa del cartón y en la etiqueta:
– Si el segundo y el tercer caracteres son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
Novo Nordisk Production SAS 45, Avenue d´Orléans F-28002 Chartres Francia
Este prospecto fue aprobado en
64 PROSPECTO:
INFORMACION PARA EL USUARIO
Levemir 100 U/ ml solución inyectable en una pluma precargada Insulina detemir, FlexPen
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve éste prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico, enfermera o al farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
1.
Qué es Levemir y para qué se utiliza 2.
Antes de usar Levemir 3.
Cómo usar Levemir 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Levemir 7.
Información adicional
Instrucciones de uso de FlexPen
1.
QUÉ ES LEVEMIR Y PARA QUÉ SE UTILIZA
Levemir es un análogo de insulina humana para el tratamiento de la diabetes.
Se presenta en una pluma precargada de 3 ml (llamada FlexPen).
Levemir es un análogo de insulina humana de acción prolongada que reduce el nivel de azúcar en sangre.
El efecto dura hasta 24 horas, dependiendo de la dosis.
Se puede utilizar en combinación con antidiabéticos orales o con insulinas de acción rápida o corta administradas en relación con las comidas.
2.
ANTES DE USAR LEVEMIR
No use Levemir ► Si es alérgico (hipersensible) a la insulina detemir, al metacresol o a cualquier otro ingrediente (ver 7 Información adicional).
Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver sección 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con Levemir ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol, debe estar atento a los síntomas de hipoglucemia ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta normal ► Si está enfermo, no debe suspender el tratamiento con insulina ► Si proyecta viajar al extranjero, las diferencias horarias entre países pueden afectar su requerimiento de insulina
Embarazo y lactancia ► Si está embarazada, proyecta estarlo o está en período de lactancia, consulte al médico
65 Conducción y uso de máquinas ► Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe conducir un vehículo ni manejar maquinaria si siente que el nivel de azúcar en sangre es muy bajo.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
No existe experiencia clínica con Levemir en niños menores de 6 años.
Uso de otros medicamentos
Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si toma también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (ECA), ácido acetilsalicílico, tiazidas, glucocorticoides, tratamiento con hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida y lanreotida.
3.
CÓMO USAR LEVEMIR
Hable con su médico y su enfermera sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Cómo inyectar la insulina
• Ver instrucciones al dorso.
Antes de usar Levemir FlexPen
► Compruebe la etiqueta y asegúrese que la insulina es del tipo que le han recetado ► Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación
Levemir no se debe usar
► En bombas de perfusión de insulina ► Si FlexPen se ha caído, dañado o se ha roto, hay riesgo de salida de la insulina ► Si no se ha guardado de la forma correcta o si se ha congelado (ver sección 6 Conservación de Levemir) ► Si la insulina no tiene un aspecto claro e incoloro como el agua.
Levemir se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar la zona de inyección para evitar abultamientos de la piel (ver sección 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la parte frontal del muslo, la zona del abdomen y la parte exterior superior del brazo.
Mida regularmente su nivel de glucosa en sangre.
4.
QUÉ HACER EN CASO DE URGENCIA
66 Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Esto puede ocurrir si: • se inyecta demasiada insulina • come demasiado poco o si omite una comida • hace más ejercicio físico de lo normal
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si siente que va a tener una hipoglucemia: tome algo de comer que contenga azúcar y luego mida su glucemia.
Lleve siempre comprimidos de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Si su nivel de azúcar en sangre es muy bajo: tome comprimidos de glucosa o bien un producto azucarado (caramelos, galletas, zumo de frutas) y luego descanse.
Cuando los síntomas de la hipoglucemia hayan desaparecido o cuando los niveles de glucosa en sangre se hayan estabilizado continue el tratamiento con insulina.
Informe a los demás que es diabético y qué consecuencias puede tener, incluyendo el riesgo de perder la consciencia debido a una hipoglucemia.
Informe a los demás que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave es prolongada y no se trata, puede causar lesión cerebral (transitoria o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha causado inconsciencia o si experimenta hipoglucemias repetidas.
Quizá tenga que ajustar la cantidad o pauta de administración de insulina, alimentación o ejercicio.
Utilización de glucagón
Puede recuperar la consciencia más rápidamente si le administra una inyección de glucagón una persona que sepa cómo hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir episodios similares.
Si su azúcar en sangre es muy alto
Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia).
Éstos incluyen: orina abundante, sed, pérdida de apetito, sensación de mareo (náuseas o vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre, controle el nivel de acetona en la orina si es posible, y luego consulte inmediatamente al médico.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que debiera • Si padece una infección o fiebre • Si come más de lo normal • Si hace menos ejercicio físico de lo normal.
5.
POSIBLES EFECTOS ADVERSOS
67 Al igual que todos los medicamentos, Levemir puede tener efectos adversos, aunque no todas las personas los sufran.
La inyección de un exceso de Levemir puede producir una bajada del azúcar en sangre (hipoglucemia).
Ver sección 4 Qué hacer en caso de urgencia.
Efectos adversos frecuentes
(al menos 1 de cada 100 pacientes)
Alteraciones en el lugar de administración.
Pueden ocurrir reacciones en el lugar de administración (enrojecimiento, hinchazón, inflamación, escozor y contusión).
Estas reacciones suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar al médico.
Si las reacciones continuan o son graves, puede ser necesario suspender el tratamiento con Levemir y usar otra insulina.
En tres ensayos clínicos en los que se utilizó una combinación con antidiabéticos orales, 2 de cada 100 pacientes informaron de signos de alergia (para signos de alergia, ver a continuación).
Efectos adversos poco frecuentes
(al menos 1 de cada 1000 pacientes)
Signos de alergia.
Pueden ocurrir urticaria y sarpullido.
Consulte inmediatamente al médico: ► Si aparecen los mencionados signos de alergia o ► Si de repente se siente enfermo y: tiene sudores, vómitos, dificultad para respirar, tiene palpitaciones, se siente mareado.
Puede tener una reacción alérgica grave muy rara a Levemir o a alguno de los demás componentes (reacción alérgica generalizada).
Vea también la advertencia en la sección 2 Antes de usar Levemir.
Trastornos visuales.
Al empezar el tratamiento con insulina puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Cambios en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en ésta zona puede reducirse (lipoatrofia) o engrosar (lipohipertrofia).
Cambiando el lugar de inyección dentro de un área, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, hable con su médico o su enfermera ya que estas reacciones pueden volverse más severas o pueden afectar a la absorción de su insulina, si se inyecta en el mismo sitio.
Hinchazón de las articulaciones.
Al empezar el tratamiento con insulina la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos raros
(al menos 1 de cada 10.000 pacientes)
Trastornos de la sensibilidad.
Una mejora rápida del control glucémico puede causar trastornos de la sensibilidad (entumecimiento, debilidad o dolor) en las piernas y los brazos.
Estos síntomas suelen desaparecer.
Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
68 6.
CONSERVACIÓN DE LEVEMIR
Mantener fuera del alcance y de la vista de los niños.
No utilice Levemir después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Levemir FlexPen que no se esté utilizando debe conservarse en nevera entre 2°C y 8°C, alejado del congelador.
No congelar.
Levemir FlexPen que esté en uso o que se lleve como repuesto no debe conservarse en nevera.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) durante 6 semanas.
Conservar siempre FlexPen con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Levemir debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar a los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Levemir
• El principio activo es insulina detemir producida por biotecnología recombinante • Los demás componentes son glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Levemir se presenta como una solución acuosa, clara e incolora en envases que contienen 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunas presentaciones).
1 ml contiene 100 U de insulina detemir.
1 pluma precargada contiene 3 ml equivalente a 300 U.
Dinamarca
El fabricante puede identificarse por el número de lote impreso en la tapa del cartón y en la etiqueta:
– Si el segundo y el tercer caracteres son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer caracteres son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans F-28002 Chartres, Francia.
Al dorso se incluyen las instrucciones de uso de FlexPen.
Este prospecto fue aprobado en
69 Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar Levemir FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
Levemir FlexPen Capuchón de la pluma
Marcador de Membrana 12 uni-
Bolita
Cartucho
Escala
dosis
Selector Pulsador
de goma dades
de vidrio
residual
Dosis
Aguja (ejemplo)
Capuchón exte- Capuchón rior grande interior
Aguja
Lengüeta protectora
Mantenimiento
Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
Preparación de Levemir FlexPen
Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
70 Desinfecte la membrana de goma con un algodón impregnado en alcohol
A
B Retire la lengüeta protectora de una nueva aguja desechable
Enrosque la aguja recta y firmemente en su FlexPen.
B
C Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
C
D Retire el capuchón interior de la aguja y deséchelo.
D
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
71 E Gire el selector de dosis hasta seleccionar 2 unidades.
E
2 unidades selecionadas
F Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
F
G Manteniendo la aguja hacia arriba, presione el pulsador a fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
G
Selección de dosis
Compruebe que el selector de dosis se ajusta a 0.
H Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
72 La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis corregida esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
H
5 unidades seleccionadas
24 unidades seleccionadas
• No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
I Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
Girando el selector de dosis no inyectará insulina.
I
J Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
J
73 K Tape la aguja con el capuchón exterior grande sin tocarla.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
K
• Retire siempre la aguja después de cada inyección y conserve su FlexPen sin la aguja puesta.
De otra manera, el líquido puede salirse lo que puede producir una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
74 PROSPECTO:
INFORMACIÓN PARA EL USUSARIO
Levemir 100 U/ ml solución inyectable en una pluma precargada Insulina detemir, InnoLet
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve éste prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en éste prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
1.
Qué es Levemir y para qué se utiliza 2.
Antes de usar Levemir 3.
Cómo usar Levemir 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Levemir 7.
Información adicional
Instrucciones de uso de InnoLet
1.
QUÉ ES LEVEMIR Y PARA QUÉ SE UTILIZA
Levemir es un análogo de insulina humana para el tratamiento de la diabetes.
Se presenta en una pluma precargada de 3 ml (llamada InnoLet).
Levemir es un análogo de insulina humana de acción prolongada que reduce el nivel de azúcar en sangre.
El efecto dura hasta 24 horas, dependiendo de la dosis.
Se puede utilizar en combinación con antidiabéticos orales o con insulinas de acción rápida o corta administradas en relación con las comidas.
2.
ANTES DE USAR LEVEMIR
No use Levemir ► Si es alérgico (hipersensible) a la insulina detemir, al metacresol o a cualquier otro ingrediente (ver 7 Información adicional).
Los signos de alergia se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver sección 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con Levemir ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol, debe estar atento a los síntomas de hipoglucemia ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta normal ► Si está enfermo, no debe suspender el tratamiento con insulina ► Si proyecta viajar al extranjero, las diferencias horarias entre países pueden afectar su requerimiento de insulina
Embarazo y lactancia ► Si está embarazada, proyecta estarlo o está en período de lactancia, consulte al médico
75 Conducción y uso de máquinas ► Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe conducir un vehículo ni manejar maquinaria si siente que el nivel de azúcar en sangre es muy bajo.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
No existe experiencia clínica con Levemir en niños menores de 6 años.
Uso de otros medicamentos
Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si toma también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (ECA), ácido acetilsalicílico, tiazidas, glucocorticoides, tratamiento con hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida y lanreotida.
3.
CÓMO USAR LEVEMIR
Hable con su médico y su enfermera sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Cómo inyectar la insulina
• Ver instrucciones al dorso.
Antes de usar Levemir InnoLet
► Compruebe la etiqueta y asegúrese que la insulina es del tipo que le han recetado ► Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación
Levemir no se debe usar
► En bombas de perfusión de insulina ► Si InnoLet se ha caído, dañado o se ha roto, hay riesgo de salida de la insulina ► Si no se ha guardado de la forma correcta o si se ha congelado (ver sección 6 Conservación de Levemir) ► Si la insulina no tiene un aspecto claro e incoloro como el agua.
Levemir se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar la zona de inyección para evitar abultamientos de la piel (ver sección 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la parte frontal del muslo, la zona del abdomen y la parte exterior superior del brazo.
Mida regularmente su nivel de glucosa en sangre.
76 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Esto puede ocurrir si: • se inyecta demasiada insulina • come demasiado poco o si omite una comida • hace más ejercicio físico de lo normal
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si siente que va a tener una hipoglucemia: tome algo de comer que contenga azúcar y luego mida su glucemia.
Lleve siempre comprimidos de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Si su nivel de azúcar en sangre es muy bajo: tome comprimidos de glucosa o bien un producto azucarado (caramelos, galletas, zumo de frutas) y luego descanse.
Cuando los síntomas de la hipoglucemia hayan desaparecido o cuando los niveles de glucosa en sangre se hayan estabilizado continue el tratamiento con insulina.
Informe a los demás que es diabético y qué consecuencias puede tener, incluyendo el riesgo de perder la consciencia debido a una hipoglucemia.
Informe a los demás que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave es prolongada y no se trata, puede causar lesión cerebral (transitoria o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha causado inconsciencia o si experimenta hipoglucemias repetidas.
Quizá tenga que ajustar la cantidad o pauta de administración de insulina, alimentación o ejercicio.
Utilización de glucagón
Puede recuperar la consciencia más rápidamente si le administra una inyección de glucagón una persona que sepa cómo hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir episodios similares.
Si su azúcar en sangre es muy alto
Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia).
Éstos incluyen: orina abundante, sed, pérdida de apetito, sensación de mareo (náuseas o vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre, controle el nivel de acetona en la orina si es posible, y luego consulte inmediatamente al médico.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que debiera • Si padece una infección o fiebre • Si come más de lo normal
77 • Si hace menos ejercicio físico de lo normal.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Levemir puede tener efectos adversos, aunque no todas las personas los sufran.
La inyección de un exceso de Levemir puede producir una bajada del azúcar en sangre (hipoglucemia).
Ver sección 4 Qué hacer en caso de urgencia.
Efectos adversos frecuentes
(al menos 1 de cada 100 pacientes)
Alteraciones en el lugar de administración.
Pueden ocurrir reacciones en el lugar de administración (enrojecimiento, hinchazón, inflamación, escozor y contusión).
Estas reacciones suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar al médico.
Si las reacciones continuan o son graves, puede ser necesario suspender el tratamiento con Levemir y usar otra insulina.
En tres ensayos clínicos en los que se utilizó una combinación con antidiabéticos orales, 2 de cada 100 pacientes informaron de signos de alergia (para signos de alergia, ver a continuación).
Efectos adversos poco frecuentes
(al menos 1 de cada 1000 pacientes)
Signos de alergia.
Pueden ocurrir urticaria y sarpullido.
Consulte inmediatamente al médico: ► Si aparecen los mencionados signos de alergia o ► Si de repente se siente enfermo y: tiene sudores, vómitos, dificultad para respirar, tiene palpitaciones, se siente mareado.
Puede tener una reacción alérgica grave muy rara a Levemir o a alguno de los demás componentes (reacción alérgica generalizada).
Vea también la advertencia en la sección 2 Antes de usar Levemir.
Trastornos visuales.
Al empezar el tratamiento con insulina puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Cambios en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en ésta zona puede reducirse (lipoatrofia) o engrosar (lipohipertrofia).
Cambiando el lugar de inyección dentro de un área, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, hable con su médico o su enfermera ya que estas reacciones pueden volverse más severas o pueden afectar a la absorción de su insulina, si se inyecta en el mismo sitio.
Hinchazón de las articulaciones.
Al empezar el tratamiento con insulina la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos raros
(al menos 1 de cada 10.000 pacientes)
Trastornos de la sensibilidad.
Una mejora rápida del control glucémico puede causar trastornos de la sensibilidad (entumecimiento, debilidad o dolor) en las piernas y los brazos.
Estos síntomas suelen desaparecer.
78 Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
6.
CONSERVACIÓN DE LEVEMIR
Mantener fuera del alcance y de la vista de los niños.
No utilice Levemir después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Levemir InnoLet que no se esté utilizando debe conservarse en nevera entre 2°C y 8°C, alejado del congelador.
No congelar.
Levemir InnoLet que esté en uso o que se lleve como repuesto no debe conservarse en nevera.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) durante 6 semanas.
Conservar siempre InnoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Levemir debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Levemir
• El principio activo es insulina detemir producida por biotecnología recombinante • Los demás componentes son glicerol, fenol, metacresol, acetato de zinc, fosfato disódico dihidrato, cloruro sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Levemir se presenta como una solución acuosa, clara e incolora en envases que contienen 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunas presentaciones).
1 ml contiene 100 U de insulina detemir.
1 pluma precargada contiene 3 ml equivalente a 300 U.
Titular de la autorización de comercialización y responsable de la fabricación:
Dinamarca
Al dorso se incluyen las instrucciones de uso de InnoLet.
Este prospecto fue aprobado en
79 INSTRUCCIONES DE USO DE LEVEMIR INNOLET
Lea cuidadosamente las instrucciones siguientes antes de utilizar Levemir InnoLet.
Introducción Levemir InnoLet es una pluma precargada sencilla y compacta, que administra dosis de 1 a 50 unidades en incrementos de 1 unidad.
Levemir InnoLet está diseñado para ser utilizado con las agujas NovoFine S de longitud de 8 mm o menor.
Comprobar que la caja de agujas lleva la marca S.
S indica protector corto.
Pulsador
Selector de dosis
Escala de insulina
Cartucho
Compartimento para las agujas
de insulina
Membrana de goma
Aguja
Protector
Capuchón de la pluma
Disco protector
interior de la aguja
Protector exterior grande de la aguja
Preparativos iniciales
Compruebe la etiqueta y asegúrese que su Levemir InnoLet contiene el tipo de insulina que le han recetado.
Retirar el capuchón de la pluma (como indica la flecha).
Montaje de la aguja
• Desinfecte la membrana de goma con un algodón humedecido con alcohol • Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación • Retire el disco protector de una aguja NovoFine S • Enrosque recta y firmemente la aguja en Levemir InnoLet (figura A) Utilizar siempre una nueva aguja NovoFine S para cada inyección.
No doblar o estropear la aguja antes del uso. • Retire el protector exterior grande y el protector interior de la aguja.
El protector exterior grande de la aguja se puede guardar en el compartimento que hay al efecto.
80 A
Preparación para eliminar el aire antes de cada inyección
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Marque 2 unidades girando el selector de dosis en el sentido de las agujas del reloj • Mantenga Levemir InnoLet con la aguja hacia arriba y golpee el cartucho suavemente con el dedo varias veces (figura B), de modo que las burbujas se concentren en la parte superior del cartucho • Manteniendo la aguja hacia arriba, presione el pulsador y el selector de dosis volverá a cero • Una gota de insulina debe aparecer en la punta de la aguja.
Si esto no ocurre, repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
B
Selección de dosis
• Compruebe siempre que el pulsador está completamente metido y el selector de dosis está en cero • Marque el número de unidades requerido girando el selector de dosis en el sentido de las agujas del reloj (figura C).
No debe utilizar la escala de insulina restante para medir la dosis de insulina • Se oirá un clic por cada unidad marcada.
La dosis se puede corregir a más o a menos girando el selector de dosis.
81 No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
C
Inyección
• Introduzca la aguja bajo la piel.
Utilizar la técnica de inyección aconsejada por su médico • Administre la dosis presionando el pulsador a fondo (figura D).
Se oirán clics según el selector de dosis vuelve a cero • Después de la inyección, mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis • Tenga cuidado de no bloquear el selector de dosis mientras se inyecta, ya que el selector de dosis debe volver a cero según se presiona el pulsador • Deseche la aguja después de cada inyección.
D
Retirada de la aguja
• Coloque el protector exterior grande de la aguja y desenrosquela (figura E).
Desechela con cuidado.
Utilizar una aguja nueva para cada inyección.
82 No olvide retirar y desechar la aguja después de cada inyección y conservar Levemir InnoLet sin la aguja puesta.
Si no se retira, los cambios de temperatura pueden hacer que el líquido se salga por la aguja, lo que puede producir una dosificación incorrecta.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de penetración inadvertida de la aguja.
Deseche Levemir InnoLet con cuidado, quitando previamente la aguja.
E
Mantenimiento
Levemir InnoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Si se cae o se rompe, puede dañarse y hay riesgo de que se salga la insulina.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si InnoLet se pierde o se estropea.
Levemir InnoLet no debe rellenarse.
Levemir InnoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe sumergirlo en alcohol, lavarlo ni lubricarlo.
Esto puede dañar el mecanismo.
83
European Medicines Agency
EMEA/ H/ C/ 475
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LEVITRA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Levitra?
Levitra es un medicamento que contiene el principio activo vardenafilo.
Se presenta en forma de comprimidos redondos de color naranja (5, 10, o 20 mg).
¿Para qué se utiliza Levitra?
Levitra se utiliza para tratar a varones adultos que sufren de disfunción eréctil (llamada a veces « impotencia »), que no consiguen obtener o mantener una erección suficiente para garantizar una actividad sexual satisfactoria.
Para que Levitra sea efectivo, es necesaria la estimulación sexual.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Levitra?
La dosis recomendada de Levitra es de 10 mg, tomados con o sin alimentos, aproximadamente de 25 a 60 minutos antes de la actividad sexual.
Si se lo toma con una comida con un alto contenido en grasas, sus efectos pueden comenzar algo más tarde.
La dosis puede incrementarse hasta un máximo de 20 mg o disminuirse hasta 5 mg, dependiendo de su eficacia y de sus efectos secundarios.
Los pacientes con problemas hepáticos o problemas serios de riñón deben iniciar el tratamiento con la dosis de 5 mg.
La frecuencia máxima recomendada es de un comprimido al día.
¿Cómo actúa Levitra?
El principio activo de Levitra es el vardenafilo, que pertenece a un grupo de fármacos denominados « inhibidores de la fosfodiesterasa tipo 5 » (PDE5) y actúa bloqueando la enzima fosfodiesterasa, responsable de la degradación de una sustancia conocida como GMP cíclico (cGMP).
Durante la estimulación sexual normal se produce cGMP en el pene, lo que provoca la relajación del músculo del tejido esponjoso del pene (cuerpos cavernosos) permitiendo una mayor afluencia de sangre a los cuerpos, lo que produce la erección.
Al bloquear la degradación de la cGMP, Levitra restaura la función eréctil.
No obstante, para que se produzca una erección sigue siendo necesaria la estimulación sexual.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
¿Qué tipo de estudios se han realizado con Levitra?
Levitra se ha estudiado en cuatro estudios principales sobre un total de 2.431 varones de entre 20 y 83 años, en los que se la comparó con un placebo (o tratamiento ficticio).
Uno de los estudios se realizó con varones diabéticos y otro con pacientes prostatectomizados (hombres a los que se les ha extirpado la próstata).
¿Qué beneficio ha demostrado tener Levitra durante los estudios?
Levitra fue significativamente más eficaz que el placebo para todas las medidas en todos los estudios.
¿Cuál es el riesgo asociado a Levitra?
Los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son dolor de cabeza y rubor.
La lista completa de efectos secundarios comunicados sobre Levitra puede consultarse en el prospecto.
Levitra no debe usarse en personas que puedan ser hipersensibles (alérgicas) al vardenafilo o cualquiera de los demás componentes, ni en pacientes para los que la actividad sexual está desaconsejada (p. ej. hombre con enfermedades cardiovasculares graves, como angina de pecho inestable o insuficiencia cardíaca grave).
Tampoco deberán tomarlo pacientes que hayan sufrido alguna vez una pérdida de visión por un problema de flujo sanguíneo hacia el nervio óptico (NAION: neuropatía óptica anterior isquémica no arterítica).
Levitra no debe tomarse con nitratos (medicamentos utilizados para tratar la angina de pecho).
Dado que Levitra no se ha estudiado en pacientes con insuficiencias hepáticas o renales graves, pacientes con problemas de tensión arterial o que han sufrido un derrame cerebral o un ataque al corazón en los últimos 6 meses, este tipo de pacientes tampoco deberán tomarlo.
Levitra no debe tomarse con ciertos fármacos como el ketoconazol y el itraconazol (para tratar las infecciones por hongos) en hombres de más de 75 años, o el ritonavir y el indinavir (para tratar la infección por VIH).
¿Por qué se ha aprobado Levitra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Levitra son mayores que sus riesgos en el tratamiento de la disfunción eréctil en varones.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Levitra:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Levitra a Bayer AG el 6 de marzo de 2003.
La autorización de comercialización se renovó el 6 de marzo de 2008.
El texto completo del EPAR de Levitra puede encontrarse aquí.
02-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis:
Forma farmacéutica:
Vía de administración:
Envase
Tamaño del envase
EU/ 1/ 03/ 248/ 001
Levitra
5 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
2 comprimidos
EU/ 1/ 03/ 248/ 002
Levitra
5 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
4 comprimidos
EU/ 1/ 03/ 248/ 003
Levitra
5 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
8 comprimidos
EU/ 1/ 03/ 248/ 004
Levitra
5 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
12 comprimidos
EU/ 1/ 03/ 248/ 005
Levitra
10 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
2 comprimidos
EU/ 1/ 03/ 248/ 006
Levitra
10 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
4 comprimidos
EU/ 1/ 03/ 248/ 007
Levitra
10 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
8 comprimidos
EU/ 1/ 03/ 248/ 008
Levitra
10 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
12 comprimidos
EU/ 1/ 03/ 248/ 009
Levitra
20 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
2 comprimidos
EU/ 1/ 03/ 248/ 010
Levitra
20 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
4 comprimidos
EU/ 1/ 03/ 248/ 011
Levita
20 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
8 comprimidos
EU/ 1/ 03/ 248/ 012
Levitra
20 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
12 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Levitra 5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de vardenafilo (como hidrocloruro trihidrato)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos redondos de color naranja, con la cruz de BAYER en una cara y un 5 en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil en hombres adultos.
La disfunción eréctil es la incapacidad para obtener o mantener una erección suficiente para una relación sexual satisfactoria.
Para que Levitra sea efectivo, es necesaria la estimulación sexual.
El uso de Levitra no está indicado en mujeres.
4.2 Posología y forma de administración
Uso en adultos
La dosis recomendada es de 10 mg, tomados a demanda, aproximadamente de 25 a 60 minutos antes de la actividad sexual.
En base a la eficacia y tolerabilidad, la dosis se puede aumentar a 20 mg o disminuir a 5 mg.
La dosis máxima recomendada es de 20 mg.
La pauta máxima de dosificación recomendada es de una vez al día.
Levitra puede tomarse con o sin alimentos.
El inicio de su acción farmacológica puede retrasarse si se toma con una comida con un alto contenido en grasas (ver sección 5.2).
Uso en pacientes de edad avanzada
No se requiere ajuste de dosis en pacientes de edad avanzada; sin embargo, el aumento a la dosis máxima de 20 mg deberá considerarse con precaución, teniendo en cuenta la tolerabilidad individual (ver secciones 4.4 y 4.8)
Uso en niños y adolescentes
Levitra no está indicado para su uso en menores de 18 años de edad.
Uso en pacientes con insuficiencia hepática
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A-B), se debe considerar una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar posteriormente.
2 Uso en pacientes con insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal leve o moderada.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) debe considerarse una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar a 10 mg y 20 mg.
Uso en pacientes en tratamiento con otros medicamentos
Cuando se utilice en combinación con eritromicina o claritromicina, inhibidores del CYP 3A4, la dosis de vardenafilo no debe exceder los 5 mg (ver sección 4.5).
Administración por vía oral.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
La administración concomitante de vardenafilo con nitratos o con los que liberan óxido nítrico (como el nitrito de amilo) en cualquiera de sus formas está contraindicada (ver sección 4.5 y sección 5.1).
Levitra está contraindicado en pacientes que han perdido la visión en un ojo por haber sufrido un episodio de neuropatía óptica isquémica anterior no arterítica (NOAI-NA), independientemente de si este episodio estuvo relacionado o no con la toma de un inhibidor de la PDE5 (ver sección 4.4)
No deben utilizarse medicamentos para el tratamiento de la disfunción eréctil en hombres para los que no es recomendable la actividad sexual (por ejemplo, pacientes con enfermedades cardiovasculares graves, como angina de pecho inestable, o con insuficiencia cardiaca grave [New York Heart Association III ó IV]).
No se ha estudiado la seguridad de vardenafilo en los siguientes subgrupos de pacientes y por lo tanto, hasta que se disponga de información adicional, su uso está contraindicado en: insuficiencia hepática grave (Child-Pugh C), insuficiencia renal terminal que requiera diálisis, hipotensión (presión arterial < 90/ 50 mmHg), historia reciente de accidente isquémico cerebral o infarto de miocardio (en los últimos 6 meses), angina de pecho inestable y enfermedades hereditarias degenerativas de la retina conocidas, tales como retinitis pigmentosa.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores potentes del CYP3A4 ketoconazol e itraconazol (en su forma oral) en hombres de más de 75 años.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores de la proteasa del VIH, como ritonavir e indinavir, ya que son inhibidores muy potentes del CYP3A4 (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Es recomendable realizar una historia clínica y exploración física para diagnosticar la disfunción eréctil y determinar las causas subyacentes potenciales, antes de considerar el tratamiento farmacológico.
Antes de iniciar cualquier tratamiento de la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, ya que existe cierto grado de riesgo cardiaco asociado con la actividad sexual (ver sección 4.3).
Vardenafilo tiene propiedades vasodilatadoras que dan lugar a disminuciones leves y transitorias de la presión arterial (ver sección 5.1).
3 salida del ventrículo izquierdo, como por ejemplo, estenosis aórtica o estenosis subaórtica hipertrófica idiopática, pueden ser sensibles al efecto de los vasodilatadores, incluyendo los inhibidores de la fosfodiesterasa tipo 5.
Los medicamentos para el tratamiento de la disfunción eréctil se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con antecedentes que puedan predisponer a priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
No se ha estudiado la seguridad y eficacia de la asociación de vardenafilo con otros tratamientos para la disfunción eréctil.
Por lo tanto, no se recomienda el uso de tales asociaciones.
El uso concomitante de vardenafilo con alfabloqueantes puede producir hipotensión sintomática en algunos pacientes, ya que ambos son vasodilatadores.
El tratamiento concomitante con vardenafilo sólo debe iniciarse si el paciente se encuentra estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con su tratamiento alfabloqueante, el tratamiento con vardenafilo deberá iniciarse con la dosis inicial más baja recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes alfabloqueantes, debe considerarse un intervalo de tiempo entre la tomas cuando se prescriba vardenafilo concomitantemente (ver apartado 4.5).
En los pacientes que ya toman una dosis optimizada de vardenafilo, el tratamiento con alfabloqueantes deberá iniciarse con la dosis más baja.
El incremento progresivo de la dosis del alfabloqueante puede dar lugar a una disminución adicional de la presión arterial en los pacientes que toman vardenafilo.
Debe evitarse la administración conjunta de vardenafilo con inhibidores potentes del CYP 3A4 como itraconazol y ketoconazol (forma oral), ya que al combinar estos medicamentos se alcanzan concentraciones plasmáticas muy altas de vardenafilo (ver sección 4.5 y sección 4.3).
Puede ser necesario ajustar la dosis de vardenafilo en caso de administración conjunta con inhibidores moderados del CYP 3A4, como por ejemplo, eritromicina o claritromicina (ver sección 4.5 y sección 4.2).
Tomar de zumo de pomelo con vardenafilo puede dar lugar a concentraciones plasmáticas elevadas del fármaco, por lo que debe evitarse esta combinación (ver sección 4.5).
Se ha demostrado que dosis únicas de 10 mg y 80 mg de vardenafilo por vía oral prolongan el intervalo QTc en una media de 8 mseg y 10 mseg, respectivamente.
Por otro lado, la administración concomitante de dosis únicas de 10 mg de vardenafilo con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QTc, mostró un efecto aditivo sobre el intervalo QTc de 4 mseg, en comparación con la administración en monoterapia.
Se desconoce el impacto clínico de estos cambios en el intervalo QT (ver sección 5.1).
Se desconoce la relevancia clínica de este hallazgo y no puede generalizarse a todo tipo de pacientes en cualquier circunstancia, ya que dependerá de los factores de riesgo y susceptibilidad individual que pueden presentarse en un determinado paciente en un momento dado.
Es importante evitar la administración de medicamentos que puedan prolongar el intervalo QTc, como vardenafilo, en pacientes con factores de riesgo importantes, como por ejemplo, hipopotasemia, prolongación congénita del intervalo QT, administración concomitante de medicamentos antiarritmicos clase IA (por ejemplo, quinidina, procainamida) o clase III (por ejemplo, amiodarona o sotalol).
Se han notificado alteraciones de la visión y casos de neuropatía óptica isquémica anterior no arterítica (NOAI-NA) relacionados con la toma de Levitra y otros inhibidores de la PDE5.
El paciente debe ser advertido de que en caso de notar alteraciones de la visión de forma repentina debe interrumpir el tratamiento con Levitra y consultar inmediatamente con su médico (ver sección 4.3).
La tolerabilidad de la dosis máxima de 20 mg puede ser menor en pacientes de edad avanzada (≥ 65 años de edad) (ver secciones 4.2 y 4.8).
No obstante, a concentraciones altas (supraterapéuticas), vardenafilo potencia el efecto
En humanos, el vardenafilo tomado solo o en asociación con el ácido acetilsalicílico no afecta el tiempo de hemorragia (ver sección 4.5).
No existen datos de seguridad sobre la administración de vardenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, vardenafilo sólo debe administrarse a estos pacientes tras una evaluación cuidadosa del beneficio/ riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre vardenafilo
Vardenafilo se metaboliza principalmente por enzimas hepáticas vía citocromo P450 (CYP) isoforma 3A4, con cierta contribución de las isoformas CYP3A5 y CYP2C.
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de vardenafilo.
La administración concomitante de indinavir (800 mg tres veces al día), un inhibidor de la proteasa del VIH e inhibidor potente del CYP3A4, con vardenafilo (10 mg) produjo un incremento de 16 veces en el AUC de vardenafilo y de 7 veces en la Cmax de vardenafilo.
A las 24 horas, los niveles plasmáticos de vardenafilo disminuyeron aproximadamente al 4% del nivel plasmático máximo de vardenafilo (Cmax).
La administración concomitante de vardenafilo (5 mg) con ritonavir (600 mg dos veces al día) produjo un incremento de 13 veces en la Cmax y de 49 veces en el AUC0-24 de vardenafilo.
La interacción es una consecuencia del bloqueo del metabolismo hepático de Levitra por ritonavir, un inhibidor muy potente del CYP3A4, que también inhibe el CYP2C9.
Ritonavir prolongó significativamente la semivida de Levitra hasta 25,7 horas (ver sección 4.3).
La administración concomitante de ketoconazol (200 mg), un potente inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 10 veces en el AUC de vardenafilo y un incremento de 4 veces en la Cmax de vardenafilo (ver sección 4.4).
Aunque no se han realizado estudios de interacción específicos, cabe esperar que el uso concomitante de otros inhibidores potentes del CYP3A4 (tales como itraconazol) produzca niveles plasmáticos de vardenafilo comparables a los producidos por ketoconazol.
Debe evitarse el uso concomitante de vardenafilo con inhibidores potentes del CYP3A4, tales como itraconazol y ketoconazol por vía oral (ver sección 4.3 y 4.4).
En hombres mayores de 75 años, está contraindicado el uso de vardenafilo con itraconazol y ketoconazol (ver sección 4.3).
La administración concomitante de eritromicina (500 mg tres veces al día), un inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 4 veces en el AUC de vardenafilo y un incremento de 3 veces en la Cmax.
Aunque no se ha realizado un estudio de interacción específico, cabe esperar que la administración concomitante de claritromicina produzca efectos similares en el AUC y Cmax de vardenafilo.
Cuando se utiliza en combinación con un inhibidor moderado del CYP3A4, como por ejemplo, eritromicina o claritromicina, puede ser necesario un ajuste de la dosis de vardenafilo (ver sección 4.2 y sección 4.4).
La cimetidina (400 mg dos veces al día), un inhibidor inespecífico del citocromo P450, no tuvo efecto en el AUC y la Cmax al administrarse conjuntamente con vardenafilo (20 mg) a voluntarios sanos.
El zumo de pomelo es un inhibidor débil del metabolismo del CYP3A4 localizado en la pared intestinal; por lo tanto, puede producir pequeños incrementos en los niveles plasmáticos de vardenafilo (ver sección 4.4).
La farmacocinética de vardenafilo (20 mg) no se vio afectada por la administración conjunta con el antagonista H2, ranitidina (150 mg dos veces al día), digoxina, warfarina, glibenclamida, alcohol (nivel
Aunque no se han realizado estudios de interacción específica con todos los medicamentos posibles, el análisis de los datos farmacocinéticos no mostró ningún efecto sobre la farmacocinética del vardenafilo cuando se administró conjuntamente con los siguientes medicamentos: ácido acetilsalicílico, inhibidores de la ECA, betabloqueadores, inhibidores débiles del CYP3A4, diuréticos y medicamentos para el tratamiento de la diabetes (sulfonilureas y metformina).
Efectos del vardenafilo sobre otros medicamentos
No existen datos sobre la interacción de vardenafilo con inhibidores inespecíficos de la fosfodiesterasa como la teofilina o el dipiridamol.
En un estudio en 18 varones sanos, al administrar vardenafilo (10 mg) a diferentes intervalos de tiempo (entre 1 h y 24 h) antes de una dosis sublingual de nitroglicerina (0.4 mg), no se observó ninguna potenciación del efecto hipotensor de la nitroglicerina.
A la dosis de 20 mg, vardenafilo potenció el efecto hipotensor de la nitroglicerina sublingual (0,4 mg) tomada al cabo de 1 y 4 horas de la administración de vardenafilo en sujetos sanos de mediana edad.
No se observó efecto sobre la presión arterial cuando la toma de la nitroglicerina se realizó 24 horas después de una dosis única de 20 mg de vardenafilo.
Sin embargo, no se dispone de información sobre la posible potenciación de los efectos hipotensores de los nitratos por parte de vardenafilo en pacientes, por lo que el tratamiento conjunto está contraindicado (ver sección 4.3).
Nicorandil es un híbrido entre un activador de los canales de potasio y un nitrato.
Debido a su componente nitrato, tiene el potencial de presentar una interacción grave con vardenafilo.
Como la monoterapia con alfabloqueantes puede causar un marcado descenso de la presión arterial, especialmente hipotensión postural y síncope, se han realizado estudios de interacción con vardenafilo.
En dos estudios de interacción realizados en voluntarios sanos normotensos, tras una titulación forzada de los alfabloqueantes tamsulosina o terazosina a dosis elevadas, se observó hipotensión (sintomática, en algunos casos) en un número significativo de individuos tras la coadministración de vardenafilo.
En los individuos tratados con terazosina, la hipotensión se observó con mayor frecuencia cuando vardenafilo y terazosina se habían administrado conjuntamente que cuando estos se habían administrado separados por un intervalo de 6 horas.
En base a los resultados de los estudios de interacción con vardenafilo en pacientes con hiperplasia prostática benigna (HPB) con un tratamiento estable con tamsulosina o terazosina:
Cuando se administró vardenafilo a dosis de 5, 10 ó 20 mg durante un tratamiento estable con tamsulosina, no se produjo reducción sintomática de la presión arterial, si bien 3 de 21 individuos tratados con tamsulosina presentaron una presión arterial sistólica transitoria en bipedestación inferior a 85 mmHg.
Cuando vardenafilo (5 mg) se administró simultáneamente con una dosis de 5 mg ó 10 mg de terazosina, uno de 21 pacientes experimentó hipotensión postural sintomática.
No se observó hipotensión cuando entre la administración de vardenafilo 5 mg y de terazosina había transcurrido un intervalo de 6 horas.
Por ello, el tratamiento concomitante sólo debe iniciarse si el paciente está estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con el tratamiento alfabloqueante, debe iniciarse la administración de vardenafilo con la dosis inicial inferior recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes alfabloqueantes, debe considerarse una separación temporal entre los dos tratamientos cuando se prescriba vardenafilo concomitantemente (ver sección 4.4).
6 No se han observado interacciones significativas al administrar warfarina (25 mg), que se metaboliza a través del CYP2C9, o con digoxina (0,375 mg) conjuntamente con vardenafilo (20 mg).
La biodisponibilidad relativa de la glibenclamida (3,5 mg) no se vio afectada por la administración conjunta con vardenafilo (20 mg).
En un estudio específico en que vardenafilo (20 mg) fue administrado conjuntamente con nifedipino de liberación prolongada (30 mg ó 60 mg) en pacientes hipertensos, se observó una reducción adicional de la presión arterial sistólica en posición supina de 6 mmHg y de la presión arterial diastólica en posición supina de 5 mmHg, acompañadas de un aumento de la frecuencia cardiaca de 4 lpm.
Al administrar conjuntamente vardenafilo (20 mg) y alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl), no se potenciaron los efectos del alcohol en la presión arterial y la frecuencia cardíaca, ni tampoco se alteró la farmacocinética de vardenafilo.
Vardenafilo (10 mg) no potenció el alargamiento del tiempo de hemorragia causado por el ácido acetilsalicílico (2 x 81 mg).
4.6 Embarazo y lactancia
El uso de Levitra no está indicado en mujeres.
No hay estudios de vardenafilo en mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En los ensayos clínicos con vardenafilo se informó de mareos y trastornos visuales, por lo tanto, los pacientes deben saber cómo reaccionan a Levitra, antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
Más de 9.500 pacientes han recibido Levitra en ensayos clínicos.
En general, las reacciones adversas fueron transitorias y de naturaleza leve a moderada.
Las reacciones adversas más frecuentemente notificadas y manifiestas en ≥ 10% de los pacientes fueron cefalea y enrojecimiento.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Se notificaron las siguientes reacciones adversas:
Clasificación órgano - sistema
Muy frecuentes (≥ 1/ 10)
Frecuentes (> 1/ 100, < 1/ 10)
Poco frecuentes (> 1/ 1.000, < 1/ 100)*
Raras (> 1/ 10.000, < 1/ 1.000)*
No conocida (no puede estimarse a partir de los datos disponibles)
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos psiquiátricos
Ansiedad
Trastornos del sistema nervioso
Cefalea
Mareos
Somnolencia
Síncope Convulsiones Amnesia global transitoria
7 Clasificación órgano - sistema
Muy frecuentes (≥ 1/ 10)
Frecuentes (> 1/ 100, < 1/ 10)
Poco frecuentes (> 1/ 1.000, < 1/ 100)*
Raras (> 1/ 10.000, < 1/ 1.000)*
No conocida (no puede estimarse a partir de los datos disponibles)
Trastornos oculares (incluyendo las exploraciones complementarias)
Aumento del lagrimeo Trastornos visuales (incluyendo claridad visual) Cromatopsia Conjuntivitis Visión borrosa
Aumento de la presión intraocular
Neuropatía óptica isquémica anterior no arterítica Alteraciones de la visión
Trastornos del oído y del laberinto
Sordera súbita**
Trastornos cardíacos (incluyendo las exploraciones complementarias)
Taquicardia Palpitaciones
Angina de pecho Isquemia miocárdica
Infarto de miocardio
Trastornos vasculares (incluyendo las exploraciones complementarias)
Enrojecimiento facial
Hipertensión Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Congestión nasal
Disnea Epistaxis
Edema laríngeo
Trastornos gastrointestinales (incluyendo las exploraciones complementarias)
Dispepsia Náusea
Alteración de los valores de las pruebas de función hepática Aumento de GGTP
Trastornos de la piel y del tejido subcutáneo
Reacción de fotosensibilidad Edema facial Erupciones cutáneas
Trastornos músculoesqueléti- cos y del tejido conjuntivo (incluyendo las exploraciones complementarias)
Aumento de creatinfosfoquinasa en sangre Mialgia Dolor de espalda
Priapismo Aumento de las erecciones (erecciones prolongadas o dolorosas)
*De las reacciones adversas referidas en < 1% de los pacientes, sólo se citan aquellas que requieren una atención especial, debido a su posible asociación a patologías graves. ** Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el vardenafilo.
8 A la dosis de 20 mg, los pacientes de edad avanzada (≥ 65 años de edad) presentaron mayor frecuencia de cefalea (16,2% versus 11,8%) y mareo (3,7% versus 0,7%) que los pacientes más jóvenes (< 65 años de edad).
Trastornos vasculares: se han notificado acontecimientos cardiovasculares graves en estudios post-comercialización con otro fármaco de la misma clase, estos incluyen: hemorragia cerebrovascular, muerte súbita de origen cardíaco, accidente isquémico transitorio, angina inestable y arritmia ventricular.
4.9 Sobredosis
En estudios realizados en voluntarios con dosis únicas, se toleraron dosis de hasta 80 mg inclusive sin presentar reacciones adversas graves.
Al administrar vardenafilo a dosis superiores y con mayor frecuencia que la pauta de dosis recomendada (40 mg/ dos veces al día), se han registrado casos de dolor de espalda intenso.
Esto no se ha asociado a toxicidad muscular o neurológica.
En casos de sobredosis, se deben tomar las medidas normales de apoyo.
Dado que vardenafilo se une intensamente a las proteínas plasmáticas y no se elimina de forma significativa por la orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
G04BE09
Vardenafilo es una terapia de administración oral para mejorar la función eréctil en hombres con disfunción eréctil.
En condiciones normales, es decir, con estimulación sexual, restaura la función eréctil deteriorada mediante el aumento del flujo sanguíneo al pene.
La erección del pene es un proceso hemodinámico.
Durante la estimulación sexual, se libera óxido nítrico, que activa la enzima guanilato-ciclasa, lo que da lugar a un aumento del nivel de guanosina monofosfato cíclica (GMPc) en el cuerpo cavernoso.
Esto a su vez, produce la relajación del músculo liso, permitiendo una mayor afluencia de sangre al pene.
El nivel de GMPc se regula mediante la tasa de síntesis vía guanilatociclasa y la tasa de degradación por parte de las fosfodiesterasas hidrolizantes (PDEs).
Vardenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del GMPc, principal PDE en el cuerpo cavernoso humano.
Vardenafilo aumenta potentemente el efecto del óxido nítrico endógeno en el cuerpo cavernoso, por inhibición de la PDE5.
Cuando se libera óxido nítrico en respuesta a la estimulación sexual, la inhibición de la PDE5 por vardenafilo ocasiona un aumento de los niveles de GMPc en el cuerpo cavernoso.
Por lo tanto, es necesario que haya estimulación sexual para que vardenafilo produzca sus efectos terapéuticos beneficiosos.
Los estudios in vitro han demostrado que vardenafilo es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas (más de 15 veces en relación con la PDE6, más de 130 veces en relación con la PDE1, más de 300 veces en relación con la PDE11, y más de 1000 veces en relación con las fosfodiesterasas PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 y PDE10).
En un estudio utilizando pletismografía peneana (RigiScan), vardenafilo 20 mg produjo en algunos hombres erecciones consideradas como suficientes para la penetración (60% de rigidez en RigiScan) tan sólo 15 minutos tras la administración.
La respuesta global de estos individuos a vardenafilo fue estadísticamente significativa, en comparación con placebo, a los 25 minutos de la dosificación.
9 Vardenafilo produce una disminución leve y transitoria de la presión arterial que, en la mayoría de casos, no se traducen en efectos clínicos.
En comparación con placebo, la disminución máxima media de la presión arterial sistólica en posición supina, tras dosis de 20 mg y 40 mg de vardenafilo fueron de – 6,9 mmHg (20 mg) y – 4,3 mmHg (40 mg).
Estos efectos concuerdan con los efectos vasodilatadores de los inhibidores de la PDE5 y se deben probablemente al aumento de los niveles de GMPc en las células del músculo liso vascular.
Dosis orales únicas y múltiples de vardenafilo de hasta 40 mg en voluntarios sanos no produjeron cambios clínicamente relevantes en el ECG.
En un ensayo de dosis única, a doble ciego, cruzado y randomizado en 59 hombres sanos, se compararon los efectos de vardenafilo (10 mg y 80 mg), sildenafilo (50 mg y 400 mg) y placebo en el intervalo QT.
Como control interno activo se incluyó moxifloxacino (400 mg).
Se midieron los efectos sobre el intervalo QT una hora después de la dosificación (Tmax promedio para vardenafilo).
Las determinaciones se llevaron a cabo a partir del cambio en la fórmula de corrección de Fridericia (QTcF=QT/ RR1/ 3) una hora después de la dosificación, en relación al valor basal.
Los resultados de vardenafilo mostraron un aumento del QTc (Fridericia) de 8 mseg (IC 90%:
6-9) y 10 mseg (IC 90%:
8-11) con las dosis de 10 mg y 80 mg, en comparación con placebo, así como un aumento en el QTci de 4 mseg (IC 90%:
3-6) y 6 mseg (IC90%:
4-7) a las dosis de 10 mg y 80 mg, una hora después de la administración, en comparación con placebo.
En Tmax, el cambio medio en QTcF para vardenafilo 80 mg fue el único valor que estuvo fuera de los límites establecidos por el estudio (valor medio 10 mseg, IC90% (8-11)).
Al utilizar la fórmula de corrección individual, ninguno de los valores estuvo fuera de los límites.
En un ensayo post-comercialización con 44 voluntarios sanos, se administraron dosis únicas de 10 mg de vardenafilo ó 50 mg de sildenafilo de forma concomitante con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QT.
Tanto vardenafilo como sildenafilo mostraron un aumento de efecto QTc (Fridericia) de 4 mseg (vardenafilo) y 5 mseg (sildenafilo) en comparación con el fármaco en monoterapia.
Se desconoce el impacto clínico real de estos cambios en el intervalo QT.
Información adicional sobre ensayos clínicos
En ensayos clínicos, vardenafilo se administró a más de 3.750 hombres con disfunción eréctil (DE) y edades comprendidas entre 18 y 89 años, muchos de los cuales presentaban múltiples patologías concomitantes.
Más de 1.630 pacientes han sido tratados con Levitra durante seis meses o más.
De ellos, más de 730 han sido tratados durante un año o más.
Los siguientes grupos de pacientes estuvieron representados: ancianos (22%), pacientes hipertensos (35%), diabetes mellitus (29%), cardiopatía isquémica y otras patologías cardiovasculares (7%), insuficiencia pulmonar crónica (5%), hiperlipidemia (22%), depresión (5%), prostatectomía radical (9%).
Los siguientes grupos no estuvieron bien representados en los ensayos clínicos: pacientes ancianos de más de 75 años (2,4%) y pacientes con ciertas patologías cardiovasculares (ver sección 4.3).
No se han realizado ensayos clínicos en pacientes con enfermedades del SNC (excepto en pacientes con lesión medular), pacientes con insuficiencia renal o hepática graves, pacientes con cirugía de pelvis (excepto prostatectomía con preservación bilateral de la inervación), pacientes con traumatismo pélvico, pacientes que han sido sometidos a radioterapia, pacientes con deseo sexual hipoactivo o pacientes con deformidad anatómica del pene.
En ensayos principales, comparativos con placebo, el tratamiento con vardenafilo produjo una mejoría de la función eréctil.
En el pequeño número de pacientes que intentaron mantener relaciones sexuales hasta las cuatro o cinco horas después de la administración, la tasa de éxito en la penetración y en el mantenimiento de la erección fue siempre mayor que con placebo.
En estudios de dosis fija realizados en una amplia población de hombres con disfunción eréctil, un 68% (5 mg), un 76% (10 mg) y un 80% (20 mg) de los pacientes experimentaron penetraciones satisfactorias (SEP 2) en comparación con un 49% de los pacientes con placebo, durante un período de estudio de tres meses.
10 se obtuvo en un 53% (5 mg), un 63% (10 mg) y un 65% (20 mg), en comparación con un 29% en los tratados con placebo.
En los datos agrupados a partir de los ensayos de eficacia más importantes, la proporción de pacientes que experimentaron una penetración satisfactoria con vardenafilo fue la siguiente: disfunción eréctil psicógena (77-87%), disfunción eréctil mixta (69-83%), disfunción eréctil orgánica (64-75%), ancianos (52-75%), cardiopatía isquémica (70-73%), hiperlipidemia (62-73%), insuficiencia pulmonar crónica (74-78%), depresión (59-69%), y pacientes tratados conjuntamente con antihipertensivos (62- 73%).
En un ensayo clínico comparativo con placebo, realizado en pacientes con diabetes mellitus, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 61% y un 49% con 10 mg y de un 64% y un 54% con 20 mg de vardenafilo, en comparación con un 36% y un 23% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico en pacientes post-prostatectomía, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente, en comparación con placebo, la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 47% y 37% con 10 mg y de 48% y 34% con 20 mg de vardenafilo, en comparación con 22% y 10% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico con vardenafilo a dosis flexibles comparado con placebo en pacientes con lesión medular, vardenafilo mejoró significativamente la puntuación del dominio función eréctil, la capacidad para obtener y mantener una erección el tiempo suficiente para un acto sexual satisfactorio y la rigidez del pene.
El número de pacientes que recobraron una puntuación normal para el dominio IIEF (> 26) fue del 53%, en comparación con el 9% en el grupo placebo.
Los índices de respuesta observados para la capacidad de obtener y mantener una erección fueron del 76% y 59% con vardenafilo, en comparación con el 41% y 22% observados con placebo, en los pacientes que completaron los tres meses de tratamiento, los cuales fueron clínica y estadísticamente significativos (p < 0,001).
La seguridad y eficacia de vardenafilo se mantuvo en los estudios a largo plazo.
5.2 Propiedades farmacológicas
Absorción
Vardenafilo se absorbe rápidamente, obteniéndose en algunos hombres concentraciones plasmáticas máximas incluso a los 15 minutos después de la administración oral.
Sin embargo, en el 90% de los casos, la concentración plasmática máxima se consigue entre los 30 y los 120 minutos (mediana 60 minutos) después de la administración oral en ayunas.
La biodisponibilidad oral absoluta media es del 15%.
Tras la administración oral de vardenafilo, el AUC y la Cmax aumentaron de forma casi proporcional a la dosis dentro del rango de dosis recomendado (5 – 20 mg).
Al administrar vardenafilo con una comida con un alto contenido en grasas (57% de grasa), la velocidad de absorción se reduce, con un aumento de la mediana del tmax del orden de 1 hora y una reducción media de Cmax del 20%.
El AUC de vardenafilo no se ve afectado.
Tras una comida con un 30% de grasa, la velocidad y el grado de absorción de vardenafilo (tmax, Cmax y AUC) se mantienen inalterados en comparación con la administración en ayunas.
11 Distribución
El volumen medio de distribución en estado de equilibrio para vardenafilo es de 208 l, indicando una distribución tisular del fármaco.
Vardenafilo y su metabolito principal circulante (M1) se unen fuertemente a las proteínas plasmáticas (aproximadamente en un 95% para vardenafilo o M1).
La unión a proteínas por parte de vardenafilo y de M1 es independiente de las concentraciones totales de ambos.
En base a las determinaciones de vardenafilo en el semen de individuos sanos 90 minutos después de la administración, no más del 0.00012% de la dosis administrada puede aparecer en el semen de los pacientes.
Metabolismo
Vardenafilo se metaboliza predominantemente por metabolismo hepático a través del citocromo P450 isoforma (CYP) 3A4, con una cierta contribución de las isoformas CYP3A5 y CYP2C.
En humanos, el metabolito circulante principal (M1) resulta de la desetilación de vardenafilo y está sometido a un posterior metabolismo con una semivida de eliminación plasmática de aproximadamente 4 horas.
Partes del M1 se encuentran en forma de glucurónido en la circulación sistémica.
El metabolito M1 muestra un perfil de selectividad de fosfodiesterasa similar al vardenafilo y una potencia in vitro para la fosfodiesterasa tipo 5 de aproximadamente un 28%, en comparación con vardenafilo, resultando en una contribución en la eficacia del 7%, aproximadamente.
Eliminación
El aclaramiento total de vardenafilo es de 56 l/ h, con una semivida terminal resultante de 4 - 5 horas, aproximadamente.
Tras la administración oral, vardenafilo se excreta en forma de metabolito predominantemente en heces (aproximadamente el 91 – 95% de la dosis administrada) y en menor medida en orina (aproximadamente el 2 – 6% de la dosis administrada.
Farmacocinética en grupos especiales de pacientes
Pacientes de edad avanzada El aclaramiento hepático de vardenafilo en voluntarios de edad avanzada sanos (mayores de 65 años) se vio reducido, en comparación con voluntarios sanos más jóvenes (18 - 45 años).
Por término medio, los pacientes ancianos presentaron un aumento del AUC y Cmax del 52% y 34%, respectivamente, en comparación con los voluntarios jóvenes (ver sección 4.2).
Insuficiencia renal En voluntarios con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 80 ml/ min), la farmacocinética de vardenafilo fue similar a la registrada en un grupo control con una función renal normal.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) el valor medio del AUC aumentó un 21% y el valor medio de la Cmax disminuyó en un 23%, en comparación con voluntarios sin insuficiencia renal.
No se observó una correlación estadísticamente significativa entre el aclaramiento de creatinina y la exposición a vardenafilo (AUC y Cmax).
No se ha estudiado la farmacocinética de vardenafilo en pacientes sometidos a diálisis (ver sección 4.3).
Insuficiencia hepática En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y B), el aclaramiento de vardenafilo se redujo de forma proporcional al grado de insuficiencia hepática.
En pacientes con insuficiencia hepática leve (Child-Pugh A), los valores medios de AUC y Cmax aumentaron un 17% y 22%, respectivamente, en comparación con los individuos de control sanos.
No se ha estudiado la
12 farmacocinética de vardenafilo en pacientes con insuficiencia hepática grave (Child-Pugh C) (ver sección 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: crospovidona, estearato de magnesio, eelulosa microcristalina, sílice coloidal anhidra.
Cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PP/ aluminio en envases de 2, 4, 8 y 12 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 248/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
6 de Marzo de 2003
Fecha de la última renovación de la autorización:
6 de Marzo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 1.
NOMBRE DEL MEDICAMENTO
Levitra 10 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de vardenafilo (como hidrocloruro trihidrato)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos redondos de color naranja, con la cruz de BAYER en una cara y un 10 en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil en hombres adultos.
La disfunción eréctil es la incapacidad para obtener o mantener una erección suficiente para una relación sexual satisfactoria.
Para que Levitra sea efectivo, es necesaria la estimulación sexual.
El uso de Levitra no está indicado en mujeres.
4.2 Posología y forma de administración
Uso en adultos
La dosis recomendada es de 10 mg, tomados a demanda, aproximadamente de 25 a 60 minutos antes de la actividad sexual.
En base a la eficacia y tolerabilidad, la dosis se puede aumentar a 20 mg o disminuir a 5 mg.
La dosis máxima recomendada es de 20 mg.
La pauta máxima de dosificación recomendada es de una vez al día.
Levitra puede tomarse con o sin alimentos.
El inicio de su acción farmacológica puede retrasarse si se toma con una comida con un alto contenido en grasas (ver sección 5.2).
Uso en pacientes de edad avanzada
No se requiere ajuste de dosis en pacientes de edad avanzada; sin embargo, el aumento a la dosis máxima de 20 mg deberá considerarse con precaución, teniendo en cuenta la tolerabilidad individual (ver secciones 4.4 y 4.8)
Uso en niños y adolescentes
Levitra no está indicado para su uso en menores de 18 años de edad.
Uso en pacientes con insuficiencia hepática
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A-B), se debe considerar una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar posteriormente.
La dosis máxima recomendada en pacientes con insuficiencia hepática moderada es 10 mg (ver sección 4.3 y sección 5.2).
15 Uso en pacientes con insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal leve o moderada.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) debe considerarse una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar a 10 mg y 20 mg.
Uso en pacientes en tratamiento con otros medicamentos
Cuando se utilice en combinación con eritromicina o claritromicina, inhibidores del CYP 3A4, la dosis de vardenafilo no debe exceder los 5 mg (ver sección 4.5).
Administración por vía oral
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
La administración concomitante de vardenafilo con nitratos o con los que liberan óxido nítrico (como el nitrito de amilo) en cualquiera de sus formas está contraindicada (ver sección 4.5 y sección 5.1).
Levitra está contraindicado en pacientes que han perdido la visión en un ojo por haber sufrido un episodio de neuropatía óptica isquémica anterior no arterítica (NOAI-NA), independientemente de si este episodio estuvo relacionado o no con la toma de un inhibidor de la PDE5 (ver sección 4.4)
No deben utilizarse medicamentos para el tratamiento de la disfunción eréctil en hombres para los que no es recomendable la actividad sexual (por ejemplo, pacientes con enfermedades cardiovasculares graves, como angina de pecho inestable, o con insuficiencia cardiaca grave [New York Heart Association III ó IV]).
No se ha estudiado la seguridad de vardenafilo en los siguientes subgrupos de pacientes y por lo tanto, hasta que se disponga de información adicional, su uso está contraindicado en: insuficiencia hepática grave (Child-Pugh C), insuficiencia renal terminal que requiera diálisis, hipotensión (presión arterial < 90/ 50 mmHg), historia reciente de accidente isquémico cerebral o infarto de miocardio (en los últimos 6 meses), angina de pecho inestable y enfermedades hereditarias degenerativas de la retina conocidas, tales como retinitis pigmentosa.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores potentes del CYP3A4 ketoconazol e itraconazol (en su forma oral) en hombres de más de 75 años.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores de la proteasa del VIH como ritonavir e indinavir, ya que son inhibidores muy potentes del CYP3A4 (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Es recomendable realizar una historia clínica y exploración física para diagnosticar la disfunción eréctil y determinar las causas subyacentes potenciales, antes de considerar el tratamiento farmacológico.
Antes de iniciar cualquier tratamiento de la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, ya que existe cierto grado de riesgo cardiaco asociado con la actividad sexual (ver sección 4.3).
Vardenafilo tiene propiedades vasodilatadoras que dan lugar a disminuciones leves y transitorias de la presión arterial (ver sección 5.1).
16 idiopática, pueden ser sensibles al efecto de los vasodilatadores, incluyendo los inhibidores de la fosfodiesterasa tipo 5.
Los medicamentos para el tratamiento de la disfunción eréctil se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con antecedentes que puedan predisponer a priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
No se ha estudiado la seguridad y eficacia de la asociación de vardenafilo con otros tratamientos para la disfunción eréctil.
Por lo tanto, no se recomienda el uso de tales asociaciones.
El uso concomitante de vardenafilo con alfabloqueantes puede producir hipotensión sintomática en algunos pacientes, ya que ambos son vasodilatadores.
El tratamiento concomitante con vardenafilo sólo debe iniciarse si el paciente se encuentra estabilizado con su tratamiento alfabloqueante En los pacientes estabilizados con su tratamiento alfabloqueante, el tratamiento con vardenafilo deberá iniciarse con la dosis inicial más baja recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes alfabloqueantes, debe considerarse un intervalo de tiempo entre la tomas cuando se prescriba vardenafilo concomitantemente (ver apartado 4.5).
En los pacientes que ya toman una dosis optimizada de vardenafilo, el tratamiento con alfabloqueantes deberá iniciarse con la dosis más baja.
El incremento progresivo de la dosis del alfabloqueante puede dar lugar a una disminución adicional de la presión arterial en los pacientes que toman vardenafilo.
Debe evitarse la administración conjunta de vardenafilo con inhibidores potentes del CYP 3A4 tales como itraconazol y ketoconazol (forma oral), ya que al combinar estos medicamentos se alcanzan concentraciones plasmáticas muy altas de vardenafilo (ver sección 4.5 y sección 4.3).
Puede ser necesario ajustar la dosis de vardenafilo en caso de administración conjunta con inhibidores moderados del CYP 3A4, como por ejemplo, eritromicina o claritromicina (ver sección 4.5 y sección 4.2).
Tomar zumo de pomelo con vardenafilo puede dar lugar a concentraciones plasmáticas elevadas del fármaco, por lo que debe evitarse esta combinación (ver sección 4.5).
Se ha demostrado que dosis únicas de 10 mg y 80 mg de vardenafilo por vía oral prolongan el intervalo QTc en una media de 8 mseg y 10 mseg, respectivamente.
Por otro lado, la administración concomitante de dosis únicas de 10 mg de vardenafilo con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QTc, mostró un efecto aditivo sobre el intervalo QTc de 4 mseg, en comparación con la administración en monoterapia.
Se desconoce el impacto clínico de estos cambios en el intervalo QT (ver sección 5.1).
Se desconoce la relevancia clínica de este hallazgo y no puede generalizarse a todo tipo de pacientes en cualquier circunstancia, ya que dependerá de los factores de riesgo y susceptibilidad individual que pueden presentarse en determinado paciente en un momento dado.
Es importante evitar la administración de medicamentos que puedan prolongar el intervalo QTc, como vardenafilo, en pacientes con factores de riesgo importantes, como por ejemplo, hipopotasemia, prolongación congénita del intervalo QT, administración concomitante de medicamentos antiarritmicos clase IA (por ejemplo, quinidina, procainamida) o clase III (por ejemplo, amiodarona o sotalol).
Se han notificado alteraciones de la visión y casos de neuropatía óptica isquémica anterior no arterítica (NOAI-NA) relacionados con la toma de Levitra y otros inhibidores de la PDE5.
El paciente debe ser advertido de que en caso de notar alteraciones de la visión de forma repentina debe interrumpir el tratamiento con Levitra y consultar inmediatamente con su médico (ver sección 4.3).
La tolerabilidad de la dosis máxima de 20 mg puede ser menor en pacientes de edad avanzada (≥ 65 años de edad) (ver secciones 4.2 y 4.8).
No obstante, a concentraciones altas (supraterapéuticas), vardenafilo potencia el efecto
En humanos, el vardenafilo tomado solo o en asociación con el ácido acetilsalicílico no afecta el tiempo de hemorragia (ver sección 4.5).
No existen datos de seguridad sobre la administración de vardenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, vardenafilo sólo debe administrarse a estos pacientes tras una evaluación cuidadosa del beneficio/ riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre vardenafilo
Vardenafilo se metaboliza principalmente por enzimas hepáticas vía citocromo P450 (CYP) isoforma 3A4, con cierta contribución de las isoformas CYP3A5 y CYP2C.
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de vardenafilo.
La administración concomitante de indinavir (800 mg tres veces al día), un inhibidor de la proteasa del VIH e inhibidor potente del CYP3A4, con vardenafilo (10 mg) produjo un incremento de 16 veces en el AUC de vardenafilo y de 7 veces en la Cmax de vardenafilo.
A las 24 horas, los niveles plasmáticos de vardenafilo disminuyeron aproximadamente al 4% del nivel plasmático máximo de vardenafilo (Cmax).
La administración concomitante de vardenafilo (5 mg) con ritonavir (600 mg dos veces al día) produjo un incremento de 13 veces en la Cmax y de 49 veces en el AUC0-24 de vardenafilo.
La interacción es una consecuencia del bloqueo del metabolismo hepático de Levitra por ritonavir, un inhibidor muy potente del CYP3A4, que también inhibe el CYP2C9.
Ritonavir prolongó significativamente la semivida de Levitra hasta 25,7 horas (ver sección 4.3).
La administración concomitante de ketoconazol (200 mg), un potente inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 10 veces en el AUC de vardenafilo y un incremento de 4 veces en la Cmax de vardenafilo (ver sección 4.4).
Aunque no se han realizado estudios de interacción específicos, cabe esperar que el uso concomitante de otros inhibidores potentes del CYP3A4 (tales como itraconazol) produzca niveles plasmáticos de vardenafilo comparables a los producidos por ketoconazol.
Debe evitarse el uso concomitante de vardenafilo con inhibidores potentes del CYP3A4, tales como itraconazol y ketoconazol por vía oral (ver sección 4.3 y 4.4).
En hombres mayores de 75 años, está contraindicado el uso de vardenafilo con itraconazol y ketoconazol (ver sección 4.3).
La administración concomitante de eritromicina (500 mg tres veces al día), un inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 4 veces en el AUC de vardenafilo y un incremento de 3 veces en la Cmax.
Aunque no se ha realizado un estudio de interacción específico, cabe esperar que la administración concomitante de claritromicina produzca efectos similares en el AUC y Cmax de vardenafilo.
Cuando se utiliza en combinación con un inhibidor del CYP3A4, como por ejemplo, eritromicina o claritromicina, puede ser necesario un ajuste de la dosis de vardenafilo (ver sección 4.2 y sección 4.4).
La cimetidina (400 mg dos veces al día), un inhibidor inespecífico del citocromo P450, no tuvo efecto en el AUC y la Cmax al administrarse conjuntamente con vardenafilo (20 mg) a voluntarios sanos.
El zumo de pomelo es un inhibidor débil del metabolismo del CYP3A4 localizado en la pared intestinal; por lo tanto, puede producir pequeños incrementos en los niveles plasmáticos de vardenafilo (ver sección 4.4).
La farmacocinética de vardenafilo (20 mg) no se vio afectada por la administración conjunta con el antagonista H2, ranitidina (150-mg-dos veces al día), digoxina, warfarina, glibenclamida, alcohol
Aunque no se han realizado estudios de interacción específica con todos los medicamentos posibles, el análisis de los datos farmacocinéticos no mostró ningún efecto sobre la farmacocinética del vardenafilo cuando se administró conjuntamente con los siguientes medicamentos: ácido acetilsalicílico, inhibidores de la ECA, betabloqueadores, inhibidores débiles del CYP3A4, diuréticos y medicamentos para el tratamiento de la diabetes (sulfonilureas y metformina).
Efectos del vardenafilo sobre otros medicamentos
No existen datos sobre la interacción de vardenafilo con inhibidores inespecíficos de la fosfodiesterasa como la teofilina o el dipiridamol.
En un estudio en 18 varones sanos, al administrar vardenafilo (10 mg) a diferentes intervalos de tiempo (entre 1 h y 24 h) antes de una dosis sublingual de nitroglicerina (0.4 mg), no se observó ninguna potenciación del efecto hipotensor de la nitroglicerina.
A la dosis de 20 mg, vardenafilo potenció el efecto hipotensor de la nitroglicerina sublingual (0,4 mg) tomada al cabo de 1 y 4 horas de la administración de vardenafilo en sujetos sanos de mediana edad.
No se observó efecto sobre la presión arterial cuando la toma de nitroglicerina se realizó 24 horas después de una dosis única de 20 mg de vardenafilo.
Sin embargo, no se dispone de información sobre la posible potenciación de los efectos hipotensores de los nitratos por parte de vardenafilo en pacientes, por lo que el tratamiento conjunto está contraindicado (ver sección 4.3).
Nicorandil es un híbrido entre un activador de los canales de potasio y un nitrato.
Debido a su componente nitrato, tiene el potencial de presentar una interacción grave con vardenafilo.
Como la monoterapia con alfabloqueantes puede causar un marcado descenso de la presión arterial, especialmente hipotensión postural y síncope, se han realizado estudios de interacción con vardenafilo.
En dos estudios de interacción realizados en voluntarios sanos normotensos, tras una titulación forzada de los alfabloqueantes tamsulosina o terazosina a dosis elevadas, se observó hipotensión (sintomática, en algunos casos) en un número significativo de individuos tras la coadministración de vardenafilo.
En los individuos tratados con terazosina, la hipotensión se observó con mayor frecuencia cuando vardenafilo y terazosina se habían administrado conjuntamente que cuando estos se habían administrado separados por un intervalo de 6 horas.
En base a los resultados de los estudios de interacción con vardenafilo en pacientes con hiperplasia prostática benigna (HPB) con un tratamiento estable con tamsulosina o terazosina:
Cuando se administró vardenafilo a dosis de 5, 10 ó 20 mg durante un tratamiento estable con tamsulosina, no se produjo reducción sintomática de la presión arterial, si bien 3 de 21 individuos tratados con tamsulosina presentaron una presión arterial sistólica transitoria en bipedestación inferior a 85 mmHg.
Cuando vardenafilo (5 mg) se administró simultáneamente con una dosis de 5 mg ó 10 mg de terazosina, uno de 21 pacientes experimentó hipotensión postural sintomática.
No se observó hipotensión cuando entre la administración de vardenafilo 5mg y de terazosina había transcurrido un intervalo de 6 horas.
Por ello, el tratamiento concomitante sólo debe iniciarse si el paciente está estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con el tratamiento alfabloqueante, debe iniciarse la administración de vardenafilo con la dosis inicial inferior recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes alfabloqueantes, debe considerarse una separación temporal entre los dos tratamientos cuando se prescriba vardenafilo concomitantemente (ver sección 4.4).
19 No se han observado interacciones significativas al administrar warfarina (25 mg), que se metaboliza a través del CYP2C9, o con digoxina (0,375 mg) conjuntamente con vardenafilo (20 mg).
La biodisponibilidad relativa de la glibenclamida (3,5 mg) no se vio afectada por la administración conjunta con vardenafilo (20 mg).
En un estudio específico en que vardenafilo (20 mg) fue administrado conjuntamente con nifedipino de liberación prolongada (30 mg ó 60 mg) en pacientes hipertensos, se observó una reducción adicional de la presión arterial sistólica en posición supina de 6 mmHg y de la presión arterial diastólica en posición supina de 5 mmHg, acompañadas de un aumento de la frecuencia cardiaca de 4 lpm.
Al administrar conjuntamente vardenafilo (20 mg) y alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl), no se potenciaron los efectos del alcohol en la presión arterial y la frecuencia cardíaca, ni tampoco se alteró la farmacocinética de vardenafilo.
Vardenafilo (10 mg) no potenció el alargamiento del tiempo de hemorragia causado por el ácido acetilsalicílico (2 x 81 mg).
4.6 Embarazo y lactancia
El uso de Levitra no está indicado en mujeres.
No hay estudios de vardenafilo en mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En los ensayos clínicos con vardenafilo se informó de mareos y trastornos visuales, por lo tanto, los pacientes deben saber cómo reaccionan a Levitra, antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
Más de 9.500 pacientes han recibido Levitra en ensayos clínicos.
En general, las reacciones adversas fueron transitorias y de naturaleza leve a moderada.
Las reacciones adversas más frecuentemente notificadas y manifiestas en ≥ 10% de los pacientes fueron cefalea y enrojecimiento.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Se notificaron las siguientes reacciones adversas:
Clasificación
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
No conocida
(≥ 1/ 10)
(> 1/ 100, < 1/ 10%)
(> 1/ 1.000, < 1/ 100)*
(> 1/ 10.000, < 1/ 1.000)*
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos psiquiátricos
Ansiedad
Cefalea
Somnolencia
Síncope Convulsiones Amnesia global transitoria
20 Clasificación
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
No conocida
(≥ 1/ 10)
(> 1/ 100, < 1/ 10%)
(> 1/ 1.000, < 1/ 100)*
(> 1/ 10.000, < 1/ 1.000)*
(no puede estimarse a partir de los datos disponibles)
Aumento del lagrimeo Trastornos visuales (incluyendo claridad visual) Cromatopsia Conjuntivitis Visión borrosa
Aumento de la presión intraocular
Neuropatía óptica isquémica anterior no arterítica Alteraciones de la visión
Trastornos del oído y del laberinto
Sordera súbita**
Trastornos cardíacos (incluyendo las exploraciones complementarias)
Taquicardia Palpitaciones
Angina de pecho Isquemia miocárdica
Infarto de miocardio
Trastornos vasculares (incluyendo las exploraciones complementarias)
Enrojecimiento facial
Hipertensión Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Congestión nasal
Disnea Epistaxis
Edema laríngeo
Trastornos gastrointestinales (incluyendo las exploraciones complementarias) Trastornos de la piel y del tejido subcutáneo
Dispepsia Náusea
Alteración de los valores de las pruebas de función hepática Aumento de GGTP Reacción de fotosensibilidad Edema facial Erupciones cutáneas
Trastornos músculoesqueléti- cos y del tejido conjuntivo (incluyendo las exploraciones complementarias)
Aumento de creatinfosfoquinasa en sangre Mialgia Dolor de espalda
Rigidez muscular
Trastornos del aparato reproductor y de la mama
Priapismo Aumento de las erecciones (erecciones prolongadas o dolorosas)
*De las reacciones adversas referidas en < 1% de los pacientes, sólo se citan aquellas que requieren una atención especial, debido a su posible asociación a patologías graves o que sean de relevancia clínica. ** Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el vardenafilo.
21 A la dosis de 20 mg, los pacientes de edad avanzada (≥ 65 años de edad) presentaron mayor frecuencia de cefalea (16,2% versus 11,8%) y mareo (3,7% versus 0,7%) que los pacientes más jóvenes (< 65 años de edad).
Trastornos vasculares: se han notificado acontecimientos cardiovasculares graves en estudios post-comercialización con otro fármaco de la misma clase, estos incluyen: hemorragia cerebrovascular, muerte súbita de origen cardíaco, accidente isquémico transitorio, angina inestable y arritmia ventricular.
4.9 Sobredosis
En estudios realizados en voluntarios con dosis únicas, se toleraron dosis de hasta 80 mg inclusive sin presentar reacciones adversas graves.
Al administrar vardenafilo a dosis superiores y con mayor frecuencia que la pauta de dosis recomendada (40 mg/ dos veces al día), se han registrado casos de dolor de espalda intenso.
Esto no se ha asociado a toxicidad muscular o neurológica.
En casos de sobredosis, se deben tomar las medidas normales de apoyo.
Dado que vardenafilo se une intensamente a las proteínas plasmáticas y no se elimina de forma significativa por la orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
G04BE09
Vardenafilo es una terapia de administración oral para mejorar la función eréctil en hombres con disfunción eréctil.
En condiciones normales, es decir, con estimulación sexual, restaura la función eréctil deteriorada mediante el aumento del flujo sanguíneo al pene.
La erección del pene es un proceso hemodinámico.
Durante la estimulación sexual, se libera óxido nítrico, que activa la enzima guanilato-ciclasa, lo que da lugar a un aumento del nivel de guanosina monofosfato cíclica (GMPc) en el cuerpo cavernoso.
Esto a su vez, produce la relajación del músculo liso, permitiendo una mayor afluencia de sangre al pene.
El nivel de GMPc se regula mediante la tasa de síntesis vía guanilatociclasa y la tasa de degradación por parte de las fosfodiesterasas hidrolizantes (PDEs).
Vardenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del GMPc, principal PDE en el cuerpo cavernoso humano.
Vardenafilo aumenta potentemente el efecto del óxido nítrico endógeno en el cuerpo cavernoso, por inhibición de la PDE5.
Cuando se libera óxido nítrico en respuesta a la estimulación sexual, la inhibición de la PDE5 por vardenafilo ocasiona un aumento de los niveles de GMPc en el cuerpo cavernoso.
Por lo tanto, es necesario que haya estimulación sexual para que vardenafilo produzca sus efectos terapéuticos beneficiosos.
Los estudios in vitro han demostrado que vardenafilo es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas (más de 15 veces en relación con la PDE6, más de 130 veces en relación con la PDE1, más de 300 veces en relación con la PDE11, y más de 1000 veces en relación con las fosfodiesterasas PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 y PDE10).
En un estudio utilizando pletismografía peneana (RigiScan), vardenafilo 20 mg produjo en algunos hombres erecciones consideradas como suficientes para la penetración (60% de rigidez en RigiScan) tan sólo 15 minutos tras la administración.
La respuesta global de estos individuos a vardenafilo fue estadísticamente significativa, en comparación con placebo, a los 25 minutos de la dosificación.
22 Vardenafilo produce una disminución leve y transitoria de la presión arterial que, en la mayoría de casos, no se traducen en efectos clínicos.
En comparación con placebo, la disminución máxima media de la presión arterial sistólica en posición supina, tras dosis de 20 mg y 40 mg de vardenafilo fueron de – 6,9 mmHg (20 mg) y – 4,3 mmHg (40 mg).
Estos efectos concuerdan con los efectos vasodilatadores de los inhibidores de la PDE5 y se deben probablemente al aumento de los niveles de GMPc en las células del músculo liso vascular.
Dosis orales únicas y múltiples de vardenafilo de hasta 40 mg en voluntarios sanos no produjeron cambios clínicamente relevantes en el ECG.
En un ensayo de dosis única, a doble ciego, cruzado y randomizado en 59 hombres sanos, se compararon los efectos de vardenafilo (10 mg y 80 mg), sildenafilo (50 mg y 400 mg) y placebo en el intervalo QT.
Como control interno activo se incluyó moxifloxacino (400 mg).
Se midieron los efectos sobre el intervalo QT una hora después de la dosificación (Tmax promedio para vardenafilo).
Las determinaciones se llevaron a cabo a partir del cambio en la fórmula de corrección de Fridericia (QTcF=QT/ RR1/ 3) una hora después de la dosificación, en relación al valor basal.
Los resultados de vardenafilo mostraron un aumento del QTc (Fridericia) de 8 mseg (IC 90%:
6-9) y 10 mseg (IC 90%:
8-11) con las dosis de 10 mg y 80 mg, en comparación con placebo, así como un aumento en el QTci de 4 mseg (IC 90%:
3-6) y 6 mseg (IC90%:
4-7) a las dosis de 10 mg y 80 mg, una hora después de la administración, en comparación con placebo.
En Tmax, el cambio medio en QTcF para vardenafilo 80 mg fue el único valor que estuvo fuera de los límites establecidos por el estudio (valor medio 10 mseg, IC90% (8-11)).
Al utilizar la fórmula de corrección individual, ninguno de los valores estuvo fuera de los límites.
En un ensayo post-comercialización con 44 voluntarios sanos, se administraron dosis únicas de 10 mg de vardenafilo ó 50 mg de sildenafilo de forma concomitante con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QT.
Tanto vardenafilo como sildenafilo mostraron un aumento de efecto QTc (Fridericia) de 4 mseg (vardenafilo) y 5 mseg (sildenafilo) en comparación con el fármaco en monoterapia.
Se desconoce el impacto clínico real de estos cambios en el intervalo QT.
Información adicional sobre ensayos clínicos
En ensayos clínicos, vardenafilo se administró a más de 3.750 hombres con disfunción eréctil (DE) y edades comprendidas entre 18 y 89 años, muchos de los cuales presentaban múltiples patologías concomitantes.
Más de 1.630 pacientes han sido tratados con Levitra durante seis meses o más.
De ellos, más de 730 han sido tratados durante un año o más.
Los siguientes grupos de pacientes estuvieron representados: ancianos (22%), pacientes hipertensos (35%), diabetes mellitus (29%), cardiopatía isquémica y otras patologías cardiovasculares (7%), insuficiencia pulmonar crónica (5%), hiperlipidemia (22%), depresión (5%), prostatectomía radical (9%).
Los siguientes grupos no estuvieron bien representados en los ensayos clínicos: pacientes ancianos de más de 75 años (2,4%) y pacientes con ciertas patologías cardiovasculares (ver sección 4.3).
No se han realizado ensayos clínicos en pacientes con enfermedades del SNC (excepto en pacientes con lesión medular), pacientes con insuficiencia renal o hepática graves, pacientes con cirugía de pelvis (excepto prostatectomía con preservación bilateral de la inervación), pacientes con traumatismo pélvico, pacientes que han sido sometidos a radioterapia, pacientes con deseo sexual hipoactivo o pacientes con deformidad anatómica del pene.
En ensayos principales, comparativos con placebo, el tratamiento con vardenafilo produjo una mejoría de la función eréctil.
En el pequeño número de pacientes que intentaron mantener relaciones sexuales hasta las cuatro o cinco horas después de la administración, la tasa de éxito en la penetración y en el mantenimiento de la erección fue siempre mayor que con placebo.
En estudios de dosis fija realizados en una amplia población de hombres con disfunción eréctil, un 68% (5 mg), un 76% (10 mg) y un 80% (20 mg) de los pacientes experimentaron penetraciones satisfactorias (SEP 2) en comparación con un 49% de los pacientes con placebo, durante un período de estudio de tres meses.
23 se obtuvo en un 53% (5 mg), un 63% (10 mg) y un 65% (20 mg), en comparación con un 29% en los tratados con placebo.
En los datos agrupados a partir de los ensayos de eficacia más importantes, la proporción de pacientes que experimentaron una penetración satisfactoria con vardenafilo fue la siguiente: disfunción eréctil psicógena (77-87%), disfunción eréctil mixta (69-83%), disfunción eréctil orgánica (64-75%), ancianos (52-75%), cardiopatía isquémica (70-73%), hiperlipidemia (62-73%), insuficiencia pulmonar crónica (74-78%), depresión (59-69%), y pacientes tratados conjuntamente con antihipertensivos (62- 73%).
En un ensayo clínico comparativo con placebo, realizado en pacientes con diabetes mellitus, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 61% y un 49% con 10 mg y de un 64% y un 54% con 20 mg de vardenafilo, en comparación con un 36% y un 23% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico en pacientes post-prostatectomía, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente, en comparación con placebo, la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 47% y 37% con 10 mg y de 48% y 34% con 20 mg de vardenafilo, en comparación con 22% y 10% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico con vardenafilo a dosis flexibles comparado con placebo en pacientes con lesión medular, vardenafilo mejoró significativamente la puntuación del dominio función eréctil, la capacidad para obtener y mantener una erección el tiempo suficiente para un acto sexual satisfactorio y la rigidez del pene.
El número de pacientes que recobraron una puntuación normal para el dominio IIEF (> 26) fue del 53%, en comparación con el 9% en el grupo placebo.
Los índices de respuesta observados para la capacidad de obtener y mantener una erección fueron del 76% y 59% con vardenafilo, en comparación con el 41% y 22% observados con placebo, en los pacientes que completaron los tres meses de tratamiento, los cuales fueron clínica y estadísticamente significativos (p < 0,001).
La seguridad y eficacia de vardenafilo se mantuvo en los estudios a largo plazo.
5.2 Propiedades farmacológicas
Absorción
Vardenafilo se absorbe rápidamente, obteniéndose en algunos hombres concentraciones plasmáticas máximas incluso a los 15 minutos después de la administración oral.
Sin embargo, en el 90% de los casos, la concentración plasmática máxima se consigue entre los 30 y los 120 minutos (mediana 60 minutos) después de la administración oral en ayunas.
La biodisponibilidad oral absoluta media es del 15%.
Tras la administración oral de vardenafilo, el AUC y la Cmax aumentaron de forma casi proporcional a la dosis dentro del rango de dosis recomendado (5 – 20 mg).
Al administrar vardenafilo con una comida con un alto contenido en grasas (57% de grasa), la velocidad de absorción se reduce, con un aumento de la mediana del tmax del orden de 1 hora y una reducción media de Cmax del 20%.
El AUC de vardenafilo no se ve afectado.
Tras una comida con un 30% de grasa, la velocidad y el grado de absorción de vardenafilo (tmax, Cmax y AUC) se mantienen inalterados en comparación con la administración en ayunas.
24 Distribución
El volumen medio de distribución en estado de equilibrio para vardenafilo es de 208 l, indicando una distribución tisular del fármaco.
Vardenafilo y su metabolito principal circulante (M1) se unen fuertemente a las proteínas plasmáticas (aproximadamente en un 95% para vardenafilo o M1).
La unión a proteínas por parte de vardenafilo y de M1 es independiente de las concentraciones totales de ambos.
En base a las determinaciones de vardenafilo en el semen de individuos sanos 90 minutos después de la administración, no más del 0.00012% de la dosis administrada puede aparecer en el semen de los pacientes.
Metabolismo
Vardenafilo se metaboliza predominantemente por metabolismo hepático a través del citocromo P450 isoforma (CYP) 3A4, con una cierta contribución de las isoformas CYP3A5 y CYP2C.
En humanos, el metabolito circulante principal (M1) resulta de la desetilación de vardenafilo y está sometido a un posterior metabolismo con una semivida de eliminación plasmática de aproximadamente 4 horas.
Partes del M1 se encuentran en forma de glucurónido en la circulación sistémica.
El metabolito M1 muestra un perfil de selectividad de fosfodiesterasa similar al vardenafilo y una potencia in vitro para la fosfodiesterasa tipo 5 de aproximadamente un 28%, en comparación con vardenafilo, resultando en una contribución en la eficacia del 7%, aproximadamente.
Eliminación
El aclaramiento total de vardenafilo es de 56 l/ h, con una semivida terminal resultante de 4 - 5 horas, aproximadamente.
Tras la administración oral, vardenafilo se excreta en forma de metabolito predominantemente en heces (aproximadamente el 91 – 95% de la dosis administrada) y en menor medida en orina (aproximadamente el 2 – 6% de la dosis administrada.
Farmacocinética en grupos especiales de pacientes
Pacientes de edad avanzada El aclaramiento hepático de vardenafilo en voluntarios de edad avanzada sanos (mayores de 65 años) se vio reducido, en comparación con voluntarios sanos más jóvenes (18 - 45 años).
Por término medio, los pacientes ancianos presentaron un aumento del AUC y Cmax del 52% y 34%, respectivamente, en comparación con los voluntarios jóvenes (ver sección 4.2).
Insuficiencia renal En voluntarios con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 80 ml/ min), la farmacocinética de vardenafilo fue similar a la registrada en un grupo control con una función renal normal.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) el valor medio del AUC aumentó un 21% y el valor medio de la Cmax disminuyó en un 23%, en comparación con voluntarios sin insuficiencia renal.
No se observó una correlación estadísticamente significativa entre el aclaramiento de creatinina y la exposición a vardenafilo (AUC y Cmax).
No se ha estudiado la farmacocinética de vardenafilo en pacientes sometidos a diálisis (ver sección 4.3).
Insuficiencia hepática En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y B), el aclaramiento de vardenafilo se redujo de forma proporcional al grado de insuficiencia hepática.
En pacientes con insuficiencia hepática leve (Child-Pugh A), los valores medios de AUC y Cmax aumentaron un 17% y 22%, respectivamente, en comparación con los individuos de control sanos.
No se ha estudiado la
25 farmacocinética de vardenafilo en pacientes con insuficiencia hepática grave (Child-Pugh C) (ver sección 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: crospovidona, estearato de magnesio, celulosa microcristalina, sílice coloidal anhidra.
Cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PP/ aluminio en envases de 2, 4, 8 y 12 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
Ninguna especial.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 248/ 005-008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
6 de Marzo de 2003
Fecha de la última renovación de la autorización:
6 de Marzo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 1.
NOMBRE DEL MEDICAMENTO
Levitra 20 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de vardenafilo (como hidrocloruro trihidrato)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos redondos de color naranja, con la cruz de BAYER en una cara y un 20 en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil en hombres adultos.
La disfunción eréctil es la incapacidad para obtener o mantener una erección suficiente para una relación sexual satisfactoria.
Para que Levitra sea efectivo, es necesaria la estimulación sexual.
El uso de Levitra no está indicado en mujeres.
4.2 Posología y forma de administración
Uso en adultos
La dosis recomendada es de 10 mg, tomados a demanda, aproximadamente de 25 a 60 minutos antes de la actividad sexual.
En base a la eficacia y tolerabilidad, la dosis se puede aumentar a 20 mg o disminuir a 5 mg.
La dosis máxima recomendada es de 20 mg.
La pauta máxima de dosificación recomendada es de una vez al día.
Levitra puede tomarse con o sin alimentos.
El inicio de su acción farmacológica puede retrasarse si se toma con una comida con un alto contenido en grasas (ver sección 5.2).
Uso en pacientes de edad avanzada
No se requiere ajuste de dosis en pacientes de edad avanzada; sin embargo, el aumento a la dosis máxima de 20 mg deberá considerarse con precaución, teniendo en cuenta la tolerabilidad individual (ver secciones 4.4 y 4.8)
Uso en niños y adolescentes
Levitra no está indicado para su uso en menores de 18 años de edad.
Uso en pacientes con insuficiencia hepática
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A-B), se debe considerar una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar posteriormente.
28 Uso en pacientes con insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal leve o moderada.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) debe considerarse una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar a 10 mg y 20 mg.
Uso en pacientes en tratamiento con otros medicamentos
Cuando se utilice en combinación con eritromicina o claritromicina, inhibidores del CYP 3A4, la dosis de vardenafilo no debe exceder los 5 mg (ver sección 4.5).
Administración por vía oral
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
La administración concomitante de vardenafilo con nitratos o con los que liberan óxido nítrico (como el nitrito de amilo) en cualquiera de sus formas está contraindicada (ver sección 4.5 y sección 5.1).
Levitra está contraindicado en pacientes que han perdido la visión en un ojo por haber sufrido un episodio de neuropatía óptica isquémica anterior no arterítica (NOAI-NA), independientemente de si este episodio estuvo relacionado o no con la toma de un inhibidor de la PDE5 (ver sección 4.4)
No deben utilizarse medicamentos para el tratamiento de la disfunción eréctil en hombres para los que no es recomendable la actividad sexual (por ejemplo, pacientes con enfermedades cardiovasculares graves, como angina de pecho inestable, o con insuficiencia cardiaca grave [New York Heart Association III ó IV]).
No se ha estudiado la seguridad de vardenafilo en los siguientes subgrupos de pacientes y por lo tanto, hasta que se disponga de información adicional, su uso está contraindicado en: insuficiencia hepática grave (Child-Pugh C), insuficiencia renal terminal que requiera diálisis, hipotensión (presión arterial < 90/ 50 mmHg), historia reciente de accidente isquémico cerebral o infarto de miocardio (en los últimos 6 meses), angina de pecho inestable y enfermedades hereditarias degenerativas de la retina conocidas, tales como retinitis pigmentosa.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores potentes del CYP3A4 ketoconazol e itraconazol (en su forma oral) en hombres de más de 75 años.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores de la proteasa del VIH como ritonavir e indinavir, ya que son inhibidores muy potentes del CYP3A4 (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Es recomendable realizar una historia clínica y exploración física para diagnosticar la disfunción eréctil y determinar las causas subyacentes potenciales, antes de considerar el tratamiento farmacológico.
Antes de iniciar cualquier tratamiento de la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, ya que existe cierto grado de riesgo cardiaco asociado con la actividad sexual (ver sección 4.3).
Vardenafilo tiene propiedades vasodilatadoras que dan lugar a disminuciones leves y transitorias de la presión arterial (ver sección 5.1).
29 salida del ventrículo izquierdo, como por ejemplo, estenosis aórtica o estenosis subaórtica hipertrófica idiopática, pueden ser sensibles al efecto de los vasodilatadores, incluyendo los inhibidores de la fosfodiesterasa tipo 5.
Los medicamentos para el tratamiento de la disfunción eréctil se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con antecedentes que puedan predisponer a priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
No se ha estudiado la seguridad y eficacia de la asociación de vardenafilo con otros tratamientos para la disfunción eréctil.
Por lo tanto, no se recomienda el uso de tales asociaciones.
El uso concomitante de vardenafilo con alfabloqueantes puede producir hipotensión sintomática en algunos pacientes, ya que ambos son vasodilatadores.
El tratamiento concomitante con vardenafilo sólo debe iniciarse si el paciente se encuentra estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con su tratamiento alfabloqueante, el tratamiento con vardenafilo deberá iniciarse con la dosis inicial más baja recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes alfabloqueantes, debe considerarse un intervalo de tiempo entre la tomas cuando se prescriba vardenafilo concomitantemente (ver apartado 4.5).
En los pacientes que ya toman una dosis optimizada de vardenafilo, el tratamiento con alfabloqueantes deberá iniciarse con la dosis más baja.
El incremento progresivo de la dosis del alfabloqueante puede dar lugar a una disminución adicional de la presión arterial en los pacientes que toman vardenafilo.
Debe evitarse la administración conjunta de vardenafilo con inhibidores potentes del CYP 3A4 como itraconazol y ketoconazol (forma oral), ya que al combinar estos medicamentos se alcanzan concentraciones plasmáticas muy altas de vardenafilo (ver sección 4.5).
Puede ser necesario ajustar la dosis de vardenafilo en caso de administración conjunta con inhibidores moderados del CYP 3A4, como por ejemplo, eritromicina o claritromicina (ver sección 4.5 y sección 4.2).
Tomar zumo de pomelo con vardenafilo puede dar lugar a concentraciones plasmáticas elevadas del fármaco, por lo que debe evitarse esta combinación (ver sección 4.5 y sección 4.3).
Se ha demostrado que dosis únicas de 10 mg y 80 mg de vardenafilo por vía oral prolongan el intervalo QTc en una media de 8 mseg y 10 mseg, respectivamente.
Por otro lado, la administración concomitante de dosis únicas de 10 mg de vardenafilo con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QTc, mostró un efecto aditivo sobre el intervalo QTc de 4 mseg, en comparación con la administración en monoterapia.
Se desconoce el impacto clínico de estos cambios en el intervalo QT (ver sección 5.1).
Se desconoce la relevancia clínica de este hallazgo y no puede generalizarse a todo tipo de pacientes en cualquier circunstancia, ya que dependerá de los factores de riesgo y susceptibilidad individual que pueden presentarse en determinado paciente en un momento dado.
Es importante evitar la administración de medicamentos que puedan prolongar el intervalo QTc, como vardenafilo, en pacientes con factores de riesgo importantes, como por ejemplo, hipopotasemia, prolongación congénita del intervalo QT, administración concomitante de medicamentos antiarritmicos clase IA (por ejemplo, quinidina, procainamida) o clase III (por ejemplo, amiodarona o sotalol).
Se han notificado alteraciones de la visión y casos de neuropatía óptica isquémica anterior no arterítica (NOAI-NA) relacionados con la toma de Levitra y otros inhibidores de la PDE5.
El paciente debe ser advertido de que en caso de notar alteraciones de la visión de forma repentina debe interrumpir el tratamiento con Levitra y consultar inmediatamente con su médico (ver sección 4.3).
La tolerabilidad de la dosis máxima de 20 mg puede ser menor en pacientes de edad avanzada (≥ 65 años de edad) (ver secciones 4.2 y 4.8).
No obstante, a concentraciones altas (supraterapéuticas), vardenafilo potencia el efecto antiagregante del dador de óxido nítrico, nitroprusiato sódico.
En humanos, el vardenafilo tomado solo o en asociación con el ácido acetilsalicílico no afecta el tiempo de hemorragia (ver sección 4.5).
No existen datos de seguridad sobre la administración de vardenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, vardenafilo sólo debe administrarse a estos pacientes tras una evaluación cuidadosa del beneficio/ riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre vardenafilo
Vardenafilo se metaboliza principalmente por enzimas hepáticas vía citocromo P450 (CYP) isoforma 3A4, con cierta contribución de las isoformas CYP3A5 y CYP2C.
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de vardenafilo.
La administración concomitante de indinavir (800 mg tres veces al día), un inhibidor de la proteasa del VIH e inhibidor potente del CYP3A4, con vardenafilo (10 mg) produjo un incremento de 16 veces en el AUC de vardenafilo y de 7 veces en la Cmax de vardenafilo.
A las 24 horas, los niveles plasmáticos de vardenafilo disminuyeron aproximadamente al 4% del nivel plasmático máximo de vardenafilo (Cmax).
La administración concomitante de vardenafilo (5 mg) con ritonavir (600 mg dos veces al día) produjo un incremento de 13 veces en la Cmax y de 49 veces en el AUC0-24 de vardenafilo.
La interacción es una consecuencia del bloqueo del metabolismo hepático de Levitra por ritonavir, un inhibidor muy potente del CYP3A4, que también inhibe el CYP2C9.
Ritonavir prolongó significativamente la semivida de Levitra hasta 25,7 horas (ver sección 4.3).
La administración concomitante de ketoconazol (200 mg), un potente inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 10 veces en el AUC de vardenafilo y un incremento de 4 veces en la Cmax de vardenafilo (ver sección 4.4).
Aunque no se han realizado estudios de interacción específicos, cabe esperar que el uso concomitante de otros inhibidores potentes del CYP3A4 (tales como itraconazol) produzca niveles plasmáticos de vardenafilo comparables a los producidos por ketoconazol.
Debe evitarse el uso concomitante de vardenafilo con inhibidores potentes del CYP3A4, tales como itraconazol y ketoconazol por vía oral (ver sección 4.3 y 4.4).
En hombres mayores de 75 años, está contraindicado el uso de vardenafilo con itraconazol y ketoconazol (ver sección 4.3).
La administración concomitante de eritromicina (500 mg tres veces al día), un inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 4 veces en el AUC de vardenafilo y un incremento de 3 veces en la Cmax.
Aunque no se ha realizado un estudio de interacción específico, cabe esperar que la administración concomitante de claritromicina produzca efectos similares en el AUC y Cmax de vardenafilo.
Cuando se utiliza en combinación con un inhibidor moderado del CYP3A4, como por ejemplo, eritromicina o claritromicina, puede ser necesario un ajuste de la dosis de vardenafilo (ver sección 4.2 y sección 4.4).
La cimetidina (400 mg dos veces al día), un inhibidor inespecífico del citocromo P450, no tuvo efecto en el AUC y la Cmax al administrarse conjuntamente con vardenafilo (20 mg) a voluntarios sanos.
El zumo de pomelo es un inhibidor débil del metabolismo del CYP3A4 localizado en la pared intestinal; por lo tanto, puede producir pequeños incrementos en los niveles plasmáticos de vardenafilo (ver sección 4.4).
31 La farmacocinética de vardenafilo (20 mg) no se vio afectada por la administración conjunta con el antagonista H2, ranitidina (150-mg-dos veces al día), digoxina, warfarina, glibenclamida, alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl) o dosis únicas de antiácidos (hidróxido de magnesio/ hidróxido de aluminio).
Aunque no se han realizado estudios de interacción específica con todos los medicamentos posibles, el análisis de los datos farmacocinéticos no mostró ningún efecto sobre la farmacocinética del vardenafilo cuando se administró conjuntamente con los siguientes medicamentos: ácido acetilsalicílico, inhibidores de la ECA, betabloqueadores, inhibidores débiles del CYP3A4, diuréticos y medicamentos para el tratamiento de la diabetes (sulfonilureas y metformina).
Efectos del vardenafilo sobre otros medicamentos
No existen datos sobre la interacción de vardenafilo con inhibidores inespecíficos de la fosfodiesterasa como la teofilina o el dipiridamol.
En un estudio en 18 varones sanos, al administrar vardenafilo (10 mg) a diferentes intervalos de tiempo (entre 1 h y 24 h) antes de una dosis sublingual de nitroglicerina (0.4 mg), no se observó ninguna potenciación del efecto hipotensor de la nitroglicerina.
A la dosis de 20 mg, vardenafilo potenció el efecto hipotensor de la nitroglicerina sublingual (0,4 mg) tomada al cabo de 1 y 4 horas de la administración de vardenafilo en sujetos sanos de mediana edad.
No se observó efecto sobre la presión arterial cuando la toma de nitroglicerina se realizó 24 horas después de una dosis única de 20 mg de vardenafilo.
Sin embargo, no se dispone de información sobre la posible potenciación de los efectos hipotensores de los nitratos por parte de vardenafilo en pacientes, por lo que el tratamiento conjunto está contraindicado (ver sección 4.3).
Nicorandil es un híbrido entre un activador de los canales de potasio y un nitrato.
Debido a su componente nitrato, tiene el potencial de presentar una interacción grave con vardenafilo.
Como la monoterapia con alfabloqueantes puede causar un marcado descenso de la presión arterial, especialmente hipotensión postural y síncope, se han realizado estudios de interacción con vardenafilo.
En dos estudios de interacción realizados en voluntarios sanos normotensos, tras una titulación forzada de los alfabloqueantes tamsulosina o terazosina a dosis elevadas, se observó hipotensión (sintomática, en algunos casos) en un número significativo de individuos tras la coadministración de vardenafilo.
En los individuos tratados con terazosina, la hipotensión se observó con mayor frecuencia cuando vardenafilo y terazosina se habían administrado conjuntamente que cuando estos se habían administrado separados por un intervalo de 6 horas.
En base a los resultados de los estudios de interacción con vardenafilo en pacientes con hiperplasia prostática benigna (HPB) con un tratamiento estable con tamsulosina o terazosina:
Cuando se administró vardenafilo a dosis de 5, 10 ó 20 mg durante un tratamiento estable con tamsulosina, no se produjo reducción sintomática de la presión arterial, si bien 3 de 21 individuos tratados con tamsulosina presentaron una presión arterial sistólica transitoria en bipedestación inferior a 85 mmHg.
Cuando vardenafilo (5 mg) se administró simultáneamente con una dosis de 5 mg ó 10 mg de terazosina, uno de 21 pacientes experimentó hipotensión postural sintomática.
No se observó hipotensión cuando entre la administración de vardenafilo 5mg y de terazosina había transcurrido un intervalo de 6 horas.
Por ello, el tratamiento concomitante sólo debe iniciarse si el paciente está estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con el tratamiento alfabloqueante, debe iniciarse la administración de vardenafilo con la dosis inicial inferior recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
32 alfabloqueantes, debe considerarse una separación temporal entre los dos tratamientos cuando se prescriba vardenafilo concomitantemente (ver sección 4.4).
No se han observado interacciones significativas al administrar warfarina (25 mg), que se metaboliza a través del CYP2C9, o con digoxina (0,375 mg) conjuntamente con vardenafilo (20 mg).
La biodisponibilidad relativa de la glibenclamida (3,5 mg) no se vio afectada por la administración conjunta con vardenafilo (20 mg).
En un estudio específico en que vardenafilo (20 mg) fue administrado conjuntamente con nifedipino de liberación prolongada (30 mg ó 60 mg) en pacientes hipertensos, se observó una reducción adicional de la presión arterial sistólica en posición supina de 6 mmHg y de la presión arterial diastólica en posición supina de 5 mmHg, acompañadas de un aumento de la frecuencia cardiaca de 4 lpm.
Al administrar conjuntamente vardenafilo (20 mg) y alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl), no se potenciaron los efectos del alcohol en la presión arterial y la frecuencia cardíaca, ni tampoco se alteró la farmacocinética de vardenafilo.
Vardenafilo (10 mg) no potenció el alargamiento del tiempo de hemorragia causado por el ácido acetilsalicílico (2 x 81 mg).
4.6 Embarazo y lactancia
El uso de Levitra no está indicado en mujeres.
No hay estudios de vardenafilo en mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En los ensayos clínicos con vardenafilo se informó de mareos y trastornos visuales, por lo tanto, los pacientes deben saber cómo reaccionan a Levitra, antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
Más de 9.500 pacientes han recibido Levitra en ensayos clínicos.
En general, las reacciones adversas fueron transitorias y de naturaleza leve a moderada.
Las reacciones adversas más frecuentemente notificadas y manifiestas en ≥ 10% de los pacientes fueron cefalea y enrojecimiento.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Se notificaron las siguientes reacciones adversas:
Clasificación
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
No conocida
(≥ 1/ 10)
(> 1/ 100, < 1/ 10)
(> 1/ 1.000, < 1/ 100)*
(> 1/ 10.000, < 1/ 1.000)*
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos psiquiátricos
Ansiedad
Cefalea
Somnolencia
Síncope Convulsiones Amnesia global transitoria
33 Clasificación
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
No conocida
(≥ 1/ 10)
(> 1/ 100, < 1/ 10)
(> 1/ 1.000, < 1/ 100)*
(> 1/ 10.000, < 1/ 1.000)*
(no puede estimarse a partir de los datos disponibles)
Aumento del lagrimeo Trastornos visuales (incluyendo claridad visual) Cromatopsia Conjuntivitis Visión borrosa
Aumento de la presión intraocular
Neuropatía óptica isquémica anterior no arterítica Alteraciones de la visión
Trastornos del oído y del laberinto
Sordera súbita**
Trastornos cardíacos (incluyendo las exploraciones complementarias)
Taquicardia Palpitaciones
Angina de pecho Isquemia miocárdica
Infarto de miocardio
Trastornos vasculares (incluyendo las exploraciones complementarias)
Enrojecimiento facial
Hipertensión Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Congestión nasal
Disnea Epistaxis
Edema laríngeo
Trastornos gastrointestinales (incluyendo las exploraciones complementarias) Trastornos de la piel y del tejido subcutáneo
Dispepsia Náusea
Alteración de los valores de las pruebas de función hepática Aumento de GGTP Reacción de fotosensibilidad Edema facial Erupciones cutáneas
Trastornos músculoesqueléti- cos y del tejido conjuntivo (incluyendo las exploraciones complementarias)
Aumento de creatinfosfoquinasa en sangre Mialgia Dolor de espalda
Rigidez muscular
Trastornos del aparato reproductor y de la mama
Priapismo Aumento de las erecciones (erecciones prolongadas o dolorosas
*De las reacciones adversas referidas en < 1% de los pacientes, sólo se citan aquellas que requieren una atención especial, debido a su posible asociación a patologías graves o que sean de relevancia clínica. ** Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el vardenafilo.
34 A la dosis de 20 mg, los pacientes de edad avanzada (≥ 65 años de edad) presentaron mayor frecuencia de cefalea (16,2% versus 11,8%) y mareo (3,7% versus 0,7%) que los pacientes más jóvenes (< 65 años de edad).
Trastornos vasculares: se han notificado acontecimientos cardiovasculares graves en estudios post-comercialización con otro fármaco de la misma clase, estos incluyen: hemorragia cerebrovascular, muerte súbita de origen cardíaco, accidente isquémico transitorio, angina inestable y arritmia ventricular.
4.9 Sobredosis
En estudios realizados en voluntarios con dosis únicas, se toleraron dosis de hasta 80 mg inclusive sin presentar reacciones adversas graves.
Al administrar vardenafilo a dosis superiores y con mayor frecuencia que la pauta de dosis recomendada (40 mg/ dos veces al día), se han registrado casos de dolor de espalda intenso.
Esto no se ha asociado a toxicidad muscular o neurológica.
En casos de sobredosis, se deben tomar las medidas normales de apoyo.
Dado que vardenafilo se une intensamente a las proteínas plasmáticas y no se elimina de forma significativa por la orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
G04B E09
Vardenafilo es una terapia de administración oral para mejorar la función eréctil en hombres con disfunción eréctil.
En condiciones normales, es decir, con estimulación sexual, restaura la función eréctil deteriorada mediante el aumento del flujo sanguíneo al pene.
La erección del pene es un proceso hemodinámico.
Durante la estimulación sexual, se libera óxido nítrico, que activa la enzima guanilato-ciclasa, lo que da lugar a un aumento del nivel de guanosina monofosfato cíclica (GMPc) en el cuerpo cavernoso.
Esto a su vez, produce la relajación del músculo liso, permitiendo una mayor afluencia de sangre al pene.
El nivel de GMPc se regula mediante la tasa de síntesis vía guanilatociclasa y la tasa de degradación por parte de las fosfodiesterasas hidrolizantes (PDEs).
Vardenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del GMPc, principal PDE en el cuerpo cavernoso humano.
Vardenafilo aumenta potentemente el efecto del óxido nítrico endógeno en el cuerpo cavernoso, por inhibición de la PDE5.
Cuando se libera óxido nítrico en respuesta a la estimulación sexual, la inhibición de la PDE5 por vardenafilo ocasiona un aumento de los niveles de GMPc en el cuerpo cavernoso.
Por lo tanto, es necesario que haya estimulación sexual para que vardenafilo produzca sus efectos terapéuticos beneficiosos.
Los estudios in vitro han demostrado que vardenafilo es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas (más de 15 veces en relación con la PDE6, más de 130 veces en relación con la PDE1, más de 300 veces en relación con la PDE11, y más de 1000 veces en relación con las fosfodiesterasas PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 y PDE10).
En un estudio utilizando pletismografía peneana (RigiScan), vardenafilo 20 mg produjo en algunos hombres erecciones consideradas como suficientes para la penetración (60% de rigidez en RigiScan) tan sólo 15 minutos tras la administración.
La respuesta global de estos individuos a vardenafilo fue estadísticamente significativa, en comparación con placebo, a los 25 minutos de la dosificación.
35 Vardenafilo produce una disminución leve y transitoria de la presión arterial que, en la mayoría de casos, no se traducen en efectos clínicos.
En comparación con placebo, la disminución máxima media de la presión arterial sistólica en posición supina, tras dosis de 20 mg y 40 mg de vardenafilo fueron de – 6,9 mmHg (20 mg) y – 4,3 mmHg (40 mg).
Estos efectos concuerdan con los efectos vasodilatadores de los inhibidores de la PDE5 y se deben probablemente al aumento de los niveles de GMPc en las células del músculo liso vascular.
Dosis orales únicas y múltiples de vardenafilo de hasta 40 mg en voluntarios sanos no produjeron cambios clínicamente relevantes en el ECG.
En un ensayo de dosis única, a doble ciego, cruzado y randomizado en 59 hombres sanos, se compararon los efectos de vardenafilo (10 mg y 80 mg), sildenafilo (50 mg y 400 mg) y placebo en el intervalo QT.
Como control interno activo se incluyó moxifloxacino (400 mg).
Se midieron los efectos sobre el intervalo QT una hora después de la dosificación (Tmax promedio para vardenafilo).
Las determinaciones se llevaron a cabo a partir del cambio en la fórmula de corrección de Fridericia (QTcF=QT/ RR1/ 3) una hora después de la dosificación, en relación al valor basal.
Los resultados de vardenafilo mostraron un aumento del QTc (Fridericia) de 8 mseg (IC 90%:
6-9) y 10 mseg (IC 90%:
8-11) con las dosis de 10 mg y 80 mg, en comparación con placebo, así como un aumento en el QTci de 4 mseg (IC 90%:
3-6) y 6 mseg (IC90%:
4-7) a las dosis de 10 mg y 80 mg, una hora después de la administración, en comparación con placebo.
En Tmax, el cambio medio en QTcF para vardenafilo 80 mg fue el único valor que estuvo fuera de los límites establecidos por el estudio (valor medio 10 mseg, IC90% (8-11)).
Al utilizar la fórmula de corrección individual, ninguno de los valores estuvo fuera de los límites.
En un ensayo post-comercialización con 44 voluntarios sanos, se administraron dosis únicas de 10 mg de vardenafilo ó 50 mg de sildenafilo de forma concomitante con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QT.
Tanto vardenafilo como sildenafilo mostraron un aumento de efecto QTc (Fridericia) de 4 mseg (vardenafilo) y 5 mseg (sildenafilo) en comparación con el fármaco en monoterapia.
Se desconoce el impacto clínico real de estos cambios en el intervalo QT.
Información adicional sobre ensayos clínicos
En ensayos clínicos, vardenafilo se administró a más de 3.750 hombres con disfunción eréctil (DE) y edades comprendidas entre 18 y 89 años, muchos de los cuales presentaban múltiples patologías concomitantes.
Más de 1.630 pacientes han sido tratados con Levitra durante seis meses o más.
De ellos, más de 730 han sido tratados durante un año o más.
Los siguientes grupos de pacientes estuvieron representados: ancianos (22%), pacientes hipertensos (35%), diabetes mellitus (29%), cardiopatía isquémica y otras patologías cardiovasculares (7%), insuficiencia pulmonar crónica (5%), hiperlipidemia (22%), depresión (5%), prostatectomía radical (9%).
Los siguientes grupos no estuvieron bien representados en los ensayos clínicos: pacientes ancianos de más de 75 años (2,4%) y pacientes con ciertas patologías cardiovasculares (ver sección 4.3).
No se han realizado ensayos clínicos en pacientes con enfermedades del SNC (excepto en pacientes con lesión medular), pacientes con insuficiencia renal o hepática graves, pacientes con cirugía de pelvis (excepto prostatectomía con preservación bilateral de la inervación), pacientes con traumatismo pélvico, pacientes que han sido sometidos a radioterapia, pacientes con deseo sexual hipoactivo o pacientes con deformidad anatómica del pene.
En ensayos principales, comparativos con placebo, el tratamiento con vardenafilo produjo una mejoría de la función eréctil.
En el pequeño número de pacientes que intentaron mantener relaciones sexuales hasta las cuatro o cinco horas después de la administración, la tasa de éxito en la penetración y en el mantenimiento de la erección fue siempre mayor que con placebo.
En estudios de dosis fija realizados en una amplia población de hombres con disfunción eréctil, un 68% (5 mg), un 76% (10 mg) y un 80% (20 mg) de los pacientes experimentaron penetraciones satisfactorias (SEP 2) en comparación con un 49% de los pacientes con placebo, durante un período de estudio de tres meses.
36 se obtuvo en un 53% (5 mg), un 63% (10 mg) y un 65% (20 mg), en comparación con un 29% en los tratados con placebo.
En los datos agrupados a partir de los ensayos de eficacia más importantes, la proporción de pacientes que experimentaron una penetración satisfactoria con vardenafilo fue la siguiente: disfunción eréctil psicógena (77-87%), disfunción eréctil mixta (69-83%), disfunción eréctil orgánica (64-75%), ancianos (52-75%), cardiopatía isquémica (70-73%), hiperlipidemia (62-73%), insuficiencia pulmonar crónica (74-78%), depresión (59-69%), y pacientes tratados conjuntamente con antihipertensivos (62- 73%).
En un ensayo clínico comparativo con placebo, realizado en pacientes con diabetes mellitus, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 61% y un 49% con 10 mg y de un 64% y un 54% con 20 mg de vardenafilo, en comparación con un 36% y un 23% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico en pacientes post-prostatectomía, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente, en comparación con placebo, la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 47% y 37% con 10 mg y de 48% y 34% con 20 mg de vardenafilo, en comparación con 22% y 10% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico con vardenafilo a dosis flexibles comparado con placebo en pacientes con lesión medular, vardenafilo mejoró significativamente la puntuación del dominio función eréctil, la capacidad para obtener y mantener una erección el tiempo suficiente para un acto sexual satisfactorio y la rigidez del pene.
El número de pacientes que recobraron una puntuación normal para el dominio IIEF (> 26) fue del 53%, en comparación con el 9% en el grupo placebo.
Los índices de respuesta observados para la capacidad de obtener y mantener una erección fueron del 76% y 59% con vardenafilo, en comparación con el 41% y 22% observados con placebo, en los pacientes que completaron los tres meses de tratamiento, los cuales fueron clínica y estadísticamente significativos (p < 0,001).
La seguridad y eficacia de vardenafilo se mantuvo en los estudios a largo plazo.
5.2 Propiedades farmacológicas
Absorción
Vardenafilo se absorbe rápidamente, obteniéndose en algunos hombres concentraciones plasmáticas máximas incluso a los 15 minutos después de la administración oral.
Sin embargo, en el 90% de los casos, la concentración plasmática máxima se consigue entre los 30 y los 120 minutos (mediana 60 minutos) después de la administración oral en ayunas.
La biodisponibilidad oral absoluta media es del 15%.
Tras la administración oral de vardenafilo, el AUC y la Cmax aumentaron de forma casi proporcional a la dosis dentro del rango de dosis recomendado (5 – 20 mg).
Al administrar vardenafilo con una comida con un alto contenido en grasas (57% de grasa), la velocidad de absorción se reduce, con un aumento de la mediana del tmax del orden de 1 hora y una reducción media de Cmax del 20%.
El AUC de vardenafilo no se ve afectado.
Tras una comida con un 30% de grasa, la velocidad y el grado de absorción de vardenafilo (tmax, Cmax y AUC) se mantienen inalterados en comparación con la administración en ayunas.
37 Distribución
El volumen medio de distribución en estado de equilibrio para vardenafilo es de 208 l, indicando una distribución tisular del fármaco.
Vardenafilo y su metabolito principal circulante (M1) se unen fuertemente a las proteínas plasmáticas (aproximadamente en un 95% para vardenafilo o M1).
La unión a proteínas por parte de vardenafilo y de M1 es independiente de las concentraciones totales de ambos.
En base a las determinaciones de vardenafilo en el semen de individuos sanos 90 minutos después de la administración, no más del 0.00012% de la dosis administrada puede aparecer en el semen de los pacientes.
Metabolismo
Vardenafilo se metaboliza predominantemente por metabolismo hepático a través del citocromo P450 isoforma (CYP) 3A4, con una cierta contribución de las isoformas CYP3A5 y CYP2C.
En humanos, el metabolito circulante principal (M1) resulta de la desetilación de vardenafilo y está sometido a un posterior metabolismo con una semivida de eliminación plasmática de aproximadamente 4 horas.
Partes del M1 se encuentran en forma de glucurónido en la circulación sistémica.
El metabolito M1 muestra un perfil de selectividad de fosfodiesterasa similar al vardenafilo y una potencia in vitro para la fosfodiesterasa tipo 5 de aproximadamente un 28%, en comparación con vardenafilo, resultando en una contribución en la eficacia del 7%, aproximadamente.
Eliminación
El aclaramiento total de vardenafilo es de 56 l/ h, con una semivida terminal resultante de 4 - 5 horas, aproximadamente.
Tras la administración oral, vardenafilo se excreta en forma de metabolito predominantemente en heces (aproximadamente el 91 – 95% de la dosis administrada) y en menor medida en orina (aproximadamente el 2 – 6% de la dosis administrada.
Farmacocinética en grupos especiales de pacientes
Pacientes de edad avanzada El aclaramiento hepático de vardenafilo en voluntarios de edad avanzada sanos (mayores de 65 años) se vio reducido, en comparación con voluntarios sanos más jóvenes (18 - 45 años).
Por término medio, los pacientes ancianos presentaron un aumento del AUC y Cmax del 52% y 34%, respectivamente, en comparación con los voluntarios jóvenes (ver sección 4.2).
Insuficiencia renal En voluntarios con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 80 ml/ min), la farmacocinética de vardenafilo fue similar a la registrada en un grupo control con una función renal normal.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) el valor medio del AUC aumentó un 21% y el valor medio de la Cmax disminuyó en un 23%, en comparación con voluntarios sin insuficiencia renal.
No se observó una correlación estadísticamente significativa entre el aclaramiento de creatinina y la exposición a vardenafilo (AUC y Cmax).
No se ha estudiado la farmacocinética de vardenafilo en pacientes sometidos a diálisis (ver sección 4.3).
Insuficiencia hepática En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y B), el aclaramiento de vardenafilo se redujo de forma proporcional al grado de insuficiencia hepática.
En pacientes con insuficiencia hepática leve (Child-Pugh A), los valores medios de AUC y Cmax aumentaron un 17% y 22%, respectivamente, en comparación con los individuos de control sanos.
No se ha estudiado la
38 farmacocinética de vardenafilo en pacientes con insuficiencia hepática grave (Child-Pugh C) (ver sección 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: crospovidona, estearato de magnesio, celulosa microcristalina, sílice coloidal anhidra.
Cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PP/ aluminio en envases de 2, 4, 8 y 12 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
39 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 248/ 009-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primeraautorización:
6 de Marzo de 2003
Fecha de la última renovación de la autorización:
6 de Marzo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer HealthCare AG D-51368 Leverkusen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Levitra 5 mg comprimidos recubiertos con película vardenafilo
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido contiene 5 mg de vardenafilo (como hidrocloruro trihidrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
45 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
2 comprimidos 4 comprimidos 8 comprimidos 12 comprimidos
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Levitra 5 mg
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Levitra 5 mg comprimidos recubiertos con película vardenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Levitra 10 mg comprimidos recubiertos con película vardenafilo
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido contiene 10 mg de vardenafilo (como hidrocloruro trihidrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
48 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
2 comprimidos 4 comprimidos 8 comprimidos 12 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Levitra 10 mg
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Levitra 10 mg comprimidos recubiertos con película vardenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Levitra 20 mg comprimidos recubiertos con película vardenafilo
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido contiene 20 mg de vardenafilo (como hidrocloruro trihidrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
51 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
2 comprimidos 4 comprimidos 8 comprimidos 12 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Levitra 20 mg
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Levitra 20 mg comprimidos recubiertos con película vardenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
OTROS
53 B.
PROSPECTO
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Levitra 5 mg, comprimidos recubiertos con película (vardenafilo)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Levitra y para qué se utiliza 2.
Antes de tomar Levitra 3.
Cómo tomar Levitra 4.
Posibles efectos adversos 5.
Conservación de Levitra 6.
Información adicional
1.
QUÉ ES LEVITRA Y PARA QUÉ SE UTILIZA
Levitra pertenece a un grupo de medicamentos utilizados para tratar la dificultad para conseguir o mantener una erección (disfunción eréctil).
Sobre los problemas de erección Al menos uno de cada diez hombres tiene, en algún momento, problemas para conseguir o mantener una erección.
Esto puede deberse a causas físicas o psicológicas, o a una mezcla de ambas.
Independientemente de la causa, las alteraciones musculares y de los vasos sanguíneos provocan que no haya suficiente sangre en el pene para obtener y mantener la erección.
Cómo actúa Levitra Levitra solo actuará cuando se encuentre sexualmente estimulado.
Este medicamento reduce la acción de una sustancia natural en el organismo que evita la erección.
Levitra permite obtener una erección con una duración suficiente para mantener una relación sexual satisfactoria.
2.
ANTES DE TOMAR LEVITRA
- si es alérgico (hipersensible) a vardenafilo o a cualquiera de los demás componentes de Levitra.
Vea los componentes en la sección 6.
Al tomar estos medicamentos conjuntamente con Levitra puede verse afectada gravemente su tensión arterial
- si tiene más de 75 años y está tomando ketoconazol o itraconazol, medicamentos antifúngicos
- si tiene antecedentes familiares de enfermedades oculares degenerativas (como la retinitis
Tenga especial cuidado con Levitra
si padece problemas de corazón, ya que tener una relación sexual puede suponer un riesgo para usted si padece latidos irregulares (arritmia cardiaca) o alguna enfermedad del corazón hereditaria que altere su electrocardiograma si sufre algún problema físico que afecta a la forma de su pene.
Por ejemplo, angulación, enfermedad de Peyronie o fibrosis cavernosa si sufre una enfermedad que pueda causar erecciones que no desaparezcan (priapismo).
Por ejemplo, anemia falciforme, mieloma múltiple y leucemia si padece úlcera de estómago (también denominada úlcera gástrica o péptica) si padece alteraciones hemorrágicas (tales como hemofilia) si está utilizando cualquier otro tratamiento para los problemas de erección si alguna vez ha sufrido una disminución o pérdida parcial de la visión de forma repentina, temporal o permanente en un ojo, no tome Levitra y consulte a su médico inmediatamente.
Levitra sólo está indicado en hombres a partir de los 18 años No se debe usar en mujeres ni en personas menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Nitratos, medicamentos para la angina de pecho o que liberan óxido nítrico, como el nitrato de amilo.
La toma conjunta de estos medicamentos y Levitra puede afectar gravemente a su presión arterial.
Medicamentos para el tratamiento de las arritmias cardiacas, como por ejemplo, quinidina, procainamida, amiodarona o sotalol.
No tome Levitra sin antes consultar a su médico.
Eritromicina o claritromicina, antibióticos macrólidos.
Alfabloqueantes, un grupo de medicamentos utilizados para tratar la hipertensión arterial y el aumento de tamaño de la próstata (como en la hiperplasia benigna de próstata).
No beba zumo de pomelo cuando tome Levitra, ya que puede interferir con el efecto normal del medicamento.
Tomar bebidas alcohólicas puede empeorar los problemas de erección.
Embarazo y lactancia Levitra no debe utilizarse en mujeres.
Conducción y uso de máquinas
No conduzca ni maneje herramientas o máquinas si se siente mareado o si tiene problemas de visión después de tomar Levitra.
56 3.
CÓMO TOMAR LEVITRA
Siga exactamente las instrucciones de administración de Levitra indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es 10 mg.
Tome un comprimido de Levitra de 25 a 60 minutos, aproximadamente, antes de la actividad sexual.
Con estimulación sexual, usted podrá obtener una erección desde los 25 minutos y hasta las cuatro o cinco horas después de la toma de Levitra.
Trague el comprimido con un vaso de agua No utilice Levitra más de una vez al día.
Si estima que la acción de Levitra es demasiado fuerte o débil, informe a su médico.
Éste puede sugerir una dosis diferente en función del efecto que tenga en usted.
Tomar demasiados comprimidos de Levitra puede provocar la aparición de más efectos adversos y producir un dolor de espalda intenso.
Si ha tomado más Levitra del que debiera, consulte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Levitra puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de estos efectos adversos son leves o moderados.
La posibilidad de presentar un efecto adverso se describe mediante las siguientes categorías:
Efectos adversos muy frecuentes (afectan a más de 1 persona de cada 10) Dolor de cabeza Enrojecimiento facial.
Efectos adversos frecuentes (afectan entre 1 y 10 personas de cada 100) Indigestión Sensación de malestar (náusea) Mareos Goteo o congestión nasal.
Efectos adversos poco frecuentes (afectan entre 1 y 10 personas de cada 1000) Sensibilidad cutánea frente a la luz solar Presión arterial alta o baja Dolor de espalda o dolor muscular Efectos sobre la visión Derrame ocular, ojos llorosos Erupciones cutáneas Somnolencia Alteración de las pruebas de la función hepática Elevación del enzima muscular creatinfosfoquinasa en sangre Dificultad para respirar Pulso acelerado o palpitaciones Hemorragia nasal Edema (hinchazón) facial
Efectos adversos raros (afectan entre 1 y 10 personas de cada 10.000) Desmayo Rigidez muscular Glaucoma (aumento de la presión intraocular) Erección prolongada o dolorosa Reacción alérgica Efectos sobre el corazón (como por ejemplo, angina)
57 Ansiedad Edema (hinchazón) dentro de la garganta Pérdida transitoria de la memoria (por ejemplo, amnesia global transitoria) Convulsiones
Algunos pacientes han experimentado disminución de la visión o de pérdida parcial de la visión de forma repentina, temporal o permanente, en uno o en ambos ojos.
También se han comunicado casos de disminución o pérdida repentina de la audición.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE LEVITRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Levitra después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Levitra
Cada comprimido contiene 5 mg de vardenafilo (como
- En el núcleo del comprimido: crospovidona, estearato de magnesio, celulosa
- En la cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de
Aspecto del producto y contenido del envase Levitra 5 mg, comprimidos recubiertos con película de color naranja, llevan la cruz Bayer en una cara y el contenido (5) en la otra.
Algunas presentaciones pueden no estar comercializadas.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Bayer AG, D-51368 Leverkusen, Alemania.
Responsable de la fabricación:
BayerHealthCare AG, D-51368 Leverkusen, Alemania.
58 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Bayer S. A/ N. V Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A/ N. V Tél: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S, Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS, Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Healthcare Tel: +43-(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Tήλ +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB, Tel: +46-(0) 8 580 223 00
59 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
60 PROSPECTO INFORMACIÓN PARA EL USUARIO
Levitra 10 mg, comprimidos recubiertos con película (vardenafilo)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Levitra y para qué se utiliza 2.
Antes de tomar Levitra 3.
Cómo tomar Levitra 4.
Posibles efectos adversos 5.
Conservación de Levitra 6.
Información adicional
1.
QUÉ ES LEVITRA Y PARA QUÉ SE UTILIZA
Levitra pertenece a un grupo de medicamentos utilizados para tratar la dificultad para conseguir o mantener una erección (disfunción eréctil).
Sobre los problemas de erección Al menos uno de cada diez hombres tiene, en algún momento, problemas para conseguir o mantener una erección.
Esto puede deberse a causas físicas o psicológicas, o a una mezcla de ambas.
Independientemente de la causa, las alteraciones musculares y de los vasos sanguíneos provocan que no haya suficiente sangre en el pene para obtener y mantener la erección.
Cómo actúa Levitra Levitra solo actuará cuando se encuentre sexualmente estimulado.
Este medicamento reduce la acción de una sustancia natural en el organismo que evita la erección.
Levitra permite obtener una erección con una duración suficiente para mantener una relación sexual satisfactoria.
2.
Antes de tomar Levitra
- si es alérgico (hipersensible) a vardenafilo o a cualquiera de los demás componentes de Levitra.
Vea los componentes en la sección 6.
Al tomar estos medicamentos conjuntamente con Levitra puede verse afectada gravemente su tensión arterial
- si tiene más de 75 años y está tomando ketoconazol o itraconazol, medicamentos antifúngicos
- si tiene antecedentes familiares de enfermedades oculares degenerativas (como la retinitis
Tenga especial cuidado con Levitra
si padece problemas de corazón, ya que tener una relación sexual puede suponer un riesgo para usted si padece latidos irregulares (arritmia cardiaca) o alguna enfermedad del corazón hereditaria que altere su electrocardiograma si sufre algún problema físico que afecta a la forma de su pene.
Por ejemplo, angulación, enfermedad de Peyronie o fibrosis cavernosa si sufre una enfermedad que pueda causar erecciones que no desaparezcan (priapismo).
Por ejemplo, anemia falciforme, mieloma múltiple y leucemia si padece úlcera de estómago (también denominada úlcera gástrica o péptica) si padece alteraciones hemorrágicas (tales como hemofilia) si está utilizando cualquier otro tratamiento para los problemas de erección si alguna vez ha sufrido una disminución o pérdida parcial de la visión de forma repentina, temporal o permanente en un ojo, no tome Levitra y consulte a su médico inmediatamente.
Levitra sólo está indicado en hombres a partir de los 18 años No se debe usar en mujeres ni en personas menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Nitratos, medicamentos para la angina de pecho o que liberan óxido nítrico, como el nitrato de amilo.
La toma conjunta de estos medicamentos y Levitra puede afectar gravemente a su presión arterial.
Medicamentos para el tratamiento de las arritmias cardiacas, como por ejemplo, quinidina, procainamida, amiodarona o sotalol.
No tome Levitra sin antes consultar a su médico.
Eritromicina o claritromicina, antibióticos macrólidos.
Alfabloqueantes, un grupo de medicamentos utilizados para tratar la hipertensión arterial y el aumento de tamaño de la próstata (como en la hiperplasia benigna de próstata).
No beba zumo de pomelo cuando tome Levitra, ya que puede interferir con el efecto normal del medicamento.
Tomar bebidas alcohólicas puede empeorar los problemas de erección.
Embarazo y lactancia Levitra no debe utilizarse en mujeres.
Conducción y uso de máquinas
No conduzca ni maneje herramientas o máquinas si se siente mareado o si tiene problemas de visión después de tomar Levitra.
62 3.
CÓMO TOMAR LEVITRA
Siga exactamente las instrucciones de administración de Levitra indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es 10 mg.
Tome un comprimido de Levitra de 25 a 60 minutos, aproximadamente, antes de la actividad sexual.
Con estimulación sexual, usted podrá obtener una erección desde los 25 minutos y hasta las cuatro o cinco horas después de la toma de Levitra.
Trague el comprimido con un vaso de agua No utilice Levitra más de una vez al día.
Si estima que la acción de Levitra es demasiado fuerte o débil, informe a su médico.
Éste puede sugerir una dosis diferente en función del efecto que tenga en usted.
Tomar demasiados comprimidos de Levitra puede provocar la aparición de más efectos adversos y producir un dolor de espalda intenso.
Si ha tomado más Levitra del que debiera, consulte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Levitra puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de estos efectos adversos son leves o moderados.
La posibilidad de presentar un efecto adverso se describe mediante las siguientes categorías:
Efectos adversos muy frecuentes (afectan a más de 1 persona de cada 10) Dolor de cabeza Enrojecimiento facial.
Efectos adversos frecuentes (afectan entre 1 y 10 personas de cada 100) Indigestión Sensación de malestar (náusea) Mareos Goteo o congestión nasal.
Efectos adversos poco frecuentes (afectan entre 1 y 10 personas de cada 1000) Sensibilidad cutánea frente a la luz solar Presión arterial alta o baja Dolor de espalda o dolor muscular Efectos sobre la visión Derrame ocular, ojos llorosos Erupciones cutáneas Somnolencia Alteración de las pruebas de la función hepática Elevación del enzima muscular creatinfosfoquinasa en sangre Dificultad para respirar Pulso acelerado o palpitaciones Hemorragia nasal Edema (hinchazón) facial
Efectos adversos raros (afectan entre 1 y 10 personas de cada 10.000) Desmayo Rigidez muscular Glaucoma (aumento de la presión intraocular) Erección prolongada o dolorosa Reacción alérgica Efectos sobre el corazón (como por ejemplo, angina) Ansiedad
63 Edema (hinchazón) dentro de la garganta Pérdida transitoria de la memoria (por ejemplo, amnesia global transitoria) Convulsiones
Algunos pacientes han experimentado disminución de la visión o de pérdida parcial de la visión de forma repentina, temporal o permanente, en uno o en ambos ojos.
También se han comunicado casos de disminución o pérdida repentina de la audición.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE LEVITRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Levitra después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Levitra
Cada comprimido contiene 10 mg de vardenafilo (como
- En el núcleo del comprimido: crospovidona, estearato de magnesio, celulosa
- En la cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de
Aspecto del producto y contenido del envase Levitra 10 mg, comprimidos recubiertos con película de color naranja, llevan la cruz Bayer en una cara y el contenido (10) en la otra.
Algunas presentaciones pueden no estar comercializadas.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Bayer AG, D-51368 Leverkusen, Alemania.
Responsable de la fabricación:
BayerHealthCare AG, D-51368 Leverkusen, Alemania.
64 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S, Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS, Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Healthcare Tel: +43-(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A., Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-320 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 4826111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB, Bayer Schering Pharma Tel: +46-(0)8-580 223 00
65 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Levitra 20 mg, comprimidos recubiertos con película (vardenafilo)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Levitra y para qué se utiliza 2.
Antes de tomar Levitra 3.
Cómo tomar Levitra 4.
Posibles efectos adversos 5.
Conservación de Levitra 6.
Información adicional
1.
QUÉ ES LEVITRA Y PARA QUÉ SE UTILIZA
Levitra pertenece a un grupo de medicamentos utilizados para tratar la dificultad para conseguir o mantener una erección (disfunción eréctil).
Sobre los problemas de erección Al menos uno de cada diez hombres tiene, en algún momento, problemas para conseguir o mantener una erección.
Esto puede deberse a causas físicas o psicológicas, o a una mezcla de ambas.
Independientemente de la causa, las alteraciones musculares y de los vasos sanguíneos provocan que no haya suficiente sangre en el pene para obtener y mantener la erección.
Cómo actúa Levitra Levitra solo actuará cuando se encuentre sexualmente estimulado.
Este medicamento reduce la acción de una sustancia natural en el organismo que evita la erección.
Levitra permite obtener una erección con una duración suficiente para mantener una relación sexual satisfactoria.
2.
ANTES DE TOMAR LEVITRA
- si es alérgico (hipersensible) a vardenafilo o a cualquiera de los demás componentes de Levitra.
Vea los componentes en la sección 6.
Al tomar estos medicamentos conjuntamente con Levitra puede verse afectada gravemente su tensión arterial
- si tiene más de 75 años y está tomando ketoconazol o itraconazol, medicamentos antifúngicos.
- si tiene antecedentes familiares de enfermedades oculares degenerativas (como la retinitis
Tenga especial cuidado con Levitra
si padece problemas de corazón, ya que tener una relación sexual puede suponer un riesgo para usted si padece latidos irregulares (arritmia cardiaca) o alguna enfermedad del corazón hereditaria que altere su electrocardiograma si sufre algún problema físico que afecta a la forma de su pene.
Por ejemplo, angulación, enfermedad de Peyronie o fibrosis cavernosa si sufre una enfermedad que pueda causar erecciones que no desaparezcan (priapismo).
Por ejemplo, anemia falciforme, mieloma múltiple y leucemia si padece úlcera de estómago (también denominada úlcera gástrica o péptica) si padece alteraciones hemorrágicas (tales como hemofilia) si está utilizando cualquier otro tratamiento para los problemas de erección si alguna vez ha sufrido una disminución o pérdida parcial de la visión de forma repentina, temporal o permanente en un ojo, no tome Levitra y consulte a su médico inmediatamente.
Levitra sólo está indicado en hombres a partir de los 18 años No se debe usar en mujeres ni en personas menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Nitratos, medicamentos para la angina de pecho o que liberan óxido nítrico, como el nitrato de amilo.
La toma conjunta de estos medicamentos y Levitra puede afectar gravemente a su presión arterial.
Medicamentos para el tratamiento de las arritmias cardiacas, como por ejemplo, quinidina, procainamida, amiodarona o sotalol.
No tome Levitra sin antes consultar a su médico.
Eritromicina o claritromicina, antibióticos macrólidos.
Alfabloqueantes, un grupo de medicamentos utilizados para tratar la hipertensión arterial y el aumento de tamaño de la próstata (como en la hiperplasia benigna de próstata).
No beba zumo de pomelo cuando tome Levitra, ya que puede interferir con el efecto normal del medicamento.
Tomar bebidas alcohólicas puede empeorar los problemas de erección.
Embarazo y lactancia Levitra no debe utilizarse en mujeres.
Conducción y uso de máquinas
No conduzca ni maneje herramientas o máquinas si se siente mareado o si tiene problemas de visión después de tomar Levitra.
68 3.
CÓMO TOMAR LEVITRA
Siga exactamente las instrucciones de administración de Levitra indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es 10 mg.
Tome un comprimido de Levitra de 25 a 60 minutos, aproximadamente, antes de la actividad sexual.
Con estimulación sexual, usted podrá obtener una erección desde los 25 minutos y hasta las cuatro o cinco horas después de la toma de Levitra.
Trague el comprimido con un vaso de agua No utilice Levitra más de una vez al día.
Si estima que la acción de Levitra es demasiado fuerte o débil, informe a su médico.
Éste puede sugerir una dosis diferente en función del efecto que tenga en usted
Tomar demasiados comprimidos de Levitra puede provocar la aparición de más efectos adversos y producir un dolor de espalda intenso.
Si ha tomado más Levitra del que debiera, consulte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Levitra puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de estos efectos adversos son leves o moderados.
La posibilidad de presentar un efecto adverso se describe mediante las siguientes categorías:
Efectos adversos muy frecuentes (afectan a más de 1 persona de cada 10) Dolor de cabeza Enrojecimiento facial.
Efectos adversos frecuentes (afectan entre 1 y 10 personas de cada 100) Indigestión Sensación de malestar (náusea) Mareos Goteo o congestión nasal.
Efectos adversos poco frecuentes (afectan entre 1 y 10 personas de cada 1000) Sensibilidad cutánea frente a la luz solar Presión arterial alta o baja Dolor de espalda o dolor muscular Efectos sobre la visión Derrame ocular, ojos llorosos Erupciones cutáneas Somnolencia Alteración de las pruebas de la función hepática Elevación del enzima muscular creatinfosfoquinasa en sangre Dificultad para respirar Pulso acelerado o palpitaciones Hemorragia nasal Edema (hinchazón) facial
Efectos adversos raros (afectan entre 1 y 10 personas de cada 10.000) Desmayo Rigidez muscular Glaucoma (aumento de la presión intraocular) Erección prolongada o dolorosa Reacción alérgica Efectos sobre el corazón (como por ejemplo, angina)
69 Ansiedad Edema (hinchazón) dentro de la garganta Pérdida transitoria de la memoria (por ejemplo, amnesia global transitoria) Convulsiones
Algunos pacientes han experimentado disminución de la visión o de pérdida parcial de la visión de forma repentina, temporal o permanente, en uno o en ambos ojos.
También se han comunicado casos de disminución o pérdida repentina de la audición.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE LEVITRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Levitra después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Levitra
Cada comprimido contiene 20 mg de vardenafilo (como
- En el núcleo del comprimido: crospovidona, estearato de magnesio, celulosa
- En la cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de
Aspecto del producto y contenido del envase Levitra 20 mg, comprimidos recubiertos con película de color naranja, llevan la cruz Bayer en una cara y el contenido (20) en la otra.
Algunas presentaciones pueden no estar comercializadas.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Bayer AG, D-51368 Leverkusen, Alemania.
Responsable de la fabricación:
BayerHealthCare AG, D-51368 Leverkusen, Alemania.
70 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S, Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS, Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Healthcare Tel: +43-(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-(0)1-49065864
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Ísland Vistor hf.
Sími:: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 4826111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB, Tel: +46-(0) 8-580223 00
71 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
72
European Medicines Agency
EMEA/ H/ C/ 355
a COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
lad LEVVIAX Denominación Común Internacional (DCI):
Telitromicina
nu Resumen
na
Principio activo
Telitromicina
Grupo fármaco-terapéutico (ATC)
Antibacteriano para uso sistémico JO1
ció
Indicaciones terapéuticas aprobadas
Al prescribir LEVVIAX, deberán tenerse en cuenta las normas oficiales referentes al uso adecuado de los
LEVVIAX esta indicado para el tratamiento de las siguientes infecciones: r En pacientes mayores de 18 años: uto • Neumonía adquirida en la comunidad, leve o moderada (ver apartado 4.4). • Reagudización de bronquitis crónica • Sinusitis aguda na
• Amigdalitis/ Faringitis, producidas por beta estreptococos del grupo A, como alternativa cuando los antibióticos betalactámicos no son adecuados. co
En pacientes de 12 a 18 años: • Amigdalitis/ Faringitis, producidas por beta estreptococos del grupo A, como alternativa to
cuando los antibióticos betalactámicos no son adecuados. en
Presentaciones autorizadas
Ver Módulo ” All authorised presentations”
Titular de la autorización de am
Aventis Pharma S. A.
comercialización dic
20 avenue Raymond Aron F-92160 Antony Francia
Fecha en la que se emitió la autorización de comercialización válida en toda la comunidad europea
9 de julio 2001
Me
Fecha en la que se designó medicamento huérfano
No es aplicable
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eudra. org http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged El principio activo de Levviax es la telitromicina, medicamento que constituye un novedoso agente antibacteriano (JO1) semisintético perteneciente a una nueva familia de antibióticos, los ketólidos, nueva clase de agentes antibacterianos estrechamente relacionados con los antibióticos macrólidos, sobradamente conocidos.
La acción farmacológica de la telitromicina incluye la inhibición de la
a síntesis de la proteína bacteriana y es similar a la de los macrólidos, aunque pueden existir diferencias en el nivel molecular.
La telitromicina interfiere en la transcripción del ribosoma, al nivel 23S del
lad RNA ribosomal, y algunos datos también indican que es capaz de bloquear la formación de la subunidad ribosomal 30S.
Los ensayos clínicos, en general, hablan en favor de una eficacia similar de la telitromicina en relación
nu con sus comparadores para las indicaciones investigadas (la neumonía adquirida en comunidad no presenta la suficiente gravedad clínica para justificar la terapia parenteral, pero la eficacia ha quedado demostrada en un número limitado de pacientes con factores de riesgo como la bacteremia neumocócica o edad superior a 65 años, reagudización de la bronquitis crónica, sinusitis y
na faringoamigdalitis causadas por el S. pyogenes).
La autorización inical se baso en los resultado de dichos estudios, los cuales demostraron que los potenciales beneficios de la telitromicina se refieren en particular a su uso en el tratamiento de
ció infecciones causadas por S. pneumoniae resistente a las penicilinas y/ o eritromicinas.
Sin embargo, la experiencia clínica es todavía bastante limitada en el tratamiento de estas infecciones, por lo que la telitromicina deberá usarse con precaución hasta que no se tenga más experiencia sobre las posibles resistencias, especialmente en zonas con elevada prevalencia de pneumococos resistentes.
Los efectos
iza adversos más frecuentes comunicados, al igual que para los macrólidos, se refieren a los sistemas digestivo y nervioso, tales como diarrea, náuseas, dolor de cabeza y mareos.
En el 35,8% de los pacientes tratados con telitromicina se comunicaron efectos adversos que se estima pudieran guardar relación con el tratamiento objeto de estudio, frente al 28,3% de los pacientes tratados mediante r comparadores.
La frecuencia y gravedad del incremento de la actividad de las enzimas hepáticas y de uto enfermedad hepática parecen similares a las provocadas por la claritromicina, lo que justifica, al igual que la potencial prolongación del intervalo QT, una estrecha vigilancia posterior a la comercialización, El CHMP, basándose en los datos relativos a la calidad, eficacia y seguridad proporcionados, na
consideró que el perfil beneficio riesgo de Levviax es favorable d para la indicación para la que ha sido aprobado Para ver las condiciones detalladas del uso de este producto, información científica o aspectos relacionados con los procedimientos de evaluación, ver los módulos correspondientes. co to en am dic Me
2/ 2
 EMEA 2005
a ad Número de la UE
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración Presentación
Tamaños del envase
l EU/ 1/ 01/ 192/ 001
Levviax
400 mg
Comprimido recubierto
Oral
Blister (PVC/ aluminio)
10 comprimidos
nu EU/ 1/ 01/ 192/ 002
Levviax
400 mg
Comprimido recubierto
Blister
(PVC/ aluminio)
14 comprimidos
EU/ 1/ 01/ 192/ 003
Levviax
400 mg
Comprimido recubierto
Blister
(PVC/ aluminio)
n 20 comprimidos
ió EU/ 1/ 01/ 192/ 004
Levviax
400 mg
Comprimido recubierto
Oral
Blister (PVC/ aluminio)
100 comprimidos
c EU/ 1/ 01/ 192/ 005
Levviax
400 mg
Comprimido recubierto
Blister perforado unidosis
5 x 2 comprimidos
za (PVC/ aluminio)
au n co n to me
a
1/ 1
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO uto na co to en am dic Me
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Levviax 400 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUANTITATIVA Y CUALITATIVA
a lad Cada comprimido recubierto con película contiene 400 mg de telitromicina.
Para la lista completa de excipientes, ver sección 6.1.
nu 3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
na Comprimido biconvexo, oblongo, de color naranja pálido, grabado con H3647 por una cara y con 400 por la otra.
ció 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Levviax esta indicado para el tratamiento de las siguientes infecciones: r uto
En pacientes mayores de 18 años: • Neumonía adquirida en la comunidad, leve o moderada (ver sección 4.4). • Tratamiento de las siguientes infecciones, cuando están causadas por cepas que se conoce o sospecha que son resistentes a beta-lactámicos y/ o macrólidos (de acuerdo a la historia del na
paciente y a los datos de resistencia nacionales y/ o regionales) englobadas en el espectro antibacteriano de telitromicina (ver secciones 4.4 y 5.1):
- Exacerbación aguda de la bronquitis crónica.
co
- Sinusitis aguda.
En pacientes mayores de 12 años: • Amigdalitis/ Faringitis, producidas por Streptococcus pyogenes, como alternativa cuando los to
antibióticos betalactámicos no son adecuados en países/ regiones con prevalencia significativa de S. pyogenes resistente a macrólidos, mediado por ermTR o mefA (ver secciones 4.4 y 5.1). en
4.2 Posología y forma de administración am
La dosis recomendada es de 800 mg una vez al día, es decir, dos comprimidos de 400 mg una vez al día.
Los comprimidos deberán tragarse con una cantidad suficiente de agua.
Los comprimidos pueden tomarse con o sin alimentos.
Debe considerarse la toma de Levviax a la hora de acostarse, para reducir el impacto potencial de trastornos visuales y pérdida de consciencia (ver sección 4.4). dic
En pacientes mayores de 18 años, dependiendo de la indicación, la pauta de tratamiento será: • Neumonía adquirida en la comunidad:
800 mg una vez al día durante 7 a 10 días. • Exacerbación aguda de bronquitis crónica:
Me
• Sinusitis aguda:
800 mg una vez al día durante 5 días. • Amigdalitis/ Faringitis producidas por Streptococcus pyogenes:
800mg una vez al día durante 5 días.
En pacientes de 12 a 18 años, la pauta de tratamiento será: • Amigdalitis/ Faringitis producidas por Streptococcus pyogenes:
800mg una vez al día durante 5 días.
2 En ancianos:
No se precisan ajustes de dosis debidos únicamente a la edad, en pacientes de edad avanzada.
En niños:
No se recomienda el uso de Levviax en niños menores de 12 años debido a la ausencia de datos de
a seguridad y eficacia (ver sección 5.2.).
lad Insuficiencia renal:
No se precisa ajuste de dosis en pacientes con insuficiencia renal leve o moderada.
Si el tratamiento con telitromicina se considera necesario, estos pacientes beberán tratarse alternando
na dosis diarias de 800 mg y de 400 mg, empezando con una dosis de 800 mg.
En los pacientes sometidos a hemodiálisis, debe ajustarse la posología de forma que se administren 800 mg de Levviax después de cada sesión de diálisis (ver también sección 5.2).
Sin embargo, debido a la limitada experiencia en
iza pacientes con insuficiencia hepática, Levviax debe usarse con precaución (ver también secciones 4.4 y 5.2).
4.3 Contraindicaciones r uto
Levviax está contraindicado en pacientes con miastenia gravis (ver sección 4.4).
Hipersensibilidad al principio activo, a cualquiera de los agentes antibacterianos de la familia de los macrólidos o a cualquiera de los excipientes. na
Levviax no debe usarse en pacientes con historia previa de hepatitis y/ o ictericia asociada al uso de telitromicina. co
Está contraindicada la administración concomitante de Levviax con cualquiera de las siguientes sustancias: cisaprida, alcaloides derivados del cornezuelo de centeno (como la ergotamina y la dihidroergotamina), pimocida, astemizol y terfenadina (ver sección 4.5). to
Levviax no debe administrarse concomitantemente con simvastatina, atorvastatina y lovastatina.
El tratamiento con estos medicamentos deberá interrumpirse durante el tratamiento con Levviax (ver en
sección 4.5).
Levviax está contraindicado en pacientes con historia de síndrome de alargamiento del intervalo QT am
congénito o historia familiar de síndrome de alargamiento del intervalo QT (si no se ha excluido por ECG) y en pacientes con alargamiento del intervalo QT adquirido. dic
En pacientes con la función real y/ o hepática gravemente deteriorada, está contraindicada la administración concomitante de Levviax con fármacos que sean inhibidores potentes del CYP3A4, tales como inhibidores de la proteasa y el ketoconazol, Me
4.4 Advertencias y precauciones especiales de empleo
Al igual que los macrólidos, debido al potencial de incrementar el intervalo QT, Levviax deberá administrarse con precaución en pacientes con trastornos cardíacos coronarios, historia de arritmias ventriculares, hipopotasemia y/ o hipomagnesemia no corregidas, bradicardia (< 50 bpm), o durante la administración concomitante de Levviax con fármacos prolongadores del intervalo QT o inhibidores potentes del CYP 3A4 tales como los inhibidores de la proteasa y el ketoconazol.
3 Como ocurre con casi todos los agentes antibacterianos, la aparición de diarrea, particularmente si es severa, persistente y/ o sanguinolenta, durante o después del tratamiento con telitromicina puede ser manifestación de colitis pseudomembranosa.
Si existe sospecha de colitis pseudomembranosa, la toma de Levviax comprimidos debe interrumpirse inmediatamente y los pacientes deben ser tratados con medidas soporte y/ o terapia específica.
a lad En pacientes en tratamiento con telitromicina se han notificado casos de exacerbaciones de la miastenia gravis y en ocasiones se produjo en las primeras horas tras la toma de la primera dosis.
Estas notificaciones incluyeron casos motales y cuadros de insuficiencia respiratoria aguda de rápida aparición (ver sección 4.8).
nu En estudios clínicos con telitromicina se han descrito con frecuencia alteraciones en enzimas hepáticas.
Así mismo, en estudios post comercialización, se han detectado casos de hepatitis severa y
na fallo hepático, incluyendo casos mortales (generalmente asociados a enfermedades graves subyacentes o medicación concomitante) (ver sección 4.8).
Estas reacciones hepáticas se observaron durante o inmediatamente después del tratamiento, y en la mayoría de los casos fueron reversibles después de interrumpir el tratamiento.
ció Se debe aconsejar a los pacientes la interrupción del tratamiento y que contacten con su doctor si aparecen signos y síntomas de enfermedad hepática tal como anorexia, ictericia, orina oscura, aparición de picores o desarrollo de abdomen doloroso a la palpación.
pacientes con insuficiencia hepática (ver sección 5.2).
r
Debido a la limitada experiencia que se tiene, Levviax deberá administrarse con precaución en
Levviax puede causar trastornos visuales especialmente enlenteciendo la capacidad de relajar y uto
Los trastornos visuales incluyen visión borrosa, dificultad para enfocar y diplopía.
No obstante, se han notificado casos graves (ver secciones 4.7 y 4.8). na
Se han notificado casos de efectos adversos post-comercialización de pérdida de consciencia incluyendo algunos casos asociados al síndrome vagal (ver secciones 4.7 y 4.8).
trastornos visuales y la pérdida de consciencia.
No debe administrarse Levviax ni durante ni hasta 2 semanas después del tratamiento con inductores to
El tratamiento concomitante con estas sustancias medicinales es probable que produzca niveles de telitromicina subterapéuticos con el consiguiente riesgo de fracaso del tratamiento (ver sección 4.5). en
Levviax es un inhibidor del CYP3A4 y únicamente bajo circunstancias especiales se administrará durante el tratamiento con otros medicamentos que se metabolicen por CYP3A4. am
En áreas con una elevada incidencia de resistencias a la Eritromicina A, es especialmente importante tener en consideración la evolución del modelo de sensibilidad a la telitromicina y a otros antibióticos. dic
Me
La experiencia en el tratamiento de infecciones producidas por S. pneumoniae resistente a penicilina o eritromicina es limitada, pero hasta aquí la eficacia clínica y las tasas de erradicación han sido similares comparadas con el tratamiento de S. pneumoniae susceptible.
Se deberá tener precaución cuando el microorganismo sospechoso es S. aureus y hay una probabilidad de resistencia a eritromicina basada en la epidemiología local.
4 L. pneumophila es muy sensible a la telitromicina in vitro no obstante la experiencia clínica en el tratamiento de la neumonía producida por legionella es limitado.
Al igual que para los macrólidos, H. influenzae esta clasificado como de sensibilidad intermedia.
Esto deberá ser tenido en cuenta al tratar infecciones producidas por H. influenzae.
a 4.5 Interacción con otros medicamentos y otras formas de interacción
lad Únicamente se han realizado estudios de interacción en adultos.
Efecto de Levviax sobre otras sustancias medicinales
nu La telitromicina es un inhibidor del CYP3A4 y del CYP2D6.
Estudios in vivo con simvastatina, midazolam y cisaprida han demostrado un potente efecto inhibitorio sobre el CYP3A4 intestinal y una
Es difícil predecir el grado de inhibición sobre los distintos sustratos del CYP3A4.
En consecuencia, no se debe utilizar Levviax durante el tratamiento con medicamentos que sean sustratos del CYP3A4, a menos que las concentraciones plasmáticas del sustrato del CYP3A4, la eficacia o los acontecimientos adversos puedan ser vigilados estrechamente.
ció Por otra parte, durante el tratamiento con Levviax, debe interrumpirse el tratamiento con el sustrato del CYP3A4.
iza Sustancias medicinales con capacidad para alargar el intervalo QT Levviax puede aumentar los niveles plasmáticos de cisaprida, pimozida, astemizol y terfenadina.
Ello podría dar como resultado un alargamiento del intervalo QT y arritmias cardiacas, incluida taquicardia ventricular, fibrilación ventricular y torsades de pointes.
Se debe tener precaución cuando se administra Levviax a pacientes que estén tomando otros fármacos con capacidad de alargar el intervalo QT (ver sección 4.4).
Alcaloides derivados del cornezuelo de centeno (como ergotamina y dihidroergotamina) na
Por extrapolación de eritromicina A y josamicina, la administración concomitante de Levviax con alcaloides derivados del cornezuelo de centeno podría llevar a una vasoconstricción grave (“ ergotismo”), con posibilidad de necrosis de las extremidades.
La combinación está contraindicada (ver sección 4.3). co
Estatinas Cuando se ha administrado simvastatina de forma conjunta con Levviax, se produjo un aumento de 5,3 to
No se han realizado estudios in vivo de interacción con otras estatinas, pero Levviax podría producir una en
interacción similar con lovastatina y atorvastatina, una interacción menor con cerivastatina y poca o nula interacción con pravastatina y fluvastatina.
Levviax no debe utilizarse de forma concomitante con simvastatina, atorvastatina y lovastatina.
Durante el tratamiento con Levviax, debe interrumpirse el am
Cerivastatina debe utilizarse con precaución y los pacientes deberán ser monitorizados estrechamente por la aparición de signos y síntomas de miopatía. dic
Benzodiacepinas En la administración concomitante de midazolam con Levviax, se observó un aumento de 2,2 veces en el AUC de midazolam después de la administración intravenosa de midazolam y de 6,1 veces después de la administración oral.
Debe evitarse la Me
administración oral de midazolam de forma concomitante con Levviax.
La dosis de midazolam intravenoso debe ajustarse según sea necesario y el paciente debe estar monitorizado.
Deberán tenerse idénticas precauciones con otras benzodiacepinas que sean metabolizadas por el CYP3A4, (especialmente triazolam y también, aunque en menor medida, alprazolam).
No es probable que interaccionen con Levviax otras benzodiacepinas que no se metabolizan por el CYP3A4 (temacepam, nitracepam, loracepam).
5 Ciclosporina, tacrolimus, sirolimus Debido a su capacidad inhibitoria sobre el CYP3A4, la telitromicina puede aumentar la concentración plasmática de estos sustratos del CYP3A4.
Así, cuando se inicia el tratamiento con telitromicina en pacientes que ya reciben cualquiera de estos agentes inmunosupresores, deberán vigilarse estrechamente los niveles de ciclosporina, tacrolimus o sirolimus y deberá reducirse su dosis según sea necesario.
Cuando se interrumpa el tratamiento con telitromicina, deberán controlarse estrechamente,
a de nuevo, los niveles de ciclosporina, tacrolimus o sirolimus y deberá incrementarse su dosis según
Metoprolol Cuando se administró metoprolol (substrato del CYP2D6) concomitantemente con Levviax, hubo un
nu ligero aumento, de aproximadamente el 38%, en la Cmax y el AUC de metoprolol, no obstante esto no tuvo efecto sobre la semivida de eliminación de metoprolol.
En
na estos pacientes, la administración concomitante de Levviax y metoprolol (substrato del CYP2D6), debe considerarse con precaución.
ció Se ha demostrado que Levviax incrementa las concentraciones plasmáticas de la digoxina.
En voluntarios sanos, los niveles plasmáticos valle, Cmax, AUC y el aclaramiento renal de digoxina aumentaron un 20%, 73%, 37% y 27%, respectivamente.
No se observaron cambios significativos en
iza los parámetros electrocardiográficos, ni signos de toxicidad por digoxina.
Sin embargo, durante la administración concomitante de digoxina y Levviax deberá considerarse la monitorización de los niveles séricos de digoxina. r Teofilina uto
No existen interacciones farmacocinéticas clínicamente relevantes entre Levviax y la teofilina administrada como formulación de liberación prolongada.
No obstante, con el objeto de evitar posibles efectos secundarios digestivos, tales como náuseas y vómitos, la administración de ambos fármacos deberá estar separada por un intervalo de una hora. na
Anticoagulantes orales En pacientes tratados simultáneamente con anticoagulantes y antibióticos, incluyendo telitromicina, se ha notificado un aumento de la actividad anticoagulante.
Los mecanismos no se conocen co
completamente.
Aunque no existen interacciones farmacodinámicas o farmacocinéticas de Levviax con la warfarina tras la administración de una única dosis, durante el tratamiento concomitante debería considerarse controlar más frecuentemente el tiempo de protrombina/ valores INR (Índice to
Anticonceptivos orales en
En individuos sanos, no hay interacción farmacodinámica o farmacocinética clínicamente relevante con anticonceptivos orales trifásicos de dosis baja. am
Efecto de otras sustancias medicinales sobre Levviax
Durante la administración concomitante de rifampicina y telitromicina en dosis repetidas, la Cmax y el dic
AUC de telitromicina descendieron una media del 79% y 86% respectivamente.
Por lo tanto, la administración concomitante de inductores del CYP3A4 (como rifampicina, fenitoina, carbamazepina, fenobarbital, hierba de San Juan) es probable que produzca niveles subterapéuticos de telitromicina y una pérdida de efecto.
La inducción disminuye de forma gradual durante las 2 semanas posteriores a la Me
Levviax no debe ser administrado en las 2 semanas posteriores al tratamiento con inductores del CYP3A4.
Estudios de interacción con itraconazol y ketoconazol, dos inhibidores del CYP3A4, mostraron que las concentraciones máximas de telitromicina en plasma se incrementaron en 1,22 y 1,51 veces respectivamente, y el AUC en 1,54 y 2,0 veces respectivamente.
El efecto de ritonavir sobre la telitromicina no ha sido estudiado y
6 podría llevar a un incremento mayor de la exposición a telitromicina.
Debe emplearse dicha combinación con precaución.
Ranitidina (administrada 1 hora antes de Levviax) y otros antiácidos que contienen hidróxido de aluminio y magnesio no influyen de forma clínicamente relevante sobre la farmacocinética de la telitromicina.
a lad 4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Levviax en mujeres embarazadas.
Se desconoce el riesgo en seres
nu humanos.
Levviax no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
La telitromicina se excreta en la leche de los animales, a concentraciones de aproximadamente 5 veces
No se dispone de datos al respecto en humanos.
Levviax no debe administrarse a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
ció Levviax puede producir efectos secundarios tales como trastornos visuales que podrían reducir las habilidades para la realización de ciertas tareas.
También se han comunicado casos raros de pérdida
Los pacientes deben intentar reducir al mínimo la realización de actividades tales como conducir vehículos con motor, trabajar con maquinaria pesada o realizar otras actividades arriesgadas durante el tratamiento con Levviax, debido a posibles trastornos visuales o pérdida de consciencia.
Si el paciente r experimenta trastornos visuales o pérdida de consciencia mientras está tomando Levviax, no debe uto
conducir vehículos a motor, maquinaria pesada o realizar otras actividades arriesgadas (ver secciones 4.4 y 4.8).
Los pacientes deben ser informados que estos efectos adversos pueden aparecer después de la primera na
toma del medicamento.
Debido a estos posibles efectos, los pacientes deberán tener precaución a la hora de conducir y utilizar maquinaria.
4.8 Reacciones adversas co
Esto se to
muestra a continuación.
En cada uno de los grupos de frecuencia presentados, los efectos adversos se presentan en orden en
Sistema organo- am
Muy
Poco
Raras
Muy raras
clase
frecuentes (≥ 1/ 10)
(≥ 1/ 100- < 1/ 10)
frecuentes (≥ 1/ 1.000- < 1/ 100)
(≥ 1/ 10.000- < 1/ 1000)
(< 1/ 10.000)
Trastornos oculares
7 Trastornos cardiovasculares
Sofocos Palpitaciones
Arritmia auricular, hipotensión, bradicardia
Trastornos gastrointestinales
Diarrea
Nauseas, vómitos, dolor
Candidiasis oral,
Colitis pseudomembra
a
gastrointestinal
estomatitis,
nosa
lad
, flatulencia.
anorexia, estreñimiento.
Trastornos
Incremento de
Ictericia
nu hepatobiliares
las enzimas hepáticas (AST, ALT,
colestásica
na fosfatasa alcalina).
Trastornos de la piel y del tejido
Rash, urticaria, Eczema prurito
Eritema multiforme
ció subcutáneo Trastornos músculo esqueléticos y del tejido conectivo
Calambres musculares
Trastornos del
Candidiasis
iza
aparato reproductor y de
vaginal uto
la mama
Los trastornos visuales (< 1%) asociados con el uso de Levviax, incluyendo visión borrosa, dificultades na
Estos aparecieron normalmente a las pocas horas de la primera o segunda toma, y volvieron a aparecer con las siguientes dosis, se prolongaron varias horas y remitieron por completo, bien durante el tratamiento, o tras finalizar el mismo.
Estas reacciones no se han asociado con signos de anormalidad ocular (ver secciones 4.4 y co
4.7).
En ensayos clínicos el efecto sobre el QTc fue pequeño (media de aproximadamente 1 mseg).
En ensayos comparativos se vieron efectos similares a los observados con claritromicina con un ∆ QTc > to
30 mseg en tratamiento en el 7,6% y en el 7,0% de los casos respectivamente.
Ningún paciente de ningún grupo desarrolló un ∆ QTc > 60 mseg.
No hubo informes de TdP u otras arritmias ventriculares en
graves o síncope relacionado, en el programa clínico, y no se identificaron subgrupos de riesgo.
Durante la experiencia post-comercialización se han notificado las siguientes reacciones (frecuencia am
desconocida):
- Trastornos cardiacos:
- Trastornos del sistema inmunológico:
incluyendo shock anafiláctico. dic
- Trastornos gastrointestinales:
Pancreatitis.
- Trastornos hepato-biliares:
Hepatitis severa y fallo hepático (ver sección 4.4).
- Trastornos del sistema nervioso:
Se han notificado casos de aparición rápida de exacerbación de
Me
4.9 Sobredosis
En caso de sobredosis aguda oral, deberá practicarse el vaciado gástrico.
El paciente deberá ser sometido a observación estrecha y se le administrará el tratamiento sintomático y de apoyo preciso.
8 (especialmente el potasio).
Debido a la posibilidad de prolongación del intervalo QT y al aumento del riesgo de arritmia, se deberá realizar una monitorización ECG.
5.
PROPIEDADES FARMACOLÓGICAS
a 5.1 Propiedades farmacodinámicas
Macrólidos, Lincosamidas y Estreptograminas, código ATC:
J01FA15.
La telitromicina es un derivado semisintético de la eritromicina A que pertenece a la familia de los ketólidos, una clase de agentes antibacterianos relacionados con los macrólidos.
nu Mecanismo de acción
na La telitromicina inhibe la síntesis de proteínas actuando a nivel del ribosoma.
Frente a cepas resistentes a la
ció eritromicina A, debido a un mecanismo de resistencia MLSB, la telitromicina muestra una afinidad 20 veces mayor que la eritromicina A en la subunidad 50 S bacteriana.
iza La telitromicina interfiere en la transcripción del ribosoma, al nivel 23S del RNA ribosomal.
A este nivel, la telitromicina interacciona con el dominio V y II.
Por lo tanto, la telitromicina es capaz de bloquear la formación de las subunidades ribosomales 50S y 30S. r Puntos de corte de la sensibilidad uto
Los valores de CMI recomendados para la telitromicina que separan los gérmenes sensibles de los gérmenes de sensibilidad intermedia, y los gérmenes de sensibilidad intermedia de los gérmenes resistentes, son:
Sensible ≤ 0,5 mg/ L, Resistente > 2 mg/ L. na
Espectro antibacteriano co
En determinadas especies, la prevalencia de resistencia puede variar geográficamente y a lo largo del tiempo, por lo que es deseable disponer de la información local al respecto, en especial en el caso del tratamiento de las infecciones severas.
Por tanto, la información que aquí se presenta constituye solamente una guía aproximada acerca de las en
probabilidades de que determinados microorganismos sean sensibles a la telitromicina. am dic Me
9 Especies comúnmente susceptibles
Bacterias Gram-positivas aerobias Staphylococcus aureus methicillin sensible (MSSA)* Estreptococos de los grupos C y G (β hemolíticos) de Lancefield
a Streptococcus agalactiae Streptococcus pneumoniae*
lad Estreptococos del grupo Viridans
Bacterias Gram-negativas aerobias Legionella pneumophila
nu Moraxella catarrhalis*
Otros
na Chlamydia pneumoniae* Chlamydia psittaci Mycoplasma pneumoniae*
ció Especies para las cuales las resistencias adquiridas pueden ser un problema Bacterias Gram-positivas aerobias Staphylococcus aureus methicillin resistentes (MRSA)+ Streptococcus pyogenes* Bacterias Gram-negativas aerobias Haemophilus influenzae$* Haemophilus parainfluenzae$ Organismos inherentemente resistentes Bacterias Gram-negativas aerobias Acinetobacter na
Enterobacteriaceae Pseudomonas *La eficacia clínica ha sido demostrada en los aislamientos sensibles de estos gérmenes, en las indicaciones clínicas aprobadas. co
$Susceptibilidad natural intermedia. +Entre MRSA la tasa de cepas resistentes MLSBc es mas del 80%, la telitromicina no es activo frente a MLSBc. to
Resistencias en
In vitro, la telitromicina no induce resistencias de tipo MLSB al Staphylococcus aureus, Streptococcus pneumoniae y ni al Streptococcus pyogenes, característica que se atribuye a su función 3-ceto.
El desarrollo in vitro de resistencias a la telitromicina por mutación espontánea es raro.
La mayoría de los am
MRSA son resistentes a la eritromicina A por un mecanismo constitutivo MLSB.
Los resultados in vitro han mostrado que la telitromicina es afectada por mecanismos de resistencia relacionados de eritromicina ermB o mefA, pero en menor grado que la eritromicina.
Mientras la dic
Me
Para Streptococcus pneumoniae, no hay resistencias cruzadas o co-resistencias entre telitromicina y otras clases de antibacterianos incluyendo eritromicina A y/ o penicilina resistente.
Para Streptococcus piogenes, aparecen resistencias cruzadas para cepas de alto nivel resistentes a Eritromicina A.
10 Efecto sobre la flora oral y fecal
En un estudio comparativo en voluntarios sanos, la administración por vía oral de telitromicina a una dosis de 800 mg al día y claritromicina 500 mg durante 10 días mostraron una reducción similar y reversible de la flora oral y fecal.
a aparecieron cepas resistentes de estreptococos alfa en la saliva.
lad 5.2 Propiedades farmacocinéticas
Absorción
nu Tras su administración oral, la telitromicina se absorbe completa y rápidamente.
La concentración plasmática máxima de unos 2 mg/ l se alcanza dentro de 1-3 horas tras la administración de la dosis
na diaria de 800 mg de telitromicina.
La biodisponibilidad absoluta es del 57% tras una dosis única de 800 mg.
La tasa y el grado de absorción no se ven afectados por la ingesta de alimentos, por lo que los comprimidos de Levviax pueden tomarse sin tener en cuenta los alimentos.
ció La media de las concentraciones plasmáticas valle en estado de equilibrio de 0,07 mg/ l se alcanzan dentro de los 2 - 3 días con la administración de una dosis diaria de 800 mg de telitromicina.
En estado de equilibrio, el AUC es aproximadamente 1,5 veces mayor que su valor tras una dosis única.
iza La media de las concentraciones plasmáticas pico y valle en estado de equilibrio en pacientes fue de 2,9± 1,6 mg/ l (rango 0,02 ±7,6 mg/ l) y de 0,2± 0,2 mg/ l (rango 0,010 ± 1,29 mg/ l), durante un régimen terapéutico de 800 mg una vez al día. r uto
Distribución
La unión a proteínas in vitro es de aproximadamente del 60% al 70%.
La telitromicina se distribuye ampliamente por el organismo.
El volumen de distribución es de 2,9±1,01 l/ kg. La rápida distribución na
Las máximas concentraciones tisulares totales en el fluido de recubrimiento epitelial, macrófagos alveolares, mucosa bronquial, amígdalas y tejido sinusal fueron 14,9 ±11,4 mg/ l, 318,1 ±231 mg/ l, 3,88 ±1,87 mg/ kg, 3,95 ±0,53 co
Las concentraciones tisulares totales 24 horas después de la dosis en el fluido de recubrimiento epitelial, macrófagos alveolares, mucosa bronquial, amígdalas y tejido sinusal fueron 0,84±0,65 mg/ l, 162±96 mg/ l, 0,78 ±0,39 mg/ kg, 0,72 ±0,29 mg/ kg y 1,58 to
La media de las concentraciones máximas de telitromicina en glóbulos blancos fue de 83 ±25 mg/ l. en
Metabolismo
La telitromicina se metaboliza fundamentalmente en el hígado.
Tras su administración oral, dos am
terceras partes de la dosis se eliminan en forma de metabolitos, y una tercera parte se elimina inalterada.
El principal compuesto circulante en plasma es la telitromicina.
Su principal metabolito circulante representa en torno al 13% del AUC de la telitromicina y posee una escasa actividad dic
antimicrobiana en comparación con el fármaco original.
Se detectaron otros metabolitos en plasma, orina y heces y representan el 3% o menos del AUC plasmático.
La Me
telitromicina es un inhibidor de CYP3A4 y CYP2D6, pero no tiene efecto o tiene un efecto limitado sobre CYP1A y 2C9.
Eliminación
Tras la administración oral de telitromicina radiomarcada, se recuperó en heces el 76% de la radioactividad, y un 17% en orina.
En torno a una tercera parte de la telitromicina se eliminó
La telitromicina muestra una farmacocinética no lineal moderada.
El aclaramiento no renal desciende al aumentar la dosis.
El aclaramiento total (media±SD) es de aproximadamente 58±5 l/ h tras una administración intravenosa, con un aclaramiento renal del 22% de este valor.
La telitromicina muestra una disminución tri-exponencial en el plasma con una rápida vida media de distribución de 0,17 h.
La vida media de eliminación principal de la telitromicina es 2-3 horas y la vida media terminal, menos importante, es de unas 10 horas con la dosis de 800 mg
a una vez al día.
lad Poblaciones especiales
- Insuficiencia renal
nu En un estudio a dosis múltiples, en el que se compararon voluntarios sanos con 36 sujetos con distintos grados de insuficiencia renal, se observó un aumento del 1,4 veces en la Cmax, ss, y un aumento de 2 veces en el AUC (0-24)ss, con dosis múltiples de 800 mg en un grupo de pacientes con
na función renal gravemente dañada (CLCR < 30mL/ min), y se recomendó reducir la dosis de Levviax (ver apartado 4.2).
En base a datos observados, una dosis diaria de 600 mg es aproximadamente equivalente a la exposición diana observada en pacientes sanos.
En base a datos simulados, un régimen de dosificación diario alternante de 800 mg y 400 mg en
ció pacientes con insuficiencia renal grave puede aproximarse al AUC (0-48h) de sujetos sanos que reciben una dosis diaria de 800 mg.
iza El efecto de la diálisis sobre la eliminación de la telitromicina no se ha evaluado.
Los valores de Cmax, AUC y t ½ de telitromicina fueron similares al comparar pacientes sanos de la r misma edad y sexo, con 12 pacientes de un estudio de dosis únicas (800 mg) y 13 pacientes de un uto
estudio de dosis múltiples (800 mg), todos ellos con insuficiencia hepática de moderada a grave (Child Pugh Class A, B and C).
En ambos estudios se observó que los pacientes con insuficiencia hepática presentaron una eliminación renal superior.
Debido a la limitada experiencia en pacientes con actividad metabólica hepática reducida, Levviax deberá usarse con precaución en pacientes con na
En sujetos mayores de 65 años (mediana, 75 años), la concentración plasmática máxima y el AUC de la telitromicina mostraron valores mayores que en adultos jóvenes sanos.
Estos cambios en la farmacocinética no precisan ajuste de dosis. to
Aún no se ha estudiado la farmacocinética de la telitromicina en la población pediátrica menor de 12 en
En la población de ensayos clínicos, los análisis de farmacocinética incluyen datos limitados, obtenidos en los pacientes pediátricos de 13 a 17 años, que mostraron que las concentraciones de telitromicina en este grupo fueron similares a las concentraciones en pacientes de am
18 a 40 años.
La farmacocinética de la telitromicina entre hombres y mujeres es similar. dic
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad repetida con una duración de 1, 3 y 6 meses con telitromicina, llevados a Me
Estos efectos mostraron una tendencia a remitir tras la suspensión del tratamiento.
Las exposiciones plasmáticas basadas en la fracción libre de principio activo, en niveles sin efectos adversos observados fueron de 1,6 a 13 veces la exposición clínica esperada.
12 En ratas y en perros a los que se les administró telitromicina a dosis repetidas de 150 mg/ kg/ día o más, durante 1 mes y 20 mg/ kg/ día o más, durante 3 – 6 meses, se observó fosfolipidosis (acumulación intramuscular de fosfolípidos) afectando a un número de órganos y tejidos (por ejemplo, hígado, riñón, timo, bazo, vesícula biliar, nódulos linfáticos mesentéricos, tracto gastrointestinal).
Esta administración corresponde a niveles sistémicos de exposición al principio activo libre de al menos 9 veces los niveles esperados en humanos tras 1 mes y menos del nivel esperado en humanos tras seis
a meses respectivamente.
Se desconoce el
lad significado de estos resultados en humanos.
Los efectos se
nu observaron cuando los niveles plasmáticos del fármaco libre fueron de 8 a 13 veces el nivel clínico esperado.
La hipopotasemia y la quinidina provocaron efectos aditivos/ supra-aditivos in vitro, mientras que con sotalol se observó potenciación.
La telitromicina mostró actividad inhibitoria sobre
na los canales HERG y Kv1,5, aunque no sus metabolitos principales en el hombre.
Los estudios de toxicidad reproductiva mostraron una maduración de gametos disminuida en la rata y efectos adversos sobre la fertilización.
A dosis altas, apareció embriotoxicidad y un aumento de la
Los estudios en ratas y conejos no fueron concluyentes en cuanto a los efectos adversos sobre el desarrollo fetal a dosis elevadas.
iza La telitromicina y sus principales metabolitos humanos dieron resultados negativos en las pruebas de potencial genotóxico in vitro e in vivo.
No se han llevado a cabo estudios carcinogenéticos con telitromicina. r uto
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes na
Núcleo del comprimido:
Celulosa microcristalina Povidona K25 Croscarmelosa de sodio co
Estearato magnésico
Recubrimiento del comprimido: to
Talco Macrogol 8.000 Hipromelosa 6 cp en
Dióxido de titanio E171 Óxido de hierro amarillo E172 Óxido de hierro rojo E172 am
6.2 Incompatibilidades dic
Ninguna conocida.
6.3 Periodo de validez Me
Tres años.
6.4 Precauciones especiales de conservación
Ninguna en especial.
13 6.5 Naturaleza y contenido del recipiente
Se presenta en envases de 10, 14, 20 y 100 comprimidos Tiras de blíster opacos de PVC / aluminio.
a lad Se presenta en envase de 5x2 comprimidos Tiras de blíster opacos de PVC / aluminio perforadas unidosis.
No todos los tamaños de envase están comercializados.
nu 6.6 Precauciones especiales de eliminación
na Ninguna en especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ció Aventis Pharma, S. A.
20 Avenue Raymond Aron F-92160 Antony F
iza
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS uto
EU/ 1/ 01/ 192/ 001-005 na
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 Julio 2001 co
9 Julio 2006 to
10.
FECHA DE LA REVISIÓN DEL TEXTO en am dic Me
14 a lad nu na ció ANEXO II
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN uto
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN na co to en am dic Me
15 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes:
Aventis Pharma S. p. A.
a Strada Statale No 17, km22
lad 67019 Scoppito (L’ Aquila) Italia
nu B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL
na TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a receta médica
ció • CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
• OTRAS CONDICIONES
El titular de la autorización de comercialización deberá presentar cada seis meses el Informe Periódico uto
de Seguridad (IPSs). na co to en am dic Me
16 a lad nu na ció iza ANEXO III r ETIQUETADO Y PROSPECTO uto na co to en am dic Me
17 Me dic am en to co
18 na uto A.
ETIQUETADO riza ció na nu lad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Cartonaje
1.
DENOMINACIÓN DEL MEDICAMENTO
a Levviax 400 mg comprimidos recubiertos con película
nu 2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 400 mg de telitromicina
na 3.
LISTA DE EXCIPIENTES
ció 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 14 comprimidos recubiertos con película 20 comprimidos recubiertos con película iza 100 comprimidos recubiertos con película r 5 x 2 comprimidos recubiertos con película uto
5.
FORMA VÍA(S) DE ADMINISTRACIÓN na
Leer el prospecto antes de utilizar este medicamento Vía oral co
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños en
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD dic
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN Me
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (SI PROCEDE)
19 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A.
20, Avenue Raymond Aron
a F-92160 ANTONY
lad Francia
NÚMERO DE REGISTRO COMUNITARIO
nu EU/ 1/ 01/ 192/ 001 10 comprimidos EU/ 1/ 01/ 192/ 002 14 comprimidos
na EU/ 1/ 01/ 192/ 003 20 comprimidos EU/ 1/ 01/ 192/ 004 100 comprimidos EU/ 1/ 01/ 192/ 005 5x2 comprimidos
NÚMERO DE LOTE
Lote:
14.
{número} CONDICIONES GENERALES DE DISPENSACIÓN uto
r iza
Medicamento sujeto a prescripción médica na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILLE
Levviax to en am dic Me
20 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
a Levviax 400 mg comprimidos recubiertos con película
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
nu Aventis Pharma S. A.
na 3.
FECHA DE CADUCIDAD
ció CAD {mes/ año}
4.
Lote {número}
na
am dic Me
21 Me dic am en to co
22 na B.
PROSPECTO uto riza ció na nu lad a PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Levviax 400 mg comprimidos recubiertos con película Telitromicina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
a − Conserve este prospecto, ya que puede tener que volver a leerlo.
lad − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
nu adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
na 1.
Qué es Levviax y para qué se utiliza 2.
Antes de tomar Levviax 3.
Cómo tomar Levviax 4.
Posibles efectos adversos
ció 5.
Conservación de Levviax 6.
Información adicional
Levviax pertenece a una familia de medicamentos denominados ketólidos, un nuevo grupo de r uto antibióticos relacionados con los macrólidos.
Los antibióticos detienen el crecimiento de las bacterias que provocan infecciones.
Levviax se utiliza en adultos y en adolescentes de edad igual o superior a 12 años para el tratamiento na
En adolescentes de edad igual o superior a 12 años, Levviax puede usarse para el tratamiento de: infecciones de garganta.
En adultos Levviax puede usarse para el tratamiento de: infecciones de garganta, sinusitis e infecciones pulmonares en pacientes con problemas respiratorios de larga duración y neumonías. co
2.
ANTES DE TOMAR LEVVIAX to
No tome Levviax: − si tiene miastenia gravis, una enfermedad rara que causa debilidad muscular. en
− si es alérgico (hipersensible) a la telitromicina, a cualquiera de los antibióticos macrólidos o a cualquiera de los demás componentes de Levviax.
En caso de duda, consulte con su médico o farmacéutico. am
− si ha tenido hepatitis y/ o ictericia mientras tomaba Levviax en el pasado. − si está tomando ciertos medicamentos para controlar los niveles sanguíneos de colesterol u otros lípidos − si sabe que usted o alguien de su familia padece un trastorno en el electrocardiograma llamado dic
“ síndrome congénito de prolongación del intervalo QT”. − si está utilizando otro medicamento con alguno de los siguientes principios activos: • ergotamina o dihidroergotamina (en comprimidos o en inhaladores para la jaqueca), Me
• terfenadina o astemizol (por problemas alérgicos), • cisaprida (por problemas digestivos), • pimozida (por problemas psiquiátricos). − Si usted tiene la función hepática y/ o renal gravemente deteriorada, no tome Levviax si está utilizando otro medicamento con alguno de los siguientes principios activos: • ketoconazol (en tratamiento para hongos), • medicamento llamado inhibidor de la proteasa (en tratamientos par el SIDA).
23 Ver también la sección de “ Uso de otros medicamentos”.
Tenga especial cuidado con Levviax: − si ha padecido ciertos problemas cardíacos como enfermedad cardíaca coronaria, arritmias ventriculares, bradicardias o si ha tenido ciertos análisis sanguíneos anormales debido a condiciones clínicas tales como hipokalemia, hipomagnesemia.
a − si usted presenta una diarrea importante o prolongada o hemorrágica durante o después del
lad tratamiento con Levviax comprimidos, consulte con su médico inmediatamente, ya que podría ser preciso interrumpir el tratamiento.
La diarrea podría ser signo de una inflamación intestinal (colitis pseudomembranosa) que puede producirse tras el tratamiento con antibióticos. − si usted tiene fallo hepático.
nu − si sufre alteraciones visuales (visión borrosa, dificultad para enfocar, visión doble). − si sufre pérdida de consciencia temporal (desmayos). − No se recomienda tomar Levviax comprimidos a niños o adolescentes menores de 12 años.
na Ver también la sección de “ No tome Levviax”, “ Uso de otros medicamentos” y “ Conducción y uso de máquinas”.
ció Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos con receta, como aquellos que pudieran interaccionar con Levviax. iza No debe usar Levviax junto con medicamentos que contengan ergotamina o dihidroergotamina, tanto comprimidos como inhaladores para jaquecas, tampoco con terfenadina o astemizol para problemas r alérgicos, ni con cisaprida para problemas digestivos ni con pimozida para problemas psiquiátricos. uto
No debe usar Levviax si usted está tomando ciertos medicamentos para el control del nivel de colesterol u otros lípidos en sangre, como la simvastatina.
Ver también la sección “ No tome Levviax”. na
Es muy importante que su doctor conozca si usted está tomando medicamentos que contengan fenitoina y carbamacepina (para epilepsia), rifampicina (antibiótico), fenobarbital o hierba de San Juan (hipérico), medicamentos como tacrolimus, ciclosporina y sirolimus (utilizados en transplantes de co
órganos), metoprolol (para problemas del corazón) o medicamentos anti HIV ritonavir.
Toma de Levviax con alimentos y bebidas Levviax puede tomarse con o sin alimentos. to
Si está usted embarazada no tome Levviax comprimidos, ya que la seguridad de Levviax en embarazo no está suficientemente establecida.
No tome Levviax comprimidos si está usted amamantando. am
Conducción y uso de máquinas Se debe limitar la conducción u otras actividades arriesgadas mientras se toma Levviax.
Si usted tiene problemas visuales o desmayos mientras toma Levviax, no debe conducir, trabajar con maquinaria dic
pesada o realizar otras actividades arriesgadas. Tomar Levviax comprimidos puede producir reacciones adversas tales como trastornos visuales los cuales pueden reducir la capacidad para la realización de ciertas tareas.
Estos síntomas pueden Me
aparecer después de tomar la primera dosis de Levviax.
3.
CÓMO TOMAR LEVVIAX
Siga exactamente las instrucciones de administración de Levviax de su médico.
24 La duración normal del tratamiento es de 5 días para infecciones de garganta, sinusitis e infecciones pulmonares en pacientes con problemas respiratorios de larga duración y de 7 a 10 días para neumonías.
a día (800 mg una vez al día).
lad Si usted padece insuficiencia renal grave debe alternar dosis diarias de 800 mg (dos comprimidos de 400 mg) y de 400 mg (un único comprimido de 400 mg), empezando con la dosis de 800 mg.
Trague los comprimidos enteros con un vaso de agua.
nu Se recomienda tomar los comprimidos a la misma hora cada día.
Si es posible, tóme los comprimidos antes de acostarse para así reducir las posibles alteraciones visuales y la pérdida de consciencia.
na Si toma más Levviax del que debiera Si accidentalmente tomara un comprimido de más, lo más probable es que no ocurra nada.
Si accidentalmente tomara varios comprimidos de más, contacte con su médico o farmacéutico.
Sin embargo si estuviera ya cerca la hora de la
iza siguiente dosis, sáltese la dosis olvidada y tome los comprimidos siguientes a la hora adecuada.
Si interrumpe el tratamiento con Levviax Tome todos los comprimidos que le haya prescrito su médico, incluso aunque comenzara a sentirse r mejor antes de terminarlos.
Si dejara de tomar los comprimidos demasiado pronto, podría reaparecer la uto
infección o empeorar su estado.
Si deja de tomar los comprimidos demasiado pronto, también podría contribuir a la aparición de resistencias bacterianas al medicamento.
Si considerara que debe suspender el tratamiento por un efecto adversos consulte inmediatamente a su na
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico. co
4.
POSIBLES EFECTOS ADVERSOS to
Al igual que todos los medicamentos, Levviax puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de ellos son leves y transitorios pero se han encontrado casos muy raros de efectos adversos graves de reacciones hepáticas y fallo hepático, incluyendo casos mortales. en
Por tanto, si cualquiera de los siguientes efectos adversos apareciera, deje de tomar Levviax y consulte con su médico inmediatamente: am
− Reacciones alérgicas de la piel como hinchazón de la cara, reacciones alérgicas generales incluyendo shock alérgico, o situación cutánea grave asociada con manchas rojas, ampollas − Diarrea grave, persistente o hemorrágica asociada, con dolor abdominal o fiebre que puede ser dic
un signo de grave inflamación intestinal, la cual puede aparecer, muy raramente, tras un tratamiento con antibióticos. − Signos y síntomas de hepatitis (enfermedad del hígado) tal como aparición de coloración amarillenta en la piel y en los ojos, orina oscura, picor, pérdida de apetito o dolor abdominal.
Me
− Empeoramiento de una enfermedad denominada miastenia gravis, una enfermedad poco frecuente que causa debilidad muscular.
25 El resto de los efectos adversos indicados a continuación, se muestran con una estimación de la frecuencia con la que podrían producirse.
El efecto adverso más frecuente (al menos 10 de cada 100 pacientes) que puede aparecer con Levviax es diarrea, normalmente moderada y transitoria.
a Otros efectos adversos que pueden producirse frecuentemente (al menos 1 de cada 100 pacientes) con
lad Levviax son:
− Nauseas, vómitos, dolor abdominal, flatulencia (exceso de gases), mareo, dolor de cabeza, trastornos del sabor, candidiasis vaginal (infección por hongos asociada con picor en la vagina,
nu ardor y flujo blanco), aumento de las enzimas hepáticas (detectado mediante análisis de sangre).
Los efectos adversos poco frecuentes o raros (al menos 1 de cada 10.000 pacientes y menos de 1 de
na cada 100) que pueden ocurrir con Levviax son:
− Estreñimiento, anorexia (pérdida de apetito), estomatitis (inflamación en la boca), candidiasis oral (infección por hongos), hepatitis, erupción cutánea, urticaria (ronchas), prurito (picor),
ció eczema, somnolencia, insomnio, nerviosismo, vértigo, parestesia (hormigueo en manos o pies), trastornos visuales (visión borrosa, dificultad para enfocar, visión doble), sofocos, pérdida transitoria de la conciencia (desmayo), arritmia, bradicardia o palpitaciones (cambios en el
iza ritmo cardíaco o en el ECG), hipotensión (baja presión sanguínea), eosinofília (aumento de un determinado grupo de glóbulos blancos, detectado en los análisis de sangre).
Los efectos adversos muy raros (menos de 1 de cada 10.000 pacientes) que pueden ocurrir con r Levviax son: uto
- Calambres musculares y trastornos del olfato.
Otros efectos adversos que pueden ocurrir con Levviax son: na
- Una anomalía en el electrocardiograma (ECG) denominada prolongación del intervalo QT e
- Durante la experiencia post-comercialización se han comunicado casos de fallo hepático
Si alguno de estos efectos secundarios fuera molesto, fuera importante o no desapareciera según to
avanza el tratamiento, consulte con su médico lo antes posible. en
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. am
5.
CONSERVACIÓN DE LEVVIAX
Mantener fuera del alcance y de la vista de los niños. dic
No utilice Levviax después de la fecha de caducidad que aparece en el cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como Me
deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
26 6.
- Los demás componentes son: celulosa microcristalina, povidona K25, croscarmelosa de sodio,
a estearato magnésico en el núcleo del comprimido, y talco, macrogol 8000, hipromelosa 6 cp,
lad dióxido de titanio E171, óxido amarillo de hierro E172 y óxido rojo de hierro E172 en el recubrimiento.
Aspecto del producto y contenido del envase
na Levviax se presenta en tiras de blister.
Cada alvéolo del blister contiene 2 comprimidos.
Se dispone de envases con 10, 5x2, 14, 20 y 100 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
ció Titular de la autorización de comercialización y responsable de la fabricación
Aventis Pharma S. A.
20 Avenue Raymond Aron iza El titular de la autorización de comercialización de Levviax es:
El responsable de la fabricación de Levviax es:
Aventis Pharma S. p. A.
Strada Statale No 17, Km 22 na
I-67019 Scoppito (L’ Aquila), Italia
titular de la autorización de comercialización. to
Belgique/ België/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 en
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
Тел: +359 (0)2 970 53 00
Tel: +36 1 505 0050
Č eská republika dic
Malta
sanofi-aventis, s. r. o.
Tel: +420 233 086 111
sanofi-aventis Malta Ltd.
Tel: +356 21493022
sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge Aventis Pharma AS Tlf: +47 67 10 71 00
27 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
lad España sanofi-aventis, S. A. U.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
nu France sanofi-aventis france
România sanofi-aventis România S. R. L.
na Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +40 (0) 21 317 31 36
Ireland
Slovenija
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
iza Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia
Suomi/ Finland
sanofi-aventis S. p. A.
Tel. +39 02 393 91
sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija
co
United Kingdom
sanofi-aventis Latvia SIA Tel.: +371 7 33 24 51
to
sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224 en
Este prospecto fue aprobado en am dic Me
28
European Medicines Agency
EMEA/ H/ C/ 393
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LIPROLOG LIPROLOG BASAL LIPROLOG MIX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Liprolog?
Liprolog es una línea de soluciones y suspensiones inyectables que se presenta en viales, cartuchos o plumas precargadas (Liprolog Pen y Liprolog KwikPen).
Liprolog contiene el principio activo insulina lispro.
La línea Liprolog está formada por soluciones de insulina de efecto rápido (Liprolog), suspensiones de insulina de efecto más prolongado (Liprolog Basal) y combinaciones de ambas cosas en distintas proporciones (Liprolog Mix): • Liprolog: solución de insulina lispro; • Liprolog Basal: suspensión de insulina lispro con protamina; • Liprolog Mix25:
25% solución de insulina lispro y 75% suspensión de insulina lispro con protamina; • Liprolog Mix50:
50% solución de insulina lispro y 50% suspensión de insulina lispro con protamina.
¿Para qué se utiliza Liprolog?
Liprolog se utiliza para tratar a adultos y niños con diabetes que necesitan insulina para mantener controlados sus niveles de glucosa (azúcar) en sangre, incluidos los pacientes con un diagnóstico reciente de diabetes.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Liprolog?
Liprolog, Liprolog Basal y Liprolog Mix pueden administrarse por inyección debajo de la piel en la parte superior del brazo, el muslo, las nalgas o el abdomen (vientre).
Puede administrarse también mediante perfusión continua utilizando una bomba de insulina o en una vena.
Liprolog y Liprolog Mix se administran normalmente justo antes de una comida pero, en caso necesario, justo después de ella.
Liprolog puede administrarse con una insulina de efecto prolongado o con sulfonilureas (un grupo de antidiabéticos orales).
Liprolog Basal puede administrarse en monoterapia o en combinación con medicinas orales.
Si es necesario administrar una terapia intensiva de insulina, Liprolog Basal puede tomarse por la mañana o la tarde junto con una insulina de acción rápida a la hora de las comidas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa Liprolog?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar el nivel de glucosa en sangre o en la que el organismo no puede emplear la insulina de forma eficaz.
Liprolog es un análogo de la insulina muy similar a la insulina fabricada por el páncreas.
El principio activo de Liprolog, insulina lispro, se obtiene mediante un método conocido como « tecnología recombinante de ADN »: es producida por una bacteria que ha recibido un gen (ADN) capaz de producir insulina lispro.
La insulina lispro es ligeramente diferente de la insulina humana.
Esa diferencia significa que es absorbida más rápidamente por el organismo y, por tanto, su efecto es más rápido que el de la insulina humana normal.
La insulina lispro está disponible como Liprolog en la forma soluble, que actúa casi inmediatamente después de ser inyectada, y como Liprolog Basal en la forma « suspensión con protamina », que se absorbe mucho más lentamente y tiene un efecto más prolongado.
Liprolog Mix es una mezcla de estas dos formulaciones.
El análogo de insulina actúa de la misma forma que la insulina producida por el páncreas y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de glucosa en sangre, se reducen los síntomas y las complicaciones de la diabetes.
¿Qué tipo de estudios se han realizado con Liprolog?
Liprolog se estudió inicialmente en ocho ensayos clínicos en los que participaron 2.951 pacientes con diabetes tipo 1 o tipo 2.
La eficacia de Liprolog se comparó con la de Humilina R (una insulina humana soluble con ADN recombinante), añadidas a una o dos dosis diarias de insulinas de efecto prolongado.
En dichos estudios se midieron los niveles en sangre de una sustancia llamada « hemoglobina glucosilada » (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre y los niveles de glucosa en sangre en ayunas (medidos al menos ocho horas después de la comida).
También se realizaron estudios sobre el efecto de Liprolog en 542 niños y adolescentes (con edades comprendidas entre 2 y 19 años) y la utilización de Liprolog en combinación con sulfonilureas (antidiabéticos orales).
¿Qué beneficio ha demostrado tener Liprolog durante los estudios?
Liprolog and Humulin R tuvieron efectos similares en el control de la diabetes, medidos según los niveles de HbA1c y los de glucosa en ayunas.
¿Cuál es el riesgo asociado a Liprolog?
Liprolog puede causar hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios comunicados sobre Liprolog puede consultarse en el prospecto.
Liprolog no debe administrarse a personas que sean hipersensibles (alérgicas) a la insulina lispro o a cualquiera de sus componentes.
Las dosis de Liprolog pueden ajustarse cuando se administran con otros medicamentos que pueden tener efectos sobre los niveles de glucosa en sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
Liprolog Mix y Liprolog Basal nunca deben inyectarse en una vena.
¿Por qué se ha aprobado Liprolog?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Liprolog son mayores que sus riesgos para el tratamiento de la diabetes mellitus.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Liprolog:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Liprolog a Eli Lilly Nederland B. V. el 1 de agosto de 2001.
La autorización de comercialización fue renovada el 1 de agosto de 2006.
La versión completa del EPAR de Liprolog puede consultarse aquí.
06-2008.
Nº de Registro EU/ 1/ 01/ 195/ 001 EU/ 1/ 01/ 195/ 002 EU/ 1/ 01/ 195/ 003 EU/ 1/ 01/ 195/ 004 EU/ 1/ 01/ 195/ 005
Nombre Liprolog Liprolog Liprolog Mix25 Liprolog Mix50 Liprolog Pen
Dosis 100 U/ ml 100 U/ ml 100 U/ ml 100 U/ ml 100 U/ ml
Forma farmacéutica Solución inyectable Solución inyectable Suspensión inyectable Suspensión inyectable Solución inyectable
Vía de administración Subcutánea o intravenosa Subcutánea o intravenosa Subcutánea Subcutánea Subcutánea o intravenosa
Envase vial (vidrio) cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) cartucho (vidrio) en pluma precargada
Contenido 10 ml (3,5 mg/ ml) 3 ml (3,5 mg/ ml) 3 ml (3,5 mg/ ml) 3 ml (3,5 mg/ ml) 3 ml (3,5 mg/ ml)
Tamaño del envase 1 vial 5 cartuchos 5 cartuchos 5 cartuchos 5 plumas precargadas
EU/ 1/ 01/ 195/ 006
Liprolog Mix25 Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas precargadas
EU/ 1/ 01/ 195/ 007
Liprolog Mix50 Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas precargadas
EU/ 1/ 01/ 195/ 008 EU/ 1/ 01/ 195/ 009
Liprolog Liprolog
100 U/ ml 100 U/ ml
Solución inyectable Solución inyectable
Subcutánea o intravenosa Subcutánea o intravenosa
vial (vidrio) vial (vidrio)
10 ml (3,5 mg/ ml) 10 ml (3,5 mg/ ml)
2 viales 5 x (1 x 10 ml) viales
EU/ 1/ 01/ 195/ 010
Liprolog
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
cartucho (vidrio)
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) cartuchos
EU/ 1/ 01/ 195/ 011
Liprolog Mix25
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio)
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) cartuchos
EU/ 1/ 01/ 195/ 012
Liprolog Mix50
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio)
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) cartuchos
EU/ 1/ 01/ 195/ 013
Liprolog Pen
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) plumas precargadas
EU/ 1/ 01/ 195/ 014
Liprolog Mix25 Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) plumas precargadas
EU/ 1/ 01/ 195/ 015
Liprolog Mix50 Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) plumas precargadas
EU/ 1/ 01/ 195/ 016
Liprolog KwikPen
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas precargadas
EU/ 1/ 01/ 195/ 017
Liprolog KwikPen
100 U/ ml
Solución inyectable
Subcutánea o intravenosa
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) plumas precargadas
EU/ 1/ 01/ 195/ 018
Liprolog Mix25 KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas precargadas
EU/ 1/ 01/ 195/ 019
Liprolog Mix25 KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) plumas precargadas
1/ 2 EU/ 1/ 01/ 195/ 020
Liprolog Mix50 KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas precargadas
EU/ 1/ 01/ 195/ 021
Liprolog Mix50 KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) plumas precargadas
EU/ 1/ 01/ 195/ 022 EU/ 1/ 01/ 195/ 023
Liprolog Basal Liprolog Basal
100 U/ ml 100 U/ ml
Suspensión inyectable Suspensión inyectable
Subcutánea Subcutánea
cartucho (vidrio) cartucho (vidrio)
3 ml (3,5 mg/ ml) 3 ml (3,5 mg/ ml)
5 cartuchos 2 x (5 x 3 ml) cartuchos
EU/ 1/ 01/ 195/ 024
Liprolog Basal Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas precargadas
EU/ 1/ 01/ 195/ 025
Liprolog Basal Pen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) plumas precargadas
EU/ 1/ 01/ 195/ 026
Liprolog Basal KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
5 plumas precargadas
EU/ 1/ 01/ 195/ 027
Liprolog Basal KwikPen
100 U/ ml
Suspensión inyectable
Subcutánea
cartucho (vidrio) en pluma precargada
3 ml (3,5 mg/ ml)
2 x (5 x 3 ml) plumas precargadas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Liprolog 100 U/ ml, solución inyectable en viales.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 10 ml equivalentes a 1000U de insulina lispro.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Liprolog es una solución estéril, clara, incolora y acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el tratamiento de adultos y niños con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
Liprolog también está indicado en la estabilización inicial de la diabetes mellitus.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Liprolog puede ser administrado poco después de las comidas.
Los preparados de Liprolog deben ser administrados por inyección subcutánea o por bomba de perfusión subcutánea continua (ver sección 4.2) y pueden, aunque no es recomendable, ser administrados por inyección intramuscular.
Cuando sea necesario también se puede inyectar Liprolog por vía intravenosa, por ejemplo, para controlar los niveles de glucosa en sangre durante una cetoacidosis, enfermedades agudas o durante un proceso quirúrgico y en el postoperatorio.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog por vía subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no debe realizarse masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Liprolog actúa con rapidez y tiene una duración de actividad más corta (2 a 5 horas) administrado por vía subcutánea cuando se compara con insulina regular.
Este rápido comienzo de actividad permite la inyección de Liprolog (o, en caso de administrar por perfusión subcutánea continua, un bolo de Liprolog) muy próximo a las comidas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Independientemente del lugar de inyección, se mantiene el rápido comienzo de acción en comparación con la insulina humana soluble.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
2 Se puede utilizar Liprolog en combinación con una insulina de acción prolongada o sulfonilureas orales, según criterio facultativo.
Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión.
Utilice el depósito y catéter adecuados a la bomba.
Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión.
En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina.
El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, póngase en contacto con un profesional sanitario.
Liprolog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
La inyección intravenosa de insulina lispro debe realizarse siguiendo la práctica clínica normal para inyecciones intravenosas, por ejemplo a través de un bolo intravenoso o mediante un sistema de perfusión.
Se requiere la monitorización frecuente de los niveles de glucosa en sangre.
Los sistemas de perfusión a concentraciones a partir de 0,1 U/ ml hasta 1,0 U/ ml de insulina lispro en cloruro de sodio 0,9% o dextrosa 5% son estables a temperatura ambiente durante 48 horas.
Se recomienda que el sistema se purgue antes de comenzar la perfusión al paciente.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de sus excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Para insulinas de acción rápida, cualquier paciente que también esté en tratamiento con una insulina basal, debe ajustar la dosis de ambas insulinas para obtener un control glucémico adecuado a lo largo del día, especialmente de la glucemia nocturna y en ayunas.
El preparado de acción más corta Liprolog, debe introducirse primero dentro de la jeringa para evitar la contaminación del vial por la insulina de acción retardada.
La mezcla por adelantado de las insulinas o inmediatamente antes de la inyección dependerá de las indicaciones del médico.
Sin embargo, se debe seguir una rutina consecuente.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
La falta de
3 corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la interrupción del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; estas situaciones pueden ser potencialmente letales.
Los requerimientos de insulina pueden disminuir en presencia de deterioro renal.
Los requerimientos de insulina pueden disminuir en pacientes con deterioro hepático producido tanto por reducción de la capacidad de gluconeogénesis como por reducción de la degradación de insulina.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
También puede ser necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Una de las consecuencias de la farmacodinámica de los análogos de insulina de acción rápida es que la hipoglucemia, si se produce, puede ocurrir de forma más temprana después de la inyección que con insulina humana soluble.
Liprolog sólo se debe utilizar en niños como tratamiento de elección a insulina soluble, cuando se considere que la acción rápida de la insulina pueda resultar beneficiosa; por ejemplo, los tiempos de inyección en relación con las comidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de medicamentos con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta2 (tal como ritodrina, salbutamol o terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de medicamentos con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetilsalicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
El médico debe ser consultado cuando se utilicen otros medicamentos además de Liprolog.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el período de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
4 La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica en relación con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5 5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción rápida.
Código ATC A10A B04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluye el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina soluble (30 a 45 minutos antes).
Los efectos de la insulina lispro se inician rápidamente y tienen una duración de acción más corta (2 a 5 horas) cuando se comparan con insulina soluble.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con insulina lispro, en comparación con insulina humana soluble.
Como con todos los preparados de insulina, el perfil de acción de la insulina lispro puede variar entre diferentes individuos o en diferentes momentos en una misma persona y es dependiente de la dosis, lugar de inyección, perfusión sanguínea, temperatura y ejercicio físico.
El perfil típico de actividad tras la inyección subcutánea se ilustra a continuación.
Insulina lispro Humulina Regular
1
2
3
4
5
6
Tiempo (horas)
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en un individuo la concentración de glucosa en sangre total próxima a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
Se han realizado ensayos clínicos en niños (61 pacientes de edades comprendidas entre 2 y 11 años) y en niños y adolescentes (481 pacientes de edades comprendidas entre 9 y 19 años) comparando insulina lispro con insulina humana soluble.
El perfil farmacodinámico de insulina lispro en niños es similar al observado en adultos.
Se ha observado que el tratamiento con insulina lispro, cuando se utilizó con bombas de perfusión subcutánea, produjo niveles de hemoglobina glicosilada inferiores a los observados con insulina soluble.
En un estudio cruzado doble ciego, después de 12 semanas de administración, la insulina lispro disminuyó los niveles de hemoglobina glicosilada un 0,37 por ciento en comparación con la insulina soluble humana que los redujo un 0,03 por ciento (p=0,004).
6 Estudios en pacientes con diabetes tipo 2 que recibían dosis máximas de sulfonilureas, han demostrado que la administración concomitante de insulina lispro reduce de forma significativa la HbA1c, en comparación con aquellos que recibieron únicamente sulfonilureas.
Podría también esperarse la reducción de la HbA1c con otros productos con insulina, p. ej. insulina soluble o isófana.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un número reducido de episodios de hipoglucemia nocturna con insulina lispro, en comparación con insulina humana soluble.
En algunos estudios, la reducción de la hipoglucemia nocturna se asoció con un aumento de los episodios de hipoglucemia diurna.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
m-Cresol [3,15 mg/ ml] Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
7 Los preparados de Liprolog no se deben mezclar con insulinas producidas por otros fabricantes o con preparados de insulina animal.
Este medicamento no debe mezclarse con ningún otro excepto con los indicados en la sección 6.6.
6.3 Período de validez
Dos años.
Después de la primera vez que se use el vial, la solución puede utilizarse durante 28 días cuando se almacena debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La solución se presenta en viales de vidrio flint tipo I, sellados con tapones de butilo o halobutilo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los tapones de los viales.
Puede que solamente estén comercializados algunos tamaños de envases Cada envase contiene 1 vial de Liprolog de 10 ml.
Cada envase contiene 2 viales de Liprolog de 10 ml.
Cada envase contiene 5 estuches de 1 vial de Liprolog de 10 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
Instrucciones de uso y manipulación El vial debe usarse junto con una jeringuilla adecuada (con marcas para 100 U).
a) Preparación de la dosis
Revise la solución de Liprolog.
Debe aparecer clara e incolora.
No utilizar nunca Liprolog si su aspecto es turbio, denso, o ligeramente coloreado o si son visibles partículas sólidas.
i) Liprolog
Lávese las manos.
Si utiliza un frasco nuevo, levante la lengüeta protectora de plástico, pero no retire el tapón.
Si el régimen terapéutico requiere la inyección de insulina basal y Liprolog al mismo tiempo, pueden mezclar ambos en la jeringa.
Si mezcla insulinas, consulte las normas sobre mezclas, que se indican en el apartado (ii) y en la sección 6.2.
Frote la parte superior del frasco con un algodón impregnado en alcohol.
Introduzca la aguja a través del tapón de goma del frasco de Liprolog e inyecte el aire en su interior.
Invierta el frasco y la jeringa.
Sujete el frasco y la jeringa firmemente en una mano.
Asegúrese de que la punta de la aguja se encuentra dentro del Liprolog y extraiga la dosis correcta con la jeringa.
Antes de retirar la aguja del frasco, compruebe que no existen burbujas de aire en la jeringa que disminuyan la cantidad de Liprolog que hay en su interior.
En caso de que advierta burbujas, mantenga la jeringa hacia arriba y golpee sobre un lado hasta que las burbujas asciendan a la parte superior.
Elimínelas presionando el émbolo y extraiga luego la dosis correcta.
Retire la aguja del frasco y coloque la jeringa de manera que la aguja no toque nada.
ii) Mezcla de Liprolog con insulinas humanas de acción retardada (ver sección 6.2)
Liprolog se puede mezclar con insulinas humanas de acción retardada sólo por indicación de un médico.
Introduzca aire en la jeringa, en una cantidad equivalente a la de la insulina de acción retardada que será utilizada.
Introduzca la aguja dentro del frasco de insulina de acción retardada e inyecte el aire.
Retire la aguja.
A continuación, inyecte aire en el frasco de Liprolog, siguiendo el procedimiento anterior, pero no retire la aguja.
Invierta el frasco y la jeringa.
Compruebe que la punta de la aguja está dentro de la solución de Liprolog, y extraiga la dosis correcta de Liprolog en la jeringa.
Antes de retirar la aguja del frasco, compruebe que no existen burbujas de aire en la jeringa que disminuyan la cantidad de Liprolog.
En caso de que advierta burbujas, mantenga la jeringa recta y golpee sobre un lado hasta que las burbujas asciendan a la parte superior.
Elimínelas presionando el émbolo y extraiga luego la dosis correcta.
7.
Retire la aguja del frasco de Liprolog e introdúzcala en el frasco de la insulina de acción retardada.
Invierta el frasco y la jeringa.
Compruebe que la punta de la aguja está dentro de la insulina, extraiga la dosis de insulina de acción retardada.
Retire la aguja y coloque la jeringa de manera que la aguja no toque nada.
b) Inyección de la dosis
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja e inyéctese siguiendo las instrucciones recibidas.
No dar masaje en la zona.
Deseche la jeringa y la aguja en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
c) Mezclas de insulinas
9 No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 001 EU/ 1/ 01/ 195/ 008 EU/ 1/ 01/ 195/ 009
1 vial de Liprolog de 10 ml.
2 viales de Liprolog de 10 ml.
5 estuches de 1 vial de Liprolog de 10 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
Liprolog 100 U/ ml, solución inyectable en cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Liprolog es una solución estéril, clara, incolora y acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el tratamiento de adultos y niños con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
Liprolog también está indicado en la estabilización inicial de la diabetes mellitus.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Liprolog puede ser administrado poco después de las comidas.
Los preparados de Liprolog deben ser administrados por inyección subcutánea o por bomba de perfusión subcutánea continua (ver sección 4.2) y pueden, aunque no es recomendable, ser administrados por inyección intramuscular.
Cuando sea necesario también se puede inyectar Liprolog por vía intravenosa, por ejemplo, para controlar los niveles de glucosa en sangre durante una cetoacidosis, enfermedades agudas o durante un proceso quirúrgico y en el postoperatorio.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog por vía subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no debe realizarse masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Liprolog actúa con rapidez y tiene una duración de actividad más corta (2 a 5 horas) administrado por vía subcutánea cuando se compara con insulina soluble.
Este rápido comienzo de actividad permite la inyección de Liprolog (o, en caso de administrar por perfusión subcutánea continua, un bolo de Liprolog) muy próximo a las comidas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Independientemente del lugar de inyección, se mantiene el rápido comienzo de acción en comparación con la insulina humana soluble.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
11 Se puede utilizar Liprolog en combinación con una insulina de acción prolongada o sulfonilureas orales, según criterio facultativo.
Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión.
Utilice el depósito y catéter adecuados a la bomba.
Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión.
En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina.
El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, póngase en contacto con un profesional sanitario.
Liprolog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
La inyección intravenosa de insulina lispro debe realizarse siguiendo la práctica clínica normal para inyecciones intravenosas, por ejemplo a través de un bolo intravenoso o mediante un sistema de perfusión.
Se requiere la monitorización frecuente de los niveles de glucosa en sangre.
Los sistemas de perfusión a concentraciones a partir de 0,1 U/ ml hasta 1,0 U/ ml de insulina lispro en cloruro de sodio 0,9% o dextrosa 5% son estables a temperatura ambiente durante 48 horas.
Se recomienda que el sistema se purgue antes de comenzar la perfusión al paciente.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de sus excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Para insulinas de acción rápida, cualquier paciente que también esté en tratamiento con una insulina basal, debe ajustar la dosis de ambas insulinas para obtener un control glucémico adecuado a lo largo del día, especialmente de la glucemia nocturna y en ayunas.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la interrupción del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; estas situaciones pueden ser potencialmente letales.
12 Los requerimientos de insulina pueden disminuir en presencia de deterioro renal.
Los requerimientos de insulina pueden disminuir en pacientes con deterioro hepático producido tanto por reducción de la capacidad de gluconeogénesis como por reducción de la degradación de insulina.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
También puede ser necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Una de las consecuencias de la farmacodinámica de los análogos de insulina de acción rápida es que la hipoglucemia, si se produce, puede ocurrir de forma más temprana después de la inyección que con insulina humana soluble.
Si el producto normalmente prescrito es el vial de 40 U/ ml, no debe sacarse la insulina de un cartucho de 100 U/ ml usando una jeringa de 40 U/ ml.
Liprolog sólo se debe utilizar en niños como tratamiento de elección a insulina soluble, cuando se considere que la acción rápida de la insulina pueda resultar beneficiosa; por ejemplo, los tiempos de inyección en relación con las comidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de medicamentos con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de medicamentos con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetilsalicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
El médico debe ser consultado cuando se utilicen otros medicamentos además de Liprolog.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
13 La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica en relación con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares o productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
14 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción rápida.
Código ATC A10A B04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluye el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Los efectos de la insulina lispro se inician rápidamente y tienen una duración de acción más corta (2 a 5 horas) cuando se comparan con insulina regular.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con insulina lispro, en comparación con insulina humana soluble.
Como con todos los preparados de insulina, el perfil de acción de la insulina lispro puede variar entre diferentes individuos o en diferentes momentos en una misma persona y es dependiente de la dosis, lugar de inyección, perfusión sanguínea, temperatura y ejercicio físico.
El perfil típico de actividad tras la inyección subcutánea se ilustra a continuación.
Insulina lispro Humulina Regular
1
2
3
4
5
6
Tiempo (horas)
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en un individuo la concentración de glucosa en sangre total próxima a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
Se han realizado ensayos clínicos en niños (61 pacientes de edades comprendidas entre 2 y 11 años) y en niños y adolescentes (481 pacientes de edades comprendidas entre 9 y 19 años) comparando insulina lispro con insulina humana soluble.
El perfil farmacodinámico de insulina lispro en niños es similar al observado en adultos.
Se ha observado que el tratamiento con insulina lispro, cuando se utilizó con bombas de perfusión subcutánea, produjo niveles de hemoglobina glicosilada inferiores a los observados con insulina soluble.
En un estudio cruzado doble ciego, después de 12 semanas de administración, la insulina lispro disminuyó los niveles de hemoglobina glicosilada un 0,37 por ciento en comparación con la insulina soluble humana que los redujo un 0,03 por ciento (p=0,004).
15 Estudios en pacientes con diabetes tipo 2 que recibían dosis máximas de sulfonilureas, han demostrado que la administración concomitante de insulina lispro reduce de forma significativa la HbA1c, en comparación con aquellos que recibieron únicamente sulfonilureas.
Podría también esperarse la reducción de la HbA1c con otros productos con insulina, p. ej. insulina soluble o isófana.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un número reducido de episodios de hipoglucemia nocturna con insulina lispro, en comparación con insulina humana soluble.
En algunos estudios, la reducción de la hipoglucemia nocturna se asoció con un aumento de los episodios de hipoglucemia diurna.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
m-Cresol [3,15 mg/ ml] Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
16 Los preparados de Liprolog no se deben mezclar con insulinas producidas por otros fabricantes o con preparados de insulina animal.
6.3 Período de validez
Dos años.
Después de incorporar el cartucho en la pluma, la solución se puede usar durante 28 días cuando se guarda a una temperatura inferior a 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La solución se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Puede que solamente estén comercializados algunos tamaños de envases Cada envase contiene 5 cartuchos de Liprolog de 3 ml para una pluma de 3 ml.
Cada envase contiene 2 estuches de 5 cartuchos de Liprolog de 3 ml para una pluma de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación Los cartuchos de Liprolog se han de utilizar en una pluma con marcado CE, según se indica en la información que proporciona el fabricante de la pluma.
a) Preparación de la dosis
Revise la solución de Liprolog.
Debe aparecer clara e incolora.
No utilizar nunca Liprolog si su aspecto es turbio, denso, o ligeramente coloreado o si son visibles partículas sólidas.
A continuación se ofrece una descripción general.
Para cargar el cartucho, ajustar la aguja y administrar la inyección de insulina se deben seguir las instrucciones del fabricante con cada una de las plumas.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa que cubre la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón.
No dar masaje en la zona.
Utilizando la capucha externa de la aguja, desenrosque la aguja y deséchela en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
c) Mezclas de insulinas
No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
2 estuches de 5 cartuchos de Liprolog de 3 ml para una pluma de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
18 1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix25 100 U/ ml, suspensión inyectable en cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Liprolog Mix25 es una suspensión del 25% de insulina lispro y 75% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Liprolog Mix25 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Liprolog Mix25 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Liprolog Mix25 puede ser administrado poco antes de las comidas.
Cuando sea necesario Liprolog Mix25 puede ser administrado poco después de las comidas.
Liprolog Mix25 sólo se puede administrar por inyección subcutánea.
No se debe administrar Liprolog Mix25 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Mix25 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Liprolog Mix25 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Liprolog.
Esto permite administrar Liprolog Mix25 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (Basal), componente de Liprolog Mix25, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog Mix25 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
19 Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Liprolog Mix25 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos
20 inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Liprolog Mix25.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como
21 resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
Liprolog Mix25 es una premezcla en suspensión de insulina lispro (análogo de insulina humana de acción rápida) y suspensión de insulina lispro protamina (análogo de insulina humana de acción intermedia).
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Liprolog Mix25 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Liprolog Basal tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con Liprolog Mix25, en comparación con insulina humana 30:70.
En un ensayo clínico hubo un pequeño aumento (0,38 mmol/ litro) en los niveles de glucosa en sangre durante la madrugada (3 a. m.).
22 Liprolog Mix25 Liprolog Basal
Actividad hipoglucemiante
4
8
12
16
20
24
Tiempo, en horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
En la siguiente tabla se puede encontrar información detallada.
23
recibido tratamiento previo con insulina n = 78
recibido tratamiento previo con insulina n = 97
Dosis media total diaria de insulina al final del tratamiento 1
0,63 U/ kg
0,42 U/ kg
Reducción de Hemoglobina A1c
1,30%
1,00%
Reducción de la media de la combinación de la glucemia dos horas postprandial del 1 desayuno y cena
al inicio = 8,7%) 3,46 mM
al inicio = 8,5%) 2,48 mM
Reducción de la glucemia media en 1 ayunas
0,55 mM
0,65 mM
Incidencia de hipoglucemia al final del tratamiento
25%
25%
Ganancia de peso2 1
2,33 kg
0,96 kg
desde el inicio al final del tratamiento con Lipolog Mix25 2 en pacientes aleatorizados a Liprolog Mix25 durante el primer período cruzado
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Liprolog Mix25 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol
24 Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Liprolog Mix25 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
Dos años.
Después de incorporar el cartucho en la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Puede que solamente estén comercializados algunos tamaños de envases Cada envase contiene 5 cartuchos de Liprolog Mix25 de 3 ml para una pluma de 3 ml.
Cada envase contiene 2 estuches de 5 cartuchos de Liprolog Mix25 de 3 ml para una pluma de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación Los cartuchos de Liprolog Mix25 se han de utilizar en una pluma con marcado CE, según se indica en la información que proporciona el fabricante de la pluma.
a) Preparación de la dosis
Los cartuchos que contienen Liprolog Mix25 se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras diez veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Los cartuchos de Liprolog Mix25 no se han diseñado para permitir que se mezcle ninguna otra insulina en el cartucho.
Los cartuchos no se han diseñado para ser recargados.
25 A continuación se ofrece una descripción general.
Para cargar el cartucho, ajustar la aguja y administrar la inyección de insulina se deben seguir las instrucciones del fabricante con cada una de las plumas.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa que cubre la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones.
Oprima el botón.
No dé masaje en la zona.
Utilizando la capucha externa de la aguja, desenrosque la aguja y deséchela en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 cartuchos de Liprolog Mix25 de 3 ml para una pluma de 3 ml.
2 estuches de 5 cartuchos de Liprolog Mix25 de 3 ml para una pluma de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
26 1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix50 100 U/ ml, suspensión inyectable en cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 10 ml equivalentes a 1000 U de insulina lispro.
Liprolog Mix50 es una suspensión del 50°% de insulina lispro y 50°% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Liprolog Mix50 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Liprolog Mix50 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Liprolog Mix50 puede ser administrado poco antes de las comidas.
Cuando sea necesario Liprolog Mix50 puede ser administrado poco después de las comidas.
Liprolog Mix50 sólo se puede administrar por inyección subcutánea.
No se debe administrar Liprolog Mix50 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Mix50 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Liprolog Mix50 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Liprolog.
Esto permite administrar Liprolog Mix50 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (Basal), componente de Liprolog Mix50, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog Mix50 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
27 4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Liprolog Mix50 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos
28 inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Liprolog Mix50.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como
29 resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10A D04 Liprolog Mix50 es una premezcla en suspensión de insulina lispro (análogo de insulina humana de acción rápida) y suspensión de insulina lispro protamina (análogo de insulina humana de acción intermedia).
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Liprolog Mix50 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Liprolog Basal tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
En la gráfica siguiente se ilustra la farmacodinámica de Liprolog Mix50 y la de Liprolog Basal.
Liprolog Mix50 Liprolog Basal
4
8
12
16
20
24
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la isófana.
La farmacocinética de Liprolog Mix50 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [2,20 mg/ ml] Fenol [1,00 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Liprolog Mix50 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
Dos años.
Después de incorporar el cartucho en la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Puede que solamente estén comercializados algunos tamaños de envases Cada envase contiene 5 cartuchos de Liprolog Mix50 de 3 ml para una pluma de 3 ml.
Cada envase contiene 2 estuches de 5 cartuchos de Liprolog Mix50 de 3 ml para una pluma de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales..
Instrucciones de uso y manipulación Los cartuchos de Liprolog Mix50 se han de utilizar en una pluma con marcado CE, según se indica en la información que proporciona el fabricante de la pluma.
a) Preparación de la dosis
32 Los cartuchos que contienen Liprolog Mix50 se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras diez veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Los cartuchos de Liprolog Mix50 no se han diseñado para permitir que se mezcle ninguna otra insulina en el cartucho.
Los cartuchos no se han diseñado para ser recargados.
A continuación se ofrece una descripción general.
Para cargar el cartucho, ajustar la aguja y administrar la inyección de insulina se deben seguir las instrucciones del fabricante con cada una de las plumas.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
3.
Limpie la piel como le han enseñado.
Retire la capucha externa que cubre la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones.
Oprima el botón.
No dé masaje en la zona.
Utilizando la capucha externa de la aguja, desenrosque la aguja y deséchela en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 004 EU/ 1/ 01/ 195/ 012
5 cartuchos de Liprolog Mix50 de 3 ml para una pluma de 3 ml 2 estuches de 5 cartuchos de Liprolog Mix50 de 3 ml para una pluma de 3 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
33 Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
34 1.
NOMBRE DEL MEDICAMENTO
Liprolog Basal 100 U/ ml, suspensión inyectable en cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalente a 300 U de insulina lispro.
Liprolog Basal consiste en una suspensión de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Liprolog Basal es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Liprolog Basal está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Liprolog Basal se puede mezclar con o administrar conjuntamente con Liprolog.
Liprolog Basal sólo se puede administrar por inyección subcutánea.
No se debe administrar Liprolog Basal por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Basal por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Liprolog Basal tiene un perfil de actividad muy similar al de una insulina basal (NPH) durante un periodo de aproximadamente 15 horas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog Basal depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
35 4.4 Advertencias y precauciones especiales de empleo
Liprolog Basal no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Liprolog Basal con otras insulinas distintas de Liprolog.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Liprolog Basal.
36 4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
37 Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción intermedia.
Código ATC:
A10A C04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
Basal tiene un perfil de actividad muy similar al de la insulina basal (NPH) durante un periodo de 15 horas aproximadamente.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
Liprolog Basal tiene un perfil de absorción prolongado y la concentración máxima de insulina se consigue aproximadamente 6 horas después de la administración.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa.
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
38 5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Liprolog Basal con otras insulinas distintas de Liprolog.
Este medicamento no debe mezclarse con ningún otro que no sea Liprolog.
6.3 Periodo de validez
Dos años.
Después de incorporar el cartucho en la pluma, la suspensión puede utilizarse durante 21 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 cartuchos de Liprolog Basal de 3 ml para una pluma de 3 ml.
Cada envase contiene 2 estuches de 5 cartuchos de Liprolog Basal de 3 ml para una pluma de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
39 Instrucciones de uso y manipulación Los cartuchos de Liprolog Basal se han de utilizar en una pluma con marcado CE, según se indica en la información que proporciona el fabricante de la pluma.
a) Preparación de la dosis
Los cartuchos que contienen Liprolog Basal se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras diez veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Los cartuchos de Liprolog Basal no se han diseñado para permitir que se mezcle ninguna otra insulina en el cartucho.
Los cartuchos no se han diseñado para ser recargados.
A continuación se ofrece una descripción general.
Para cargar el cartucho, ajustar la aguja y administrar la inyección de insulina se deben seguir las instrucciones del fabricante con cada una de las plumas.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa que cubre la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones.
Oprima el botón.
No dé masaje en la zona.
Utilizando la capucha externa de la aguja, desenrosque la aguja y deséchela en un lugar seguro.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
c) Mezclas de insulinas
No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
40 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 022 EU/ 1/ 01/ 195/ 023
5 cartuchos de Liprolog Basal de 3 ml para una pluma de 3 ml.
2 estuches de 5 cartuchos de Liprolog Basal de 3 ml para una pluma de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
41 1.
NOMBRE DEL MEDICAMENTO
Liprolog Pen 100 U/ ml, solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producido en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Liprolog Pen es una solución estéril, clara, incolora y acuosa de insulina lispro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el tratamiento de adultos y niños con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
Liprolog Pen también está indicado en la estabilización inicial de la diabetes mellitus.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Liprolog puede ser administrado poco después de las comidas.
Los preparados de Liprolog deben ser administrados por inyección subcutánea o por bomba de perfusión subcutánea continua (ver sección 4.2) y pueden, aunque no es recomendable, ser administrados por inyección intramuscular.
Cuando sea necesario también se puede inyectar Liprolog por vía intravenosa, por ejemplo, para controlar los niveles de glucosa en sangre durante una cetoacidosis, enfermedades agudas o durante un proceso quirúrgico y en el postoperatorio.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Pen por vía subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no debe realizarse masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Liprolog Pen actúa con rapidez y tiene una duración de actividad más corta (2 a 5 horas) administrado por vía subcutánea cuando se compara con insulina soluble.
Este rápido comienzo de actividad permite la inyección de Liprolog (o, en caso de administrar por perfusión subcutánea continua, un bolo de Liprolog) muy próximo a las comidas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Independientemente del lugar de inyección, se mantiene el rápido comienzo de acción en comparación con la insulina humana soluble.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog Pen depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
42 Se puede utilizar Liprolog en combinación con una insulina de acción prolongada o sulfonilureas orales, según criterio facultativo.
Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión.
Utilice el depósito y catéter adecuados a la bomba.
Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión.
En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina.
El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, póngase en contacto con un profesional sanitario.
Liprolog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
La inyección intravenosa de insulina lispro debe realizarse siguiendo la práctica clínica normal para inyecciones intravenosas, por ejemplo a través de un bolo intravenoso o mediante un sistema de perfusión.
Se requiere la monitorización frecuente de los niveles de glucosa en sangre.
Los sistemas de perfusión a concentraciones a partir de 0,1 U/ ml hasta 1,0 U/ ml de insulina lispro en cloruro de sodio 0,9% o dextrosa 5% son estables a temperatura ambiente durante 48 horas.
Se recomienda que el sistema se purgue antes de comenzar la perfusión al paciente.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de sus excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Para insulinas de acción rápida, cualquier paciente que también esté en tratamiento con una insulina basal, debe ajustar la dosis de ambas insulinas para obtener un control glucémico adecuado a lo largo del día, especialmente de la glucemia nocturna y en ayunas.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la interrupción del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; estas situaciones pueden ser potencialmente letales.
43 Los requerimientos de insulina pueden disminuir en presencia de deterioro renal.
Los requerimientos de insulina pueden disminuir en pacientes con deterioro hepático producido tanto por reducción de la capacidad de gluconeogénesis como por reducción de la degradación de insulina.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
También puede ser necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Una de las consecuencias de la farmacodinámica de los análogos de insulina de acción rápida es que la hipoglucemia, si se produce, puede ocurrir de forma más temprana después de la inyección que con insulina humana soluble.
Liprolog sólo se debe utilizar en niños como tratamiento de elección a insulina soluble, cuando se considere que la acción rápida de la insulina pueda resultar beneficiosa; por ejemplo, los tiempos de inyección en relación con las comidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de medicamentos con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de medicamentos con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetilsalicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
El médico debe ser consultado cuando se utilicen otros medicamentos además de Liprolog Pen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el período de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
44 Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica en relación con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción rápida.
Código ATC A10A B04.
45 La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluye el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Los efectos de la insulina lispro se inician rápidamente y tienen una duración de acción más corta (2 a 5 horas) cuando se comparan con insulina regular.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con insulina lispro, en comparación con insulina humana soluble.
Como con todos los preparados de insulina, el perfil de acción de la insulina lispro puede variar entre diferentes individuos o en diferentes momentos en una misma persona y es dependiente de la dosis, lugar de inyección, perfusión sanguínea, temperatura y ejercicio físico.
El perfil típico de actividad tras la inyección subcutánea se ilustra a continuación.
Insulina lispro Humulina Regular
1
2
3
4
5
6
Tiempo (horas)
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en un individuo la concentración de glucosa en sangre total próxima a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
Se han realizado ensayos clínicos en niños (61 pacientes de edades comprendidas entre 2 y 11 años) y en niños y adolescentes (481 pacientes de edades comprendidas entre 9 y 19 años) comparando insulina lispro con insulina humana soluble.
El perfil farmacodinámico de insulina lispro en niños es similar al observado en adultos.
Se ha observado que el tratamiento con insulina lispro, cuando se utilizó con bombas de perfusión subcutánea, produjo niveles de hemoglobina glicosilada inferiores a los observados con insulina soluble.
En un estudio cruzado doble ciego, después de 12 semanas de administración, la insulina lispro disminuyó los niveles de hemoglobina glicosilada un 0,37 por ciento en comparación con la insulina soluble humana que los redujo un 0,03 por ciento (p=0,004).
Estudios en pacientes con diabetes tipo 2 que recibían dosis máximas de sulfonilureas, han demostrado que la administración concomitante de insulina lispro reduce de forma significativa la HbA1c, en comparación con aquellos que recibieron únicamente sulfonilureas.
Podría también esperarse la reducción de la HbA1c con otros productos con insulina, p. ej. insulina regular o isófana.
46 Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un número reducido de episodios de hipoglucemia nocturna con insulina lispro, en comparación con insulina humana soluble.
En algunos estudios, la reducción de la hipoglucemia nocturna se asoció con un aumento de los episodios de hipoglucemia diurna.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
m-Cresol [3,15 mg/ ml] Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
Los preparados de Liprolog no se deben mezclar con insulinas producidas por otras fabricantes o con preparados de insulina animal.
6.3 Período de validez
47 2 años.
Después de la primera vez que se use la pluma, la solución puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La solución se presenta en cartuchos de vidrio Flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos, y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en una pluma desechable.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases Cada envase contiene 5 plumas Liprolog-Pen de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Liprolog-Pen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación a) Preparación de la dosis
1.
Revisar la solución de Liprolog Pen.
Debe aparecer clara e incolora.
No utilizar nunca Liprolog Pen si su aspecto es turbio, denso, o ligeramente coloreado o si son visibles partículas sólidas.
2.
Colocación de la aguja.
Limpie el precinto de goma con alcohol.
Retire la lengüeta de papel de la aguja, manteniéndola en su capucha externa.
Siguiendo el sentido de las agujas del reloj, enrosque la aguja en la pluma, sin retirar la capucha externa, hasta que quede firmemente ajustada.
Sujete la pluma con la aguja orientada hacia arriba y quite la capucha externa y el protector de la aguja.
3.
Purgado de la pluma (comprobación del flujo de insulina).
(a) La flecha debe estar visible en la ventana de dosificación.
Si no se ve la flecha girar el botón de inyección en el sentido de las agujas del reloj hasta que aparezca la flecha y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tirar del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis hasta que el botón de dosificación esté hacia afuera.
(c) Girar el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca un “ 2” en la ventana de dosificación.
(d) Sujete la pluma con la aguja hacia arriba y golpee suavemente con el dedo la zona transparente que contiene el cartucho, de manera que cualquier burbuja de aire suba a la parte superior del
Presione el botón de inyección completamente hasta que sienta u oiga un “ clic”.
Una gota de insulina deberá aparecer en la punta de la aguja.
Si no aparece insulina, repita el proceso hasta que aparezca la insulina.
(e) Purgue siempre la pluma (compruebe el flujo de insulina) antes de cada inyección.
Un fallo en el proceso de purgado de la pluma puede producir una dosificación inadecuada.
4.
Establecimiento de la dosis
(a) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca la flecha en la ventana de dosificación y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis mientras el botón de dosificación está hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que su dosis aparezca en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que aparezca la dosis correcta en la ventana de dosificación.
No se puede establecer una dosis superior al número de unidades que queden en el cartucho.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa de la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón de inyección con el pulgar (hasta que escuche o sienta un clic) y espere 5 segundos.
No dar masaje en la zona.
Inmediatamente después de la inyección utilice la capucha externa de la aguja para desenroscarla.
Quite la aguja de la pluma.
Esto asegurará la esterilidad, evitará las pérdidas, la reentrada de aire y potenciales obstrucciones de la aguja.
No vuelva a utilizar la aguja.
Deseche la aguja de forma responsable.
Nunca comparta ni las agujas ni las plumas.
Puede utilizar la pluma precargada hasta que se vacíe.
Por favor, deseche o recicle las plumas de forma adecuada.
Vuelva a colocar el capuchón en la pluma.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
El botón de inyección debe estar completamente presionado antes de usar la pluma de nuevo.
c) Mezclas de insulinas
49 No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 plumas Liprolog-Pen de 3 ml.
2 estuches de 5 plumas Liprolog-Pen de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revisión:
1 de agosto 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
50 1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix25 Pen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producido en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Liprolog Mix25 consiste en una suspensión del 25% de insulina lispro y 75% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Liprolog Mix25 es una suspensión blanca y estéril.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Liprolog Mix25 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Liprolog Mix25 puede ser administrado poco antes de las comidas.
Cuando sea necesario Liprolog Mix25 puede ser administrado poco después de las comidas.
Liprolog Mix25 sólo se puede administrar por inyección subcutánea.
No se debe administrar Liprolog Mix25 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Mix25 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Liprolog Mix25 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Liprolog.
Esto permite administrar Liprolog Mix25 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (Basal), componente de Liprolog Mix25, es similar al de la insulina basal (NPH).
Como sucede con todos los preparados de
51 insulina, la duración de los efectos de Liprolog Mix25 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Liprolog Mix25 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
52 Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Liprolog Mix25 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Liprolog Mix25.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
53 Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Liprolog Mix25 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Liprolog Basal tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con Liprolog Mix25, en comparación con insulina humana 30:70.
En un ensayo clínico hubo un pequeño aumento (0,38 mmol/ litro) en los niveles de glucosa en sangre durante la madrugada (3 a. m.).
En la gráfica siguiente se ilustra la farmacodinámica de Liprolog Mix25 y la de Liprolog Basal.
54 Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Tiempo, en horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
En la siguiente tabla se puede encontrar información detallada.
Pacientes que han
recibido tratamiento previo con insulina n = 78
recibido tratamiento previo con insulina n = 97
Dosis media total diaria de insulina al final del tratamiento 1
0,63 U/ kg
0,42 U/ kg
Reducción de Hemoglobina A1c
1,30%
1,00%
Reducción de la media de la combinación de la glucemia dos horas postprandial del 1 desayuno y cena
al inicio = 8,7%) 3,46 mM
al inicio = 8,5%) 2,48 mM
Reducción de la glucemia media en 1 ayunas
0,55 mM
0,65 mM
Incidencia de hipoglucemia al final del tratamiento
25%
25%
Ganancia de peso2 1
2,33 kg
0,96 kg
desde el inicio al final del tratamiento con Lipolog Mix25 2 en pacientes aleatorizados a Liprolog Mix25 durante el primer período cruzado
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Liprolog Mix25 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol
56 Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Liprolog Mix25 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
Dos años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
No congelar.
No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ Pen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 5 plumas Liprolog Mix25 Pen de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Liprolog Mix25 Pen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación a) Preparación de la dosis
1.
Revisar el Liprolog Mix25 Pen.
La pluma Liprolog Mix25 Pen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
2.
Colocación de la aguja en la pluma.
57 Limpie el precinto de goma con alcohol.
Retire la lengüeta de papel de la aguja.
Enrosque la aguja en la pluma hasta que quede firmemente ajustada.
Sujete la pluma con la aguja orientada hacia arriba y quite la capucha externa y el protector de la aguja.
3.
Purgado de la pluma (comprobación del flujo de insulina).
(a) La flecha debe estar visible en la ventana de dosificación.
Si no se ve la flecha gire el botón de inyección en el sentido de las agujas del reloj hasta que aparezca la flecha y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis hasta que el botón de dosificación esté hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca un “ 2” en la ventana de dosificación.
(d) Sujete la pluma con la aguja hacia arriba y golpee suavemente con el dedo la zona transparente que contiene el cartucho, de manera que cualquier burbuja de aire suba a la parte superior del cartucho.
Presione el botón de inyección completamente hasta que sienta u oiga un “ clic”.
Una gota de insulina deberá aparecer en la punta de la aguja.
Si no aparece insulina, repita el proceso hasta que aparezca la insulina.
(e) Purgue siempre la pluma (compruebe el flujo de insulina) antes de cada inyección.
Un fallo en el proceso de purgado de la pluma puede producir una dosificación inadecuada.
4.
Establecimiento de la dosis
(a) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca la flecha en la ventana de dosificación y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis mientras el botón de dosificación está hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que su dosis aparezca en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que aparezca la dosis correcta en la ventana de dosificación.
No se puede establecer una dosis superior al número de unidades que queden en el cartucho.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa de la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón de inyección con el pulgar (hasta que escuche o sienta un “ clic”) y espere 5 segundos.
No dar masaje en la zona.
Inmediatamente después de la inyección utilice la capucha externa de la aguja para desenroscarla.
Quite la aguja de la pluma.
Esto asegurará la esterilidad, evitará las pérdidas, la reentrada de aire y potenciales obstrucciones de la aguja.
No vuelva a utilizar la aguja.
Deseche la aguja de forma responsable.
Nunca comparta ni las agujas ni las plumas.
Puede utilizar la pluma precargada hasta que se vacíe.
Por favor, deseche o recicle las plumas de forma adecuada.
Vuelva a colocar el capuchón en la pluma.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
El botón de inyección debe estar completamente presionado antes de usar la pluma de nuevo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
2 estuches de 5 plumas Liprolog Mix25 Pen de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
59 1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix50 Pen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Liprolog Mix50 consiste en una suspensión del 50% de insulina lispro y 50% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Liprolog Mix50 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Liprolog Mix50 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Liprolog Mix50 puede ser administrado poco antes de las comidas.
Cuando sea necesario Liprolog Mix50 puede ser administrado poco después de las comidas.
No se debe administrar Liprolog Mix50 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Mix50 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Liprolog Mix50 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Liprolog.
Esto permite administrar Liprolog Mix50 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (Basal), componente de Liprolog Mix50, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog Mix50 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
60 4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Liprolog Mix50 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil
No se ha estudiado la mezcla de Liprolog Mix50 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Liprolog Mix50.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina,
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Liprolog Mix50 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Liprolog Basal tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
En la gráfica siguiente se ilustra la farmacodinámica de Liprolog Mix50 y la de Liprolog Basal.
Actividad hipoglucémica
4
8
12
16
20
24
Tiempo, horas Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Liprolog Mix50 Pen es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina
64 es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [2,20 mg/ ml] Fenol [1,00 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Liprolog Mix50 Pen con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
Dos años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ Pen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases Cada envase contiene 5 plumas Liprolog Mix50 Pen de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Liprolog Mix50 Pen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación a) Preparación de la dosis
65 1.
Revisar el Liprolog Mix50 Pen.
La pluma Liprolog Mix50 Pen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
2.
Colocación de la aguja en la pluma.
Limpie el precinto de goma con alcohol.
Retire la lengüeta de papel de la aguja.
Enrosque la aguja en la pluma hasta que quede firmemente ajustada.
Sujete la pluma con la aguja orientada hacia arriba y quite la capucha externa y el protector de la aguja.
3.
Purgado de la pluma (comprobación del flujo de insulina).
(a) La flecha debe estar visible en la ventana de dosificación.
Si no se ve la flecha girar el botón de inyección en el sentido de las agujas del reloj hasta que aparezca la flecha y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis hasta que el botón de dosificación esté hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca un “ 2” en la ventana de dosificación.
(d) Sujete la pluma con la aguja hacia arriba y golpee suavemente con el dedo la zona transparente que contiene el cartucho, de manera que cualquier burbuja de aire suba a la parte superior del cartucho.
Presione el botón de inyección completamente hasta que sienta u oiga un “ clic”.
Una gota de insulina deberá aparecer en la punta de la aguja.
Si no aparece insulina, repita el proceso hasta que aparezca la insulina.
(e) Purgue siempre la pluma (compruebe el flujo de insulina) antes de cada inyección.
Un fallo en el proceso de purgado de la pluma puede producir una dosificación inadecuada.
4.
Establecimiento de la dosis
(a) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca la flecha en la ventana de dosificación y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis mientras el botón de dosificación está hacia afuera.
(c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que su dosis aparezca en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que aparezca la dosis correcta en la ventana de dosificación.
No se puede establecer una dosis superior al número de unidades que queden en el cartucho.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa de la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón de inyección con el pulgar (hasta que escuche o sienta un “ clic”) y espere 5 segundos.
No dar masaje en la zona.
Inmediatamente después de la inyección utilice la capucha externa de la aguja para desenroscarla.
Quite la aguja de la pluma.
Esto asegurará la esterilidad, evitará las pérdidas, la reentrada de aire y potenciales obstrucciones de la aguja.
No vuelva a utilizar la aguja.
Deseche la aguja de forma responsable.
Nunca comparta ni las agujas ni las plumas.
Puede utilizar la pluma precargada hasta que se vacíe.
Por favor, deseche o recicle las plumas de forma adecuada.
Vuelva a colocar el capuchón en la pluma.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
El botón de inyección debe estar completamente presionado antes de usar la pluma de nuevo.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
2 estuches de 5 plumas Liprolog Mix50 Pen de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
67 1.
NOMBRE DEL MEDICAMENTO
Liprolog Basal Pen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada recipiente contiene 3 ml equialentes a 300 U de insulina lispro.
Liprolog Basal consiste en una suspensión de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Liprolog Basal es una suspensión blanca y estéril de insulina lispro.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Liprolog Basal está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Liprolog Basal se puede mezclar con o administrar conjuntamente con Liprolog.
Liprolog Basal sólo se puede administrar por inyección subcutánea.
No se debe administrar Liprolog Basal por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Basal por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Liprolog Basal tiene un perfil de actividad muy similar al de una insulina basal (NPH) durante un periodo de aproximadamente 15 horas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog Basal depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
68 4.4 Advertencias y precauciones especiales de empleo
Liprolog Basal no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Liprolog Basal con otras insulinas distintas de Liprolog.
69 Se debe consultar al médico cuando se utilicen otros medicamentos además de Liprolog Basal 100 U/ ml Pen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
70 La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción intermedia.
Código ATC:
A10A C04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
Basal tiene un perfil de actividad muy similar al de la insulina basal (NPH) durante un periodo de 15 horas aproximadamente.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
Liprolog Basal tiene un perfil de absorción prolongado y la concentración máxima de insulina se consigue aproximadamente 6 horas después de la administración.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa.
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
71 5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Liprolog Basal Pen con otras insulinas.
Este medicamento no debe mezclarse con ningún otro que no sea Liprolog.
6.3 Periodo de validez
Dos años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 21 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ Pen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 2 estuches de 5 plumas Liprolog Basal Pen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
72 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación a) Preparación de la dosis
Revisar el Liprolog Basal Pen.
La pluma se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Colocación de la aguja en la pluma.
Limpie el precinto de goma con alcohol.
Retire la lengüeta de papel de la aguja.
Enrosque la aguja en la pluma hasta que quede firmemente ajustada.
Sujete la pluma con la aguja orientada hacia arriba y quite la capucha externa y el protector de la aguja.
Purgado de la pluma (comprobación del flujo de insulina).
(a) La flecha debe estar visible en la ventana de dosificación.
Si no se ve la flecha girar el botón de inyección en el sentido de las agujas del reloj hasta que aparezca la flecha y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tirar del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis hasta que el botón de dosificación esté hacia afuera.
(c) Girar el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca un “ 2” en la ventana de dosificación.
(d) Sujete la pluma con la aguja hacia arriba y golpee suavemente con el dedo la zona transparente que contiene el cartucho, de manera que cualquier burbuja de aire suba a la parte superior del cartucho.
Presione el botón de inyección completamente hasta que sienta u oiga un “ clic”.
Una gota de insulina deberá aparecer en la punta de la aguja.
Si no aparece insulina, repita el proceso hasta que aparezca la insulina.
(e) Purgue siempre la pluma (compruebe el flujo de insulina) antes de cada inyección.
Un fallo en el proceso de purgado de la pluma puede producir una dosificación inadecuada.
4.
Establecimiento de la dosis
(a) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que aparezca la flecha en la ventana de dosificación y sienta el ajuste de las muescas o éstas estén visualmente alineadas.
(b) Tire del botón de dosificación hacia afuera (en la dirección marcada por la flecha) hasta que aparezca un “ 0” en la ventana de dosificación.
No se puede establecer la dosis mientras el botón de dosificación está hacia afuera.
73 (c) Gire el botón de dosificación en el sentido de las agujas del reloj hasta que su dosis aparezca en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que aparezca la dosis correcta en la ventana de dosificación.
No se puede establecer una dosis superior al número de unidades que queden en el cartucho.
b) Inyección de la dosis
Lávese las manos.
Elija el lugar de inyección.
Limpie la piel como le han enseñado.
Retire la capucha externa de la aguja.
Estabilice la piel estirándola o pellizque un área amplia.
Introduzca la aguja siguiendo las instrucciones recibidas.
Oprima el botón de inyección con el pulgar (hasta que escuche o sienta un “ clic”) y espere 5 segundos.
No dar masaje en la zona.
Inmediatamente después de la inyección utilice la capucha externa de la aguja para desenroscarla.
Quite la aguja de la pluma.
Esto asegurará la esterilidad, evitará las pérdidas, la reentrada de aire y potenciales obstrucciones de la aguja.
No vuelva a utilizar la aguja.
Deseche la aguja de forma responsable.
Nunca comparta ni las agujas ni las plumas.
Puede utilizar la pluma precargada hasta que se vacíe.
Por favor, deseche o recicle las plumas de forma adecuada.
Vuelva a colocar el capuchón en la pluma.
Las zonas de inyección deben alternarse de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
El botón de inyección debe estar completamente presionado antes de usar la pluma de nuevo.
c) Mezclas de insulinas
No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 024 EU/ 1/ 01/ 195/ 025
2 estuches de 5 plumas Liprolog Basal Pen de 3 ml.
74 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
75 1.
NOMBRE DEL MEDICAMENTO
Liprolog KwikPen 100 U/ ml, solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producido en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Liprolog KwikPen es una solución estéril, clara, incolora y acuosa de insulina lispro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el tratamiento de adultos y niños con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
Liprolog KwikPen también está indicado en la estabilización inicial de la diabetes mellitus.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Cuando sea necesario Liprolog puede ser administrado poco después de las comidas.
Los preparados de Liprolog deben ser administrados por inyección subcutánea o por bomba de perfusión subcutánea continua (ver sección 4.2) y pueden, aunque no es recomendable, ser administrados por inyección intramuscular.
Cuando sea necesario también se puede inyectar Liprolog por vía intravenosa, por ejemplo, para controlar los niveles de glucosa en sangre durante una cetoacidosis, enfermedades agudas o durante un proceso quirúrgico y en el postoperatorio.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog KwikPen por vía subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no debe realizarse masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Liprolog KwikPen actúa con rapidez y tiene una duración de actividad más corta (2 a 5 horas) administrado por vía subcutánea cuando se compara con insulina soluble.
Este rápido comienzo de actividad permite la inyección de Liprolog (o, en caso de administrar por perfusión subcutánea continua, un bolo de Liprolog) muy próximo a las comidas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Independientemente del lugar de inyección, se mantiene el rápido comienzo de acción en comparación con la insulina humana soluble.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog KwikPen depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
76 Se puede utilizar Liprolog en combinación con una insulina de acción prolongada o sulfonilureas orales, según criterio facultativo.
Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión.
Utilice el depósito y catéter adecuados a la bomba.
Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión.
En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina.
El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, póngase en contacto con un profesional sanitario.
Liprolog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
La inyección intravenosa de insulina lispro debe realizarse siguiendo la práctica clínica normal para inyecciones intravenosas, por ejemplo a través de un bolo intravenoso o mediante un sistema de perfusión.
Se requiere la monitorización frecuente de los niveles de glucosa en sangre.
Los sistemas de perfusión a concentraciones a partir de 0,1 U/ ml hasta 1,0 U/ ml de insulina lispro en cloruro de sodio 0,9% o dextrosa 5% son estables a temperatura ambiente durante 48 horas.
Se recomienda que el sistema se purgue antes de comenzar la perfusión al paciente.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de sus excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Para insulinas de acción rápida, cualquier paciente que también esté en tratamiento con una insulina basal, debe ajustar la dosis de ambas insulinas para obtener un control glucémico adecuado a lo largo del día, especialmente de la glucemia nocturna y en ayunas.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
77 El uso de dosis que no sean adecuadas o la interrupción del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; estas situaciones pueden ser potencialmente letales.
Los requerimientos de insulina pueden disminuir en presencia de deterioro renal.
Los requerimientos de insulina pueden disminuir en pacientes con deterioro hepático producido tanto por reducción de la capacidad de gluconeogénesis como por reducción de la degradación de insulina.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
También puede ser necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Una de las consecuencias de la farmacodinámica de los análogos de insulina de acción rápida es que la hipoglucemia, si se produce, puede ocurrir de forma más temprana después de la inyección que con insulina humana soluble.
Liprolog sólo se debe utilizar en niños como tratamiento de elección a insulina soluble, cuando se considere que la acción rápida de la insulina pueda resultar beneficiosa; por ejemplo, los tiempos de inyección en relación con las comidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de medicamentos con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de medicamentos con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetilsalicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
El médico debe ser consultado cuando se utilicen otros medicamentos además de Liprolog KwikPen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el período de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
78 La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica en relación con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
79 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción rápida.
Código ATC A10A B04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluye el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Los efectos de la insulina lispro se inician rápidamente y tienen una duración de acción más corta (2 a 5 horas) cuando se comparan con insulina regular.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con insulina lispro, en comparación con insulina humana soluble.
Como con todos los preparados de insulina, el perfil de acción de la insulina lispro puede variar entre diferentes individuos o en diferentes momentos en una misma persona y es dependiente de la dosis, lugar de inyección, perfusión sanguínea, temperatura y ejercicio físico.
El perfil típico de actividad tras la inyección subcutánea se ilustra a continuación.
Insulina lispro Humulina Regular
1
2
3
4
5
6
Tiempo (horas)
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en un individuo la concentración de glucosa en sangre total próxima a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
Se han realizado ensayos clínicos en niños (61 pacientes de edades comprendidas entre 2 y 11 años) y en niños y adolescentes (481 pacientes de edades comprendidas entre 9 y 19 años) comparando insulina lispro con insulina humana soluble.
El perfil farmacodinámico de insulina lispro en niños es similar al observado en adultos.
Se ha observado que el tratamiento con insulina lispro, cuando se utilizó con bombas de perfusión subcutánea, produjo niveles de hemoglobina glicosilada inferiores a los observados con insulina soluble.
En un estudio cruzado doble ciego, después de 12 semanas de administración, la insulina lispro disminuyó los niveles de hemoglobina glicosilada un 0,37 por ciento en comparación con la insulina soluble humana que los redujo un 0,03 por ciento (p=0,004).
80 Estudios en pacientes con diabetes tipo 2 que recibían dosis máximas de sulfonilureas, han demostrado que la administración concomitante de insulina lispro reduce de forma significativa la HbA1c, en comparación con aquellos que recibieron únicamente sulfonilureas.
Podría también esperarse la reducción de la HbA1c con otros productos con insulina, p. ej. insulina regular o isófana.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un número reducido de episodios de hipoglucemia nocturna con insulina lispro, en comparación con insulina humana soluble.
En algunos estudios, la reducción de la hipoglucemia nocturna se asoció con un aumento de los episodios de hipoglucemia diurna.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
m-Cresol [3,15 mg/ ml] Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
81 Los preparados de Liprolog no se deben mezclar con insulinas producidas por otras fabricantes o con preparados de insulina animal.
6.3 Período de validez
Dos años.
Después de la primera vez que se use la pluma, la solución puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La solución se presenta en cartuchos de vidrio Flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos, y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en una pluma desechable, llamada “ KwikPen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases Cada envase contiene 5 plumas Liprolog KwikPen 100 U/ ml de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Liprolog KwikPen 100 U/ ml de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación Revisar la solución de Liprolog.
Debe aparecer clara e incolora.
No utilizar nunca Liprolog Pen si su aspecto es turbio, denso, o ligeramente coloreado o si son visibles partículas sólidas.
Antes de usar el KwikPen, debe leer cuidadosamente el manual del usuario incluido en el prospecto.
Debe usar el KwikPen como se indique en el manual del usuario.
No se debe mezclar la insulina de los viales con la insulina de los cartuchos.
Ver sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 016 EU/ 1/ 01/ 195/ 017
5 plumas Liprolog KwikPen 100 U/ ml de 3 ml.
2 estuches de 5 plumas Liprolog KwikPen 100 U/ ml de 3 ml.
82 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revisión:
1 de agosto 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
83 1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix25 KwikPen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalente a 3,5 mg) de insulina lispro (origen DNA recombinante producido en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Liprolog Mix25 consiste en una suspensión del 25% de insulina lispro y 75% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Liprolog Mix25 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Liprolog Mix25 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Liprolog Mix25 puede ser administrado poco antes de las comidas.
Cuando sea necesario Liprolog Mix25 puede ser administrado poco después de las comidas.
Liprolog Mix25 sólo se puede administrar por inyección subcutánea.
No se debe administrar Liprolog Mix25 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Mix25 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Liprolog Mix25 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Liprolog.
Esto permite administrar Liprolog Mix25 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (Basal), componente de Liprolog Mix25, es similar al de la insulina basal (NPH).
Como sucede con todos los preparados de
84 insulina, la duración de los efectos de Liprolog Mix25 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Liprolog Mix25 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Liprolog Mix25 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Liprolog Mix25.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
86 4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Liprolog Mix25 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Liprolog Basal tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
Los ensayos clínicos en pacientes con diabetes tipo 1 y tipo 2 han demostrado un descenso de la hiperglucemia posprandial con Liprolog Mix25, en comparación con insulina humana 30:70.
En un ensayo clínico hubo un pequeño aumento (0,38 mmol/ litro) en los niveles de glucosa en sangre durante la madrugada (3 a. m.).
87 En la gráfica siguiente se ilustra la farmacodinámica de Liprolog Mix25 y la de Liprolog Basal.
Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Tiempo, en horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
En la siguiente tabla se puede encontrar información detallada.
Pacientes que han
recibido tratamiento previo con insulina n = 78
recibido tratamiento previo con insulina n = 97
Dosis media total diaria de insulina al final del tratamiento 1
0,63 U/ kg
0,42 U/ kg
Reducción de Hemoglobina A1c
1,30%
1,00%
Reducción de la media de la combinación de la glucemia dos horas postprandial del 1 desayuno y cena
al inicio = 8,7%) 3,46 mM
al inicio = 8,5%) 2,48 mM
Reducción de la glucemia media en 1 ayunas
0,55 mM
0,65 mM
Incidencia de hipoglucemia al final del tratamiento
25%
25%
Ganancia de peso2 1
2,33 kg
0,96 kg
desde el inicio al final del tratamiento con Lipolog Mix25 2 en pacientes aleatorizados a Liprolog Mix25 durante el primer período cruzado
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Liprolog Mix25 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
7H2O
89 Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Liprolog Mix25 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
Dos años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ KwikPen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases Cada envase contiene 5 plumas Liprolog Mix25 Pen de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Liprolog Mix25 Pen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
La pluma Liprolog Mix25 KwikPen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Antes de usar el KwikPen, debe leer cuidadosamente el manual del usuario incluido en el prospecto.
Debe usar el KwikPen como se indique en el manual del usuario.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
90 Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 018 EU/ 1/ 01/ 195/ 019
2 estuches de 5 plumas Liprolog Mix25 KwikPen de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
91 1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix50 KwikPen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100 U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada envase contiene 3 ml equivalentes a 300 U de insulina lispro.
Liprolog Mix50 consiste en una suspensión del 50% de insulina lispro y 50% de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Liprolog Mix50 es una suspensión blanca y estéril.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Liprolog Mix50 está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Liprolog Mix50 puede ser administrado poco antes de las comidas.
Cuando sea necesario Liprolog Mix50 puede ser administrado poco después de las comidas.
No se debe administrar Liprolog Mix50 por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Mix50 por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Tras la administración de Liprolog Mix50 por vía subcutánea, se observa un comienzo de acción rápido y un pico temprano de actividad similar al de Liprolog.
Esto permite administrar Liprolog Mix50 muy próximo a una comida.
La duración de acción de la suspensión de insulina lispro protamina (Basal), componente de Liprolog Mix50, es similar al de la insulina basal (NPH).
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog Mix50 depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
92 4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Liprolog Mix50 no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil
No se ha estudiado la mezcla de Liprolog Mix50 con otras insulinas.
Se debe consultar al médico cuando se utilicen otros medicamentos además de Liprolog Mix50 KwikPen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
94 Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A10A D04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
La insulina lispro tiene un comienzo de acción rápido (aproximadamente 15 minutos), lo que permite administrarla más cercana a las comidas (desde cero a 15 minutos de una comida) cuando se compara con insulina regular (30 a 45 minutos antes).
Tras la administración de Liprolog Mix50 por vía subcutánea, se observa el rápido comienzo de acción y el pico temprano de insulina lispro.
Liprolog Basal tiene un perfil de actividad muy similar al de la insulina basal (NPH) en un periodo de 15 horas aproximadamente.
En la gráfica siguiente se ilustra la farmacodinámica de Liprolog Mix50 y la de Liprolog Basal.
Liprolog Mix50 Liprolog Basal
4
8
12
16
20
24
Tiempo, horas
Esta gráfica indica la cantidad relativa de glucosa, con respecto a tiempo, necesaria para mantener en el individuo las concentraciones de glucosa en sangre total próximas a los niveles de ayuno, y es un indicador del efecto de estas insulinas en el tiempo sobre el metabolismo de la glucosa.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
La farmacocinética de la insulina lispro refleja un compuesto que es absorbido rápidamente, y alcanza niveles sanguíneos máximos entre los 30 a 70 minutos tras la inyección subcutánea.
La farmacocinética de la suspensión de insulina lispro protamina es congruente con la de una insulina de actividad intermedia, como la NPH.
La farmacocinética de Liprolog Mix50 es representativa de las propiedades farmacocinéticas individuales de los dos componentes.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa (como se expuso en la sección 5.1).
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
96 En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [2,20 mg/ ml] Fenol [1,00 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Liprolog Mix50 con otras insulinas.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con ningún otro.
6.3 Periodo de validez
Dos años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 28 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ KwikPen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases Cada envase contiene 5 plumas Liprolog Mix50 KwikPen de 3 ml.
Cada envase contiene 2 estuches de 5 plumas Liprolog Mix50 KwikPen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
La pluma Liprolog Mix50 KwikPen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Antes de usar el KwikPen, debe leer cuidadosamente el manual del usuario incluido en el prospecto.
Debe usar el KwikPen como se indique en el manual del usuario.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 020 EU/ 1/ 01/ 195/ 021
2 estuches de 5 plumas Liprolog Mix50 KwikPen de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
98 1.
NOMBRE DEL MEDICAMENTO
Liprolog Basal KwikPen 100 U/ ml suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 100U (equivalentes a 3,5 mg) de insulina lispro (origen DNA recombinante producida en E. coli).
Cada recipiente contiene 3 ml equialentes a 300 U de insulina lispro.
Liprolog Basal consiste en una suspensión de insulina lispro protamina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Liprolog Basal es una suspensión blanca y estéril de insulina lispro.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Liprolog Basal está indicado para el tratamiento de los pacientes con diabetes mellitus que requieren insulina para el mantenimiento de la homeostasia normal de la glucosa.
4.2 Posología y forma de administración
La dosis debe ser determinada por el médico, según los requerimientos del paciente.
Liprolog Basal se puede mezclar con o administrar conjuntamente con Liprolog.
Liprolog Basal sólo se puede administrar por inyección subcutánea.
No se debe administrar Liprolog Basal por vía intravenosa bajo ninguna circunstancia.
La administración subcutánea debe realizarse en la zona superior de los brazos, muslos, nalgas o abdomen.
La utilización de estas zonas de inyección debe alternarse, de tal forma que un mismo lugar de inyección no sea utilizado aproximadamente más de una vez al mes.
Hay que tomar precauciones cuando se inyecte Liprolog Basal por via subcutánea para tener la seguridad de no haber penetrado un vaso sanguíneo.
Después de la inyección, no se debe realizar masaje de la zona de inyección.
Se debe enseñar a los pacientes las técnicas de inyección adecuadas.
Liprolog Basal tiene un perfil de actividad muy similar al de una insulina basal (NPH) durante un periodo de aproximadamente 15 horas.
El perfil de acción de cualquier insulina puede variar considerablemente entre diferentes personas o en diferentes momentos dentro de una misma persona.
Como sucede con todos los preparados de insulina, la duración de los efectos de Liprolog Basal depende de la dosis, lugar de inyección, perfusión sanguínea, temperatura y del ejercicio físico.
4.3 Contraindicaciones
Hipersensibilidad a insulina lispro o a alguno de los excipientes.
Hipoglucemia.
99 4.4 Advertencias y precauciones especiales de empleo
Liprolog Basal no se debe administrar por vía intravenosa en ninguna circunstancia.
La decisión de modificar el tipo o marca de insulina administrada a un paciente, debe tomarse bajo estricta supervisión médica.
Los cambios en la concentración, nombre comercial (fabricante), tipo (regular, NPH, lenta, etc.), especie (animal, humana, análogo de insulina humana) y/ o método de fabricación (técnicas de DNA recombinante frente a insulina de origen animal) pueden dar lugar a la necesidad de un cambio en la dosis.
Entre las circunstancias que pueden hacer que los síntomas tempranos de alarma de hipoglucemia sean diferentes o menos pronunciados se pueden citar la diabetes de larga duración, el tratamiento intensivo con insulina, las enfermedades nerviosas asociadas a la diabetes o los medicamentos, como p. ej. los betabloqueantes.
Algunos pacientes que han experimentado reacciones hipoglucémicas tras el cambio de insulina animal a insulina humana han comunicado que los síntomas tempranos de alarma de hipoglucemia fueron menos pronunciados o diferentes de los que experimentaban con su insulina previa.
La falta de corrección de las reacciones hipoglucémicas o hiperglucémicas puede ser causa de pérdida de conciencia, coma o éxitus.
El uso de dosis que no sean adecuadas o la suspensión del tratamiento, especialmente en diabéticos insulino-dependientes, puede producir hiperglucemia y cetoacidosis diabética; ambas situaciones son potencialmente letales.
Sin embargo, en pacientes con deterioro hepático crónico, un aumento de la resistencia insulínica puede dar lugar a un incremento de los requerimientos insulínicos.
Los requerimientos de insulina pueden aumentar durante una enfermedad o por alteraciones emocionales.
Puede ser también necesario un ajuste de la dosis de insulina si los pacientes aumentan su actividad física o modifican su dieta habitual.
El ejercicio físico realizado inmediatamente después de las comidas puede aumentar el riesgo de hipoglucemia.
Se podría considerar la administración de insulina lispro en niños menores de 12 años sólo en el caso de un beneficio esperado, en comparación con insulina soluble.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los requerimientos de insulina pueden aumentar debido a la administración concomitante de sustancias con actividad hiperglucemiante, tales como los anticonceptivos orales, corticosteroides o tratamiento sustitutivo con hormona tiroidea, danazol, estimulantes beta-2 (tal como ritodrina, salbutamol, terbutalina).
Los requerimientos de insulina pueden disminuir en presencia de sustancias con actividad hipoglucemiante, tales como los hipoglucemiantes orales, salicilatos (por ejemplo, ácido acetil salicílico), antibióticos sulfa, ciertos antidepresivos (inhibidores de la monoaminoxidasa), ciertos inhibidores del enzima convertidor de angiotensina (captopril, enalapril), bloqueantes del receptor de angiotensina II, betabloqueantes, octreotida o alcohol.
No se ha estudiado la mezcla de Liprolog Basal con otras insulinas distintas de Liprolog.
100 Se debe consultar al médico cuando se utilicen otros medicamentos además de Liprolog Basal 100 U/ ml KwikPen.
4.6 Embarazo y lactancia
Los datos sobre la exposición en un gran número de embarazos no indican ningún efecto adverso de insulina lispro durante el embarazo ni sobre la salud del feto/ recién nacido.
Es esencial mantener un buen control de las pacientes tratadas con insulina (diabetes insulino- dependiente o diabetes gestacional), a lo largo de todo el embarazo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre y se incrementan durante el segundo y tercer trimestres.
Debe aconsejarse a las pacientes con diabetes que informen a sus médicos si están embarazadas o piensan quedarse embarazadas.
Una cuidadosa monitorización del control glucémico, así como de la salud general, son esenciales en las pacientes embarazadas con diabetes.
Las pacientes diabéticas, durante el periodo de lactancia, pueden requerir un ajuste de la dosis de insulina, de la dieta o de ambas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta como el conducir automóviles o manejar maquinaria.
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen, esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia es la reacción adversa que con más frecuencia puede sufrir un paciente diabético durante la terapia con insulina.
Una hipoglucemia grave puede producir la pérdida de conciencia y, en casos extremos, éxitus.
No se dispone de datos específicos sobre frecuencia de hipoglucemia, dado que la hipoglucemia es el resultado tanto de la dosis de insulina como de otros factores como por ejemplo la dieta y ejercicio del paciente.
Es frecuente (1/ 100 a < 1/ 10) la aparición de alergia local en los pacientes.
Puede aparecer enrojecimiento, hinchazón y picor en el lugar de inyección de la insulina.
En general, esta situación remite al cabo de unos días o semanas.
A veces, esta reacción puede ser debida a factores distintos a la insulina, tales como irritantes en el agente limpiador de la piel o a una mala técnica de inyección.
La alergia sistémica, que es rara (1/ 10.000 a < 1/ 1.000) pero potencialmente más grave, es una alergia generalizada a la insulina.
Puede producir una erupción en todo el cuerpo, dificultad respiratoria, respiración jadeante, disminución de la presión arterial, aceleración del pulso o sudoración.
Los casos graves de alergia generalizada pueden poner en peligro la vida del enfermo.
Lipodistrofia en el lugar de inyección es poco frecuente (1/ 1.000 a < 1/ 100).
4.9 Sobredosis
Las insulinas no tienen una definición específica de sobredosificación porque las concentraciones séricas de glucosa son el resultado de interacciones complejas entre los niveles de insulina, disponibilidad de glucosa y otros procesos metabólicos.
La hipoglucemia puede producirse como resultado de un exceso de actividad insulínica relacionada con la ingesta de alimentos y el gasto energético.
101 La hipoglucemia puede estar asociada con apatía, confusión, palpitaciones, dolor de cabeza, sudoración y vómitos.
Los episodios leves de hipoglucemia responderán a la administración oral de glucosa, otros azúcares u otros productos azucarados.
La corrección de un episodio de hipoglucemia moderadamente grave puede realizarse mediante la administración intramuscular o subcutánea de glucagón, seguida de la administración por vía oral de carbohidratos cuando la recuperación del paciente sea suficiente.
Los pacientes que no respondan a glucagón, deben recibir una solución intravenosa de glucosa.
Si el paciente está comatoso, debe administrarse glucagón por vía intramuscular o subcutánea.
Sin embargo, si no se dispone de glucagón o el paciente no responde a glucagón, debe administrarse una solución de glucosa por vía intravenosa.
El paciente debe recibir alimentos tan pronto como recobre la conciencia.
Como la hipoglucemia puede reaparecer después de una recuperación clínica aparente, puede resultar necesario mantener la ingesta de carbohidratos y la observación del paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de insulina humana de acción intermedia.
Código ATC:
A10A C04.
La principal acción de insulina lispro es la regulación del metabolismo de la glucosa.
Además, las insulinas tienen diversas acciones anabólicas y anti-catabólicas sobre una variedad de diferentes tejidos.
Dentro del tejido muscular se incluyen el incremento de glucógeno, ácidos grasos, glicerol, síntesis proteica y captación de aminoácidos, mientras que disminuye la glucogenolisis, gluconeogénesis, cetogénesis, lipolisis, catabolismo proteico y la pérdida de aminoácidos.
Basal tiene un perfil de actividad muy similar al de la insulina basal (NPH) durante un periodo de 15 horas aproximadamente.
El deterioro de la función renal o hepática no afecta a la respuesta glucodinámica a la insulina lispro.
Las diferencias glucodinámicas entre insulina lispro e insulina humana soluble, medidas durante un procedimiento de clamp de glucosa, se mantuvieron sobre un rango amplio de la función renal.
Se ha demostrado que la insulina lispro es equipotente a la insulina humana desde el punto de vista molar pero su efecto es más rápido y posee una duración más corta.
5.2 Propiedades farmacocinéticas
Liprolog Basal tiene un perfil de absorción prolongado y la concentración máxima de insulina se consigue aproximadamente 6 horas después de la administración.
Cuando se considera la relevancia clínica de estas cinéticas, es más apropiado examinar las curvas de utilización de glucosa.
En pacientes con deterioro renal, la insulina lispro mantiene una absorción más rápida en comparación con la insulina humana soluble.
En pacientes con diabetes tipo 2, sobre un amplio rango de la función renal las diferencias farmacocinéticas entre insulina lispro e insulina humana soluble generalmente se mantuvieron, mostrándose independientes de la función renal.
En pacientes con deterioro hepático, la insulina lispro mantiene una absorción y una eliminación más rápidas, en comparación con la insulina humana soluble.
102 5.3 Datos preclínicos sobre seguridad
En tests in vitro, incluyendo estudios de unión a los receptores de insulina y efectos sobre células en crecimiento, la insulina lispro se comportó de una forma muy parecida a la insulina humana.
Otros estudios demuestran que la disociación de la insulina lispro respecto a la unión al receptor de insulina es equivalente a la de la insulina humana.
Los estudios de toxicología aguda, durante un mes y durante 12 meses no revelaron datos de toxicidad significativos.
En estudios con animales, la insulina lispro no indujo anomalías en la fertilidad, embriotoxicidad o teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfato de protamina m-Cresol [1,76 mg/ ml] Fenol [0,80 mg/ ml], Glicerol Fosfato de sodio dibásico.
7H2O Óxido de zinc Agua para preparaciones inyectables Se puede haber usado ácido clorhídrico e hidróxido de sodio para ajustar el pH a 7,0-7,8.
6.2 Incompatibilidades
No se ha estudiado la mezcla de Liprolog Basal con otras insulinas.
Este medicamento no debe mezclarse con ningún otro que no sea Liprolog.
6.3 Periodo de validez
Dos años.
Después de la primera vez que se use la pluma, la suspensión puede utilizarse durante 21 días cuando se almacena por debajo de 30ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar. No exponer al calor excesivo ni a la luz solar directa.
6.5 Naturaleza y contenido del envase
La suspensión se presenta en cartuchos de vidrio flint tipo I, sellados con un precinto de sellado de butilo o halobutilo y con un émbolo, que se aseguran con sellos de aluminio.
Se puede utilizar una emulsión de dimeticona o silicona para tratar los émbolos de los cartuchos y/ o los cartuchos de vidrio.
Los cartuchos de 3 ml van incorporados en un dispositivo tipo pluma desechable, llamado “ KwikPen”.
No se incluyen las agujas.
Puede que solamente estén comercializados algunos tamaños de envases.
Cada envase contiene 2 estuches de 5 plumas Liprolog Basal KwikPen de 3 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
103 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Instrucciones de uso y manipulación
La pluma KwikPen se debe mover entre las palmas de las manos 10 veces e invertirla 180° otras diez veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No la agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Antes de usar el KwikPen, debe leer cuidadosamente el manual del usuario incluido en el prospecto.
Debe usar el KwikPen como se indique en el manual del usuario.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B V., Grootslag 1-5, 3991 RA Houten, Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 026 EU/ 1/ 01/ 195/ 027
2 estuches de 5 plumas Liprolog Basal KwikPen 100 U/ ml de 3 ml.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de agosto de 2001 Fecha de la última revisión:
1 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
104 ANEXO II
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nombre o razón social de los fabricantes del principio biológico activo
Fermentación:
Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985 Recuperación de los gránulos:
Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Puerto Rico 00985
Nombre o razón social de los fabricantes responsables de la liberación de los lotes:
Viales
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francia.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Cartuchos y plumas desechables llamadas “ Pen”
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francia.
Cartuchos y plumas desechables denominadas „ Pen“ excepto las presentaciones de Liprolog BASAL
Gramsci 731-733, 50019 Sesto Fiorentino, Florencia, Italia.
Plumas desechables denominadas “ KwikPen”
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, Francia.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El etiquetado y el prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
106 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
TEXTO DEL ESTUCHE (1 VIAL)
1.
NOMBRE DEL MEDICAMENTO
Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
109 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los viales se pueden utilizar durante un máximo de 28 días.
Los viales en uso se deben mantener a temperaturas inferiores a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
110 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 VIALES)
1.
NOMBRE DEL MEDICAMENTO
Liprolog 100 U/ ml solución inyectable en vial Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 2 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
111 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los viales se pueden utilizar durante un máximo de 28 días.
Los viales en uso se deben mantener a temperaturas inferiores a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
112 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 X 1 VIAL)
1.
NOMBRE DEL MEDICAMENTO
Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Parte de un envase múltiple con 5 envases de 1 vial de 10 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
113 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los viales se pueden utilizar durante un máximo de 28 días.
Los viales en uso se deben mantener a temperaturas inferiores a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 009
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Insulina lispro Vía subcutánea e intravenosa
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml (3,5 mg/ ml)
6.
OTROS
115 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog 100 U/ ml solución inyectable en cartucho Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
Si el producto normalmente prescrito es el vial de 40 U/ ml, no debe sacarse la insulina de un cartucho de 100 U/ ml usando una jeringa de 40 U/ ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
116 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
117 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog 100 U/ ml solución inyectable en cartucho Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Parte de un envase múltiple con 2 estuches de 5 cartuchos de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
Si el producto normalmente prescrito es el vial de 40 U/ ml, no debe sacarse la insulina de un cartucho de 100 U/ ml usando una jeringa de 40 U/ ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
118 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog 100 U/ ml solución inyectable en cartucho Insulina lispro Vía subcutánea e intravenosa.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
120 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix25 100 U/ ml suspensión inyectable en cartucho 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
121 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
122 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix25 100 U/ ml suspensión inyectable en cartucho 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 cartuchos de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
123 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 011
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Mix25 100 U/ ml suspensión inyectable en cartucho 25% de insulina lispro y 75% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
OTROS
125 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix50 100 U/ ml suspensión inyectable en cartucho 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
126 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
127 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 cartuchos x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix50 100 U/ ml suspensión inyectable en cartucho 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de una suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 cartuchos de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
128 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 28 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Mix50 100 U/ ml suspensión inyectable en cartucho 50% de insulina lispro y 50% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
130 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Basal 100 U/ ml suspensión inyectable en cartucho Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 cartuchos de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
131 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 21 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 022
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
132 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Basal 100 U/ ml suspensión inyectable en cartucho Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
Estos cartuchos son para uso exclusivo en plumas de 3 ml.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
133 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, los cartuchos se pueden utilizar durante un máximo de 21 días.
Una vez introducido el cartucho dentro de la pluma, el conjunto de cartucho y pluma se debe conservar por debajo de 30°C y no se debe refrigerar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 007/ 023
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Para abrir levante aquí y tire.
ESTE ENVASE HA SIDO ABIERTO
INFORMACIÓN EN BRAILLE
134 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Basal 100 U/ ml suspensión inyectable en cartucho Suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
135 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Pen 100 U/ ml solución inyectable Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 plumas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
136 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, las plumas se pueden utilizar durante un máximo de 28 días.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
137 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Pen 100 U/ ml solución inyectable Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
138 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, las plumas se pueden utilizar durante un máximo de 28 días.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Pen 100 U/ ml solución inyectable Insulina lispro Via subcutánea e intravenosa.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
140 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix25 Pen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
141 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
142 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix25 Pen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
143 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 014
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Mix25 Pen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
145 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix50 Pen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
146 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
147 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix50 Pen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
148 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Mix50 Pen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
150 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Basal Pen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
151 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 024
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
152 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Basal Pen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
153 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 025
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
154 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Basal Pen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
155 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog KwikPen 100 U/ ml solución inyectable Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 plumas precargadas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
156 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, las plumas se pueden utilizar durante un máximo de 28 días.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
157 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog KwikPen 100 U/ ml solución inyectable Insulina lispro (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Insulina lispro (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Parte de un envase múltiple con 2 estuches de 5 plumas precargadas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea e intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
158 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Durante el uso, las plumas se pueden utilizar durante un máximo de 28 días.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 017
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog KwikPen 100 U/ ml solución inyectable Insulina lispro Via subcutánea e intravenosa.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
160 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix25 KwikPen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas precargadas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
161 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 018
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
162 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix25 KwikPen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
25% de insulina lispro y 75% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas precargadas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
163 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 019
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Mix25 KwikPen 100 U/ ml suspensión inyectable 25% de insulina lispro y 75% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
165 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix50 KwikPen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas precargadas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
166 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 020
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
167 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Mix50 KwikPen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
50% de insulina lispro y 50% de suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas precargadas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
168 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 021
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Mix50 KwikPen 100 U/ ml suspensión inyectable 50% de insulina lispro y 50% de suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
170 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Basal KwikPen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 plumas precargadas de 3 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
171 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 026
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
172 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ESTUCHE (2 x 5 plumas x 3 ml)
1.
NOMBRE DEL MEDICAMENTO
Liprolog Basal KwikPen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina (origen rDNA)
2.
PRINCIPIO(S) ACTIVO(S)
Suspensión de insulina lispro protamina (origen rDNA) 100 U/ ml (3,5 mg/ ml)
3.
LISTA DE EXCIPIENTES
Contiene sulfato de protamina, glicerol, óxido de zinc, fosfato de sodio dibásico.7 H20 con m-cresol y fenol como conservantes en agua para preparaciones inyectables.
Para ajustar el pH se puede haber utilizado hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable Parte de un envase múltiple con 2 estuches de 5 plumas precargadas de 3 ml.
No vender por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
IMPORTANTE:
LEA EL PROSPECTO ADJUNTO
Resuspender con cuidado.
Lea el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
173 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No exponer a temperaturas excesivas ni a la luz solar directa.
Las plumas en uso se deben mantener a temperaturas inferiores a 30°C y no deben ser refrigeradas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 195/ 027
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Si el adhesivo está roto antes del primer uso, contacte con su farmacéutico.
INFORMACIÓN EN BRAILLE
174 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Liprolog Basal KwikPen 100 U/ ml suspensión inyectable Suspensión de insulina lispro protamina Via subcutánea.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml (3,5 mg/ ml)
6.
OTROS
PROSPECTO
INFORMACION PARA EL USUARIO
Liprolog 100 U/ ml, solución inyectable en viales insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog y para qué se utiliza 2.
Antes de usar Liprolog 3.
Cómo usar Liprolog 4.
Posibles efectos adversos 5 Conservación de Liprolog 6.
Información adicional
1.
QUÉ ES LIPROLOG Y PARA QUÉ SE UTILIZA
Liprolog se emplea para tratar la diabetes.
Liprolog funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Liprolog se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Liprolog además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
El uso de Liprolog es adecuado en adultos y en niños.
Liprolog se puede utilizar en niños cuando se espere conseguir una ventaja en comparación con el uso de insulina soluble; por ejemplo, en el tiempo de inyección respecto a las comidas.
2.
ANTES DE USAR LIPROLOG
No use Liprolog
- Si cree que está empezando una hipoglucemia (bajada de azúcar en sangre), LiprologMás
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog.
Tenga especial cuidado con Liprolog
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
177
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/ o la dieta.
Consulte con su médico.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p. ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
3.
CÓMO USAR LIPROLOG
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del vial.
Asegúrese de que se lleva el Liprolog que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog de su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses.
178 • Inyecte Liprolog debajo de la piel.
Sólo se lo inyectará en músculo si su médico así se lo indica.
Cómo preparar Liprolog • Liprolog viene ya disuelto en agua, por lo que no necesita mezclarlo.
Sin embargo, sólo debe utilizarlo si su apariencia es como la del agua.
Tiene que estar claro, no tener color ni contener partículas sólidas.
Compruebe que esto es así antes de ponerse cada inyección.
Cómo inyectarse Liprolog • En primer lugar lávese las manos. • Antes de inyectarse, limpie la piel como le han enseñado.
Limpie el tapón de goma del frasco, pero no lo quite. • Utilice una jeringa limpia y estéril y pinche el tapón de goma hasta sacar la cantidad de Liprolog que necesita.
Su médico o el personal de su clínica le enseñarán cómo se hace.
No comparta ni las agujas ni las jeringas. • Inyéctese en la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No se frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “ rota” los lugares donde se inyecta, tal como le han explicado.
La inyección de Liprolog actuará siempre de forma más rápida que la de insulina humana soluble, independientemente de donde se la ponga (parte superior de los brazos, muslos, nalgas o abdomen). • Su médico le indicará si tiene que mezclar Liprolog con alguna otra insulina humana.
Si, por ejemplo, tiene que inyectarse una mezcla, meta en la jeringa Liprolog antes de introducir la insulina de acción prolongada.
Inyéctese el líquido tan pronto como lo haya mezclado.
Haga lo mismo cada vez.
Normalmente, no tendrá que mezclar Liprolog con ninguna mezcla de insulina humana.
No mezcle nunca Liprolog con insulinas producidas por otros fabricantes o insulinas animales. • No debe administrarse Liprolog en una vena (intravenoso).
Inyéctese Liprolog como le haya enseñado su médico o educador en diabetes.
Sólo le puede administrar Liprolog en una vena su médico.
Su médico únicamente le administrará Liprolog en una vena en circunstancias especiales tales como cirugía o si usted ha estado enfermo y sus niveles de glucosa son demasiado elevados.
Uso de Liprolog en una bomba de perfusión de insulina • Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión. • Utilice el depósito y catéter adecuados a la bomba. • Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión. • En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina. • El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, avise al personal sanitario. • Liprolog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
Si usa más Liprolog del que debiera Si usa más Liprolog del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
179 Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Si usa menos Liprolog del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “ Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Liprolog adicionales. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Si usa menos Liprolog del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/ 100 a < 1/ 10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
malestar
•
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG
Antes de la primera utilización, guarde Liprolog en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el vial en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
181 No utilice Liprolog si tiene color o si contiene partículas sólidas.
Sólo debe utilizarlo si su apariencia es como la del agua.
Compruebe que esto es así antes de ponerse cada inyección.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Liprolog 100 U/ml solución inyectable en vial
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son m-cresol, glicerol, fosfato de sodio dibásico.7H2O, óxido de zinc
y agua para preparaciones inyectables.
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase Liprolog 100 U/ml, solución inyectable es una solución estéril, transparente, incolora, acuosa y contiene 100 unidades de insulina lispro en cada mililitro de solución inyectable (100 U/ml).
Cada vial contiene 1000 unidades (10 mililitros).
Liprolog 100 U/ml, solución inyectable en vial se presenta en un formato de 1 vial, 2 viales o un multipack de 5 x 1 vial.
No se comercializan todas las presentaciones.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog 100 U/ml solución inyectable en vial está fabricado por:
• Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396, Giessen, Alemania.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
182 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
183 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 -(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
184 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog 100 U/ml, solución inyectable en cartucho insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog y para qué se utiliza 2.
Antes de usar Liprolog 3.
Cómo usar Liprolog 4.
Posibles efectos adversos 5 Conservación de Liprolog 6.
Información adicional
QUÉ ES LIPROLOG Y PARA QUÉ SE UTILIZA
LiprologLiprolog se emplea para tratar la diabetes.
Liprolog funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Liprolog se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Liprolog además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
El uso de Liprolog es adecuado en adultos y en niños.
Liprolog se puede utilizar en niños cuando se espere conseguir una ventaja en comparación con el uso de insulina soluble; por ejemplo, en el tiempo de inyección respecto a las comidas.
ANTES DE USAR LIPROLOG
No use Liprolog
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre), LiprologMás
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog.
Tenga especial cuidado con Liprolog
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
185
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coméntes elo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
- Si el producto normalmente prescrito es el vial de 40 U/ml, no debe sacarse la insulina de un
cartucho de 100 U/ml usando una jeringa de 40 U/ml.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG
Los cartuchos de 3 ml son para uso exclusivo en plumas de 3 ml.
No se deben usar en plumas de 1,5 ml.
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del cartucho.
Asegúrese de que se lleva el Liprolog que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog de su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
186 Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog debajo de la piel.
Sólo debe inyectarlo en un músculo si su médico se lo ha indicado.
Cómo preparar Liprolog • Liprolog viene ya disuelto en agua, por lo que no necesita mezclarlo.
Sin embargo, sólo debe utilizarlo si su apariencia es como la del agua.
Tiene que estar claro, no tener color ni contener partículas sólidas.
Compruebe que esto es así antes de ponerse cada inyección.
Cómo preparar la pluma • En primer lugar lávese las manos.
Desinfecte la membrana de goma del cartucho. • Utilice los cartuchos de Liprolog sólo con plumas compatibles, con marcado CE.
Asegúrese de que en el prospecto que acompaña a la pluma se hace referencia a los cartuchos de Liprolog o de Lilly.
Los cartuchos de 3 ml sólo ajustan en las plumas de 3 ml. • Siga las instrucciones que acompañan a la pluma.
Introduzca el cartucho en la pluma. • Se debe ajustar la dosis a 1 ó 2 unidades.
A continuación, ponga la pluma con la aguja hacia arriba y dé un golpecito en el lateral para que cualquier burbuja suba a la parte superior.
Aún con la pluma hacia arriba, presione el mecanismo de inyección.
Manténgalo así hasta que salga por la aguja una gota de Liprolog.
Puede que aún queden en la pluma algunas pequeñas burbujas de aire.
Son inofensivas, pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog • Antes de inyectarse, limpie bien la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
La inyección de Liprolog actuará siempre de forma más rápida que la de insulina humana soluble, independientemente de donde se la ponga (parte superior de los brazos, muslos, nalgas o abdomen). • No debe administrarse Liprolog en una vena (intravenoso).
Inyéctese Liprolog como le haya enseñado su médico o educador en diabetes.
Sólo le puede administrar Liprolog en una vena su médico.
Su médico únicamente le administrará Liprolog en una vena en circunstancias especiales tales como cirugía o si usted ha estado enfermo y sus niveles de glucosa son demasiado elevados.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma el Liprolog se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Deje el cartucho dentro de la pluma.
Antes de cada inyección, marque 1 ó 2 unidades y presione el mecanismo de inyección, con la pluma hacia arriba, hasta que salga por la aguja una gota de Liprolog.
Se puede ver la cantidad de Liprolog que queda, mirando el indicador que aparece en un lado del cartucho.
La distancia entre cada señal del indicador viene a corresponder a 20 unidades.
Si no queda suficiente para su dosis, cambie el cartucho.
187 No mezcle ninguna otra insulina en un cartucho de Liprolog.
Cuando éste se vacía ya no se puede volver a utilizar.
Uso de Liprolog en una bomba de perfusión de insulina
• Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión. • Utilice el depósito y catéter adecuados a la bomba. • Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión. • En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina. • El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, avise al personal sanitario. • Liprolog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
Si usa más Liprolog del que debiera Si usa más Liprolog del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Si usa menos Liprolog del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”).
• Tenga siempre jeringas y frascos de Liprolog adicionales, o plumas y cartuchos de más, por si pierde su pluma o cartucho o se le estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog puede tener efectos adversos, aunque no todas las personas los sufran.
Si le sucede, coméntelo con su médico.
Presenta los siguientes síntomas:
•
erupción por todo el cuerpo • bajada de t
• erupción por todo el cuerpo •
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
fuertes palpitaciones
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG
Antes de la primera utilización, guarde Liprolog en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el cartucho en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use este medicamento después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Liprolog si tiene color o si contiene partículas sólidas.
Sólo debe utilizarlo si su apariencia es como la del agua.
Compruebe que esto es así antes de ponerse cada inyección.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Liprolog 100 U/ml solución inyectable en cartuchos
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionada con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son m-cresol, glicerol, fosfato de sodio dibásico.7H2O, óxido de zinc
y agua para preparaciones inyectables.
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
190 Aspecto del producto y contenido del envase Liprolog 100 U/ml, solución inyectable es una solución estéril, transparente, incolora, acuosa y contiene 100 unidades de insulina lispro en cada mililitro de solución inyectable (100 U/ml).
Cada cartucho contiene 300 unidades (3 mililitros).
Los envases contienen 5 cartuchos o un envase múltiple con 2 estuches de 5 cartuchos.
Puede que no estén comercializadas todas las presentaciones.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog 100 U/ml, solución inyectable en cartucho está fabricado por:
• Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florencia, Italia.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland
Slovenija
Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
192 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Mix25 100 U/ml suspensión inyectable en cartucho insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog Mix25 y para qué se utiliza 2.
Antes de usar Liprolog Mix25 3.
Cómo usar Liprolog Mix25 4.
Posibles efectos adversos 5 Conservación de Liprolog Mix25 6.
Información adicional
QUÉ ES LIPROLOG MIX25 Y PARA QUÉ SE UTILIZA
Liprolog Mix25 se emplea para tratar la diabetes.
Liprolog Mix25 es una suspensión premezclada.
Su principio activo es insulina lispro.
En Liprolog Mix25 se ha disuelto un 25% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Liprolog Mix25 se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog Mix25 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Liprolog Mix25 actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, usted debería utilizar Liprolog Mix25 dentro de los 15 minutos en torno a una comida.
Puede que el médico le recomiende utilizar Liprolog Mix25 con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR LIPROLOG MIX25
No use Liprolog Mix25
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog Mix25.
Tenga especial cuidado con Liprolog Mix25
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG MIX25
Los cartuchos de 3 ml son para uso exclusivo en plumas de 3 ml.
No se deben usar en plumas de 1,5 ml.
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del cartucho.
Asegúrese de que se lleva el Liprolog Mix25 que le ha recetado su médico.
Siga exactamente las instrucciones indicadas por su médico para la administración de Liprolog Mix25.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog Mix25 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
194 Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog Mix25), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog Mix25 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Liprolog Mix25 por vía intravenosa.
Cómo preparar Liprolog Mix25 • Los cartuchos que contienen Liprolog Mix25 se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras 10 veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma • En primer lugar lávese las manos.
Desinfecte la membrana de goma del cartucho. • Utilice los cartuchos de Liprolog Mix25 sólo con plumas compatibles, con marcado CE.
Asegúrese de que en el prospecto que acompaña a la pluma se hace referencia a los cartuchos de Liprolog o de Lilly.
Los cartuchos de 3 ml sólo ajustan en las plumas de 3 ml. • Siga las instrucciones que acompañan a la pluma.
Introduzca el cartucho en la pluma. • Se debe ajustar la dosis a 1 ó 2 unidades.
A continuación, ponga la pluma con la aguja hacia arriba y dé un golpecito en el lateral para que cualquier burbuja suba a la parte superior.
Aún con la pluma hacia arriba, presione el mecanismo de inyección.
Manténgalo así hasta que salga por la aguja una gota de Liprolog Mix25.
Puede que aun queden en la pluma algunas pequeñas burbujas de aire.
Son inofensivas, pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Mix25 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma el Liprolog Mix25 se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Deje el cartucho dentro de la pluma.
Antes de cada inyección, marque 1 ó 2 unidades y presione el mecanismo de inyección, con la pluma hacia arriba, hasta que salga por la aguja una gota de Liprolog Mix25.
Se puede ver la cantidad de Liprolog Mix25 que queda, mirando el indicador que aparece en un lado del cartucho.
La distancia entre cada señal del indicador viene a corresponder a 20 unidades.
Si no queda suficiente para su dosis, cambie el cartucho.
195 No mezcle ninguna otra insulina en un cartucho de Liprolog Mix25.
Cuando éste se vacía ya no se puede volver a utilizar.
Si usa más Liprolog Mix25 del que debiera Si usa más Liprolog Mix25 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Mix25 Si usa menos Liprolog Mix25 del que necesita, puede tener una subida del azúcar en sangre..
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Liprolog Mix25 adicionales, o plumas y cartuchos de más, por si pierde la pluma o los cartuchos o se estropean. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Mix25 Si usa menos Liprolog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog Mix25 puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog Mix25, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
196 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes: •
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
197 5.
CONSERVACIÓN DE LIPROLOG MIX25
Antes de la primera utilización, guarde Liprolog Mix25 en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el cartucho en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Mix25 después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Liprolog Mix25 si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Liprolog Mix25 100 U/ml suspensión inyectable en cartucho
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto de Liprolog Mix25 100 U/ml suspensión inyectable en cartucho y contenido del envase Liprolog Mix25 100 U/ml, suspensión inyectable es una suspensión blanca, esteril que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Liprolog Mix25 se ha disuelto un 25% de insulina lispro en agua.
Se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina.
Cada cartucho contiene 300 unidades (3 mililitros).
Los envases contienen 5 cartuchos o un envase múltiple con 2 estuches de 5 cartuchos.
Puede que no estén comercializadas todas las presentaciones.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog Mix25 100 U/ml suspensión inyectable en cartucho está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Eli Lilly Italia S.p.A., Via A.
Gramsci 731 -733, 50019 Sesto Fiorentino, Florencia, Italia.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
198 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33 -(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
199 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
200 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Mix50 100 U/ml suspensión inyectable en cartucho insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog Mix50 y para qué se utiliza 2.
Antes de usar Liprolog Mix50 3.
Cómo usar Liprolog Mix50 4.
Posibles efectos adversos 5 Conservación de Liprolog Mix50 6.
Información adicional
QUÉ ES LIPROLOG MIX50 Y PARA QUÉ SE UTILIZA
Liprolog Mix50 se emplea para tratar la diabetes.
Liprolog Mix50 es una suspensión premezclada.
Su principio activo es insulina lispro.
En Liprolog Mix50 se ha disuelto un 50% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Liprolog Mix50 se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para contro lar el nivel de glucosa de su sangre.
Liprolog Mix50 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Liprolog Mix50 actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, usted debería utilizar Liprolog Mix50 dentro de los 15 minutos en torno a una comida.
Puede que el médico le recomiende utilizar Liprolog Mix50 con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR LIPROLOG MIX50
No use Liprolog Mix50
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog Mix50.
Tenga especial cuidado con Liprolog Mix50
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG MIX50
Los cartuchos de 3 ml son para uso exclusivo en plumas de 3 ml.
No se deben usar en plumas de 1,5 ml.
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del cartucho.
Asegúrese de que se lleva el Liprolog Mix50 que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog Mix50 indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog Mix50 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
202 Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog Mix50), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog Mix50 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Liprolog Mix50 por vía intravenosa.
Cómo preparar Liprolog Mix50 • Los cartuchos que contienen Liprolog Mix50 se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras 10 veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchoes contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchoes y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma • En primer lugar lávese las manos.
Desinfecte la membrana de goma del cartucho. • Utilice los cartuchos de Liprolog Mix50 sólo con plumas compatibles, con marcado CE.
Asegúrese de que en el prospecto que acompaña a la pluma se hace referencia a los cartuchos de Liprolog o de Lilly.
Los cartuchos de 3 ml sólo ajustan en las plumas de 3 ml. • Siga las instrucciones que acompañan a la pluma.
Introduzca el cartucho en la pluma. • Se debe ajustar la dosis a 1 ó 2 unidades.
A continuación, ponga la pluma con la aguja hacia arriba y dé un golpecito en el lateral para que cualquier burbuja suba a la parte superior.
Aun con la pluma hacia arriba, presione el mecanismo de inyección.
Manténgalo así hasta que salga por la aguja una gota de Liprolog Mix50.
Puede que aún queden en la pluma algunas pequeñas burbujas de aire.
Son inofensivas, pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Mix50 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma el Liprolog Mix50 se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Deje el cartucho dentro de la pluma.
Antes de cada inyección, marque 1 ó 2 unidades y presione el mecanismo de inyección, con la pluma hacia arriba, hasta que salga por la aguja una gota de Liprolog Mix50.
Se puede ver la cantidad de Liprolog Mix50 que queda, mirando el indicador que aparece en un lado del cartucho.
La distancia entre cada señal del indicador viene a corresponder a 20 unidades.
Si no queda suficiente para su dosis, cambie el cartucho.
203 No mezcle ninguna otra insulina en un cartucho de Liprolog Mix50.
Cuando éste se vacía ya no se puede volver a utilizar.
Si usa más Liprolog Mix50 del que debiera Si usa más Liprolog Mix50 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Mix50 Si usa menos Liprolog Mix50 del que necesita, puede tener una subida del azúcar en sangre..
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Liprolog Mix50 adicionales, o plumas y cartuchos de más, por si pierde la pluma o los cartuchos, o se estropean • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Mix50 Si usa menos Liprolog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog Mix50 puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog Mix50, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
204 Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de: •
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
malestar
•
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes: •
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG MIX50
Antes de la primera utilización, guarde Liprolog Mix50 en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el cartucho en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
205 Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Mix50 después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Liprolog Mix50, si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Liprolog Mix50 100 U/ml suspensión inyectable en cartucho
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, glicerol, fenol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto de Liprolog Mix50 100 U/ml suspensión inyectable en cartucho y contenido del envase Liprolog Mix50 100 U/ml, suspensión inyectable es una suspensión blanca, esteril que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Liprolog Mix50 se ha disuelto un 50% de insulina lispro en agua.
Se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina.
Cada cartucho contiene 300 unidades (3 mililitros).
Los envases contienen 5 cartuchos o un envase múltiple con 2 estuches de 5 cartuchos.
Puede que no estén comercializadas todas las presentaciones.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog Mix50 100 U/ml suspensión inyectable en cartucho está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florencia, Italia.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
206 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
207 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
208 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Basal 100 U/ml suspensión inyectable en cartucho insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog Basal y para qué se utiliza 2.
Antes de usar Liprolog Basal 3.
Cómo usar Liprolog Basal 4.
Posibles efectos adversos 5 Conservación de Liprolog Basal 6.
Información adicional
QUÉ ES LIPROLOG BASAL Y PARA QUÉ SE UTILIZA
Liprolog Basal se emplea para tratar la diabetes.
Su principio activo es insulina lispro.
La insulina lispro que lleva Liprolog Basal se presenta en forma de suspensión con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog Basal es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Liprolog Basal, comparado con la insulina soluble, tiene una forma de acción más prolongada.
Puede que el médico le recomiende utilizar Liprolog Basal con una insulina de acción rápida.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR LIPROLOG BASAL
No use Liprolog Basal
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog Basal.
Tenga especial cuidado con Liprolog Basal • Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre. • Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
209 • Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su médico, farmacéutico o educador en diabetes. -¿Hace poco que se ha puesto enfermo? -¿Tiene problemas de hígado o riñón? -¿Está haciendo más ejercicio de lo habitual? • La cantidad de insulina que usted necesita puede variar si bebe alcohol. • Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG BASAL
Los cartuchos de 3 ml son para uso exclusivo en plumas de 3 ml.
No se deben usar en plumas de 1,5 ml.
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta del cartucho.
Asegúrese de que se lleva el Liprolog Basal que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog Basal indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog Basal dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog Basal), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses.
210 • Inyecte Liprolog Basal debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Liprolog Basal por vía intravenosa.
Cómo preparar Liprolog Basal • Los cartuchos que contienen Liprolog Basal se deben mover entre las palmas de las manos 10 veces e invertirlos 180° otras 10 veces inmediatamente antes de usarlos, para volver a suspender la insulina, hasta que su aspecto sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchoes contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchoes y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma • En primer lugar lávese las manos.
Desinfecte la membrana de goma del cartucho. • Utilice los cartuchos de Liprolog Basal sólo con plumas compatibles, con marcado CE.
Asegúrese de que en el prospecto que acompaña a la pluma se hace referencia a los cartuchos de Liprolog o de Lilly.
Los cartuchos de 3 ml sólo ajustan en las plumas de 3 ml. • Siga las instrucciones que acompañan a la pluma.
Introduzca el cartucho en la pluma. • Se debe ajustar la dosis a 1 ó 2 unidades.
A continuación, ponga la pluma con la aguja hacia arriba y dé un golpecito en el lateral para que cualquier burbuja suba a la parte superior.
Aun con la pluma hacia arriba, presione el mecanismo de inyección.
Manténgalo así hasta que salga por la aguja una gota de Liprolog Basal.
Puede que aún queden en la pluma algunas pequeñas burbujas de aire.
Son inofensivas, pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Basal • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma el Liprolog Basal se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Deje el cartucho dentro de la pluma.
Antes de cada inyección, marque 1 ó 2 unidades y presione el mecanismo de inyección, con la pluma hacia arriba, hasta que salga por la aguja una gota de Liprolog Basal.
Se puede ver la cantidad de Liprolog Basal que queda, mirando el indicador que aparece en un lado del cartucho.
La distancia entre cada señal del indicador viene a corresponder a 20 unidades.
Si no queda suficiente para su dosis, cambie el cartucho.
No mezcle ninguna otra insulina en un cartucho de Liprolog Basal.
Cuando éste se vacía ya no se puede volver a utilizar.
Si usa más Liprolog Basal del que debiera Si usa más Liprolog Basal del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
211 Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Basal Si usa menos Liprolog Basal necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Liprolog Basal adicionales, o plumas y cartuchos de más, por si pierde la pluma o los cartuchos, o se estropean. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Basal Si usa menos Liprolog Basal del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog Basal puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog Basal, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de: •
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes: •
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG BASAL
Antes de la primera utilización, guarde Liprolog Basal en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar el cartucho en uso hasta 21 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Basal después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
213 No utilice Liprolog Basal si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Liprolog Basal 100 U/ml suspensión inyectable en cartucho
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, glicerol, fenol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto de Liprolog Basal 100 U/ml suspensión inyectable en cartucho y tamaño del envase Liprolog Basal 100 U/ml, suspensión inyectable es una suspensión blanca, esteril que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
La insulina lispro que lleva Liprolog Basal se presenta en forma de suspensión con sulfato de protamina, para prolongar su acción.
Cada cartucho contiene 300 unidades (3 mililitros).
Cada envase contiene 5 cartuchos o un envase múltiple con 2 estuches de 5 cartuchos.
Puede que no estén comercializadas todas las presentaciones
Titular de la autorización de comercialización y fabricante Liprolog Basal 100 U/ml suspensión inyectable en cartucho está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia,
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49 -(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
214 Eesti Österreich Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
215 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Pen 100 U/ml, solución inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Liprolog Pen y para qué se utiliza 2.
Antes de usar Liprolog Pen 3.
Cómo usar Liprolog Pen 4.
Posibles efectos adversos 5 Conservación de Liprolog Pen 6.
Información adicional
QUÉ ES LIPROLOG PEN Y PARA QUÉ SE UTILIZA
Liprolog Pen se emplea para tratar la diabetes.
LiprologFunciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Liprolog se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Liprolog Pen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
El uso de Liprolog es adecuado en adultos y en niños.
Liprolog se puede utilizar en niños cuando se espere conseguir una ventaja en comparación con el uso de insulina soluble; por ejemplo, en el tiempo de inyección respecto a las comidas.
ANTES DE USAR LIPROLOG PEN
No use Liprolog Pen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog Pen.
Tenga especial cuidado con Liprolog Pen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
216
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG PEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Liprolog Pen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog Pen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog dentro de los 15 minutos en torno a la comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuándo ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que
217 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog debajo de la piel.
Sólo se lo inyectará en un músculo si su médico así se lo indica.
Cómo preparar Liprolog Pen • Liprolog viene ya disuelto en agua, por lo que no necesita mezclarlo.
Sin embargo, sólo debe utilizarlo si su apariencia es como la del agua.
Tiene que estar claro, no tener color ni contener partículas sólidas.
Compruebe que esto es así antes de ponerse cada inyección.
Cómo preparar la pluma (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones. • Utilice una aguja nueva.
(No se incluyen las agujas). • Purgue su pluma antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Pen • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
La inyección de Liprolog actuará siempre de forma más rápida que la de insulina humana soluble, independientemente de donde se la ponga (parte superior de los brazos, muslos, nalgas o abdomen). • No debe administrarse Liprolog en una vena (intravenoso).
Inyéctese Liprolog como le haya enseñado su médico o educador en diabetes.
Sólo le puede administrar Liprolog en una vena su médico.
Su médico únicamente le administrará Liprolog en una vena en circunstancias especiales tales como cirugía o si usted ha estado enfermo y sus niveles de glucosa son demasiado elevados.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use la pluma debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma con la aguja hacia arriba.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable; su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Uso de Liprolog en una bomba de perfusión de insulina • Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión. • Utilice el depósito y catéter adecuados a la bomba.
218 • Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión. • En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina. • El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, avise al personal sanitario. • Liprolog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
Si usa más Liprolog del que debiera Si usa más Liprolog del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Si usa menos Liprolog del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Liprolog adicionales, o plumas y cartuchos de más, por si pierde su pluma Pen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Si usa menos Liprolog del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
Si le sucede, coméntelo con su médico.
Alergia sistémica es rara (≥1/10.000 a < 1/1.000).
erupción por todo el cuerpo • bajada de t
• erupción por todo el cuerpo •
bajada de tensión
dificultad para respirar • fuertes palpita
• dificultad para respirar •
219 •
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
220 C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG PEN
Antes de la primera utilización, guarde Liprolog Pen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Liprolog Pen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Pen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Liprolog Pen si tiene color o si contiene partículas sólidas.
Sólo debe utilizarlo si su apariencia es como la del agua.
Compruebe que esto es así antes de ponerse cada inyección.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de LiprologPen 100 U/ml solución inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son m-cresol, glicerol, fosfato de sodio dibásico.7H2O, óxido de zinc
y agua para preparaciones inyectables.
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase Liprolog Pen 100 U/ml, solución inyectable es una solución estéril, transparente, incolora, acuosa y contiene 100 unidades de insulina lispro en cada mililitro de solución inyectable (100 U/ml).
Cada Liprolog Pen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Liprolog Pen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Liprolog que contiene su pluma precargada es igual que el Liprolog que se presenta en cartuchos sueltos de Liprolog.
La pluma simplemente contiene un cartucho en su interior.
Cuando la pluma precargada está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog Pen 100 U/ml solución inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italia.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
221 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31 -(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707 -0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
222 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44 -(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
223 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Mix25 Pen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog Mix25 Pen y para qué se utiliza 2.
Antes de usar Liprolog Mix25 Pen 3.
Cómo usar Liprolog Mix25 Pen 4.
Posibles efectos adversos 5 Conservación de Liprolog Mix25 Pen 6.
Información adicional
QUÉ ES LIPROLOG MIX25 PEN Y PARA QUÉ SE UTILIZA
Liprolog Mix25 Pen se emplea para tratar la diabetes.
Es una suspensión premezclada.
Su principio activo es insulina lispro.
En Liprolog Mix25 Pen se ha disuelto un 25% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Liprolog Mix25 Pen se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog Mix25 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Liprolog Mix25 se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Liprolog Mix25 Pen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR LIPROLOG MIX25 PEN
No use Liprolog Mix25 Pen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog Mix25 Pen.
Tenga especial cuidado con Liprolog Mix25 Pen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
224
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORM A AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG MIX25 PEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Liprolog Mix25 Pen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog Mix25 Pen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis
• Normalmente, debe inyectarse Liprolog Mix25 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectar se poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Puede que
225 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog Mix25 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Liprolog Mix25 por vía intravenosa.
Cómo preparar Liprolog Mix25 Pen Se debe mover la pluma entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Mix25 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use Liprolog Mix25 Pen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma esté vacía ya no se puede volver a utilizar.
De seche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Liprolog Mix25 del que debiera Si usa más Liprolog Mix25 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al
226 médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Mix25 Si usa menos Liprolog Mix25 del que necesita, puede tener una subida del azúcar en sangre..
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre una pluma y cartuchos de Liprolog Mix25 de más, por si pierde su pluma Pen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Mix25 Si usa menos Liprolog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina al no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog Mix25 puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog Mix25, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
•
nerviosismo y temblores • ma
• nerviosismo y temblores •
malestar
dolor de cabeza • sudores
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG MIX25 PEN
Antes de la primera utilización, guarde Liprolog Mix25 Pen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Liprolog Mix25 Pen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Mix25 Pen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
228 No utilice Liprolog Mix25 Pen si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6 INFORMACIÓN ADICIONAL
Composición de Liprolog Mix25 100 U/ml Pen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Liprolog Mix25 100 U/ml Pen Liprolog Mix25 Pen 100 U/ml, suspensión inyectable es una suspensión estéril, blanca, que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
Un 25% de insulina lispro en Liprolog Mix25 está disuelto en agua.
En Liprolog Mix25 se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina.
Cada Liprolog Mix25 contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Liprolog Mix25 Pen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Liprolog Mix25 que contiene su pluma Pen es igual al que se presenta en cartuchos sueltos de Liprolog Mix25.
Sencillamente la pluma lleva un cartucho incorporado.
Cuando la pluma está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog Mix25 Pen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italia.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
229 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
230 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 -(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
231 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Mix50 Pen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog Mix50 Pen y para qué se utiliza 2.
Antes de usar Liprolog Mix50 Pen 3.
Cómo usar Liprolog Mix50 Pen 4.
Posibles efectos adversos 5 Conservación de Liprolog Mix50 Pen 6.
Información adicional
QUÉ ES LIPROLOG MIX50 PEN Y PARA QUÉ SE UTILIZA
Liprolog Mix50 Pen se emplea para tratar la diabetes.
Es una suspensión premezclada.
Su principio activo es insulina lispro.
Se En Liprolog Mix50 Pen se ha disuelto un 50% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Liprolog Mix50 Pen se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog Mix50 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, Liprolog Mix50 se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Liprolog Mix50 Pen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR LIPROLOG MIX50 PEN
No use Liprolog Mix50 Pen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog Mix50 Pen.
Tenga especial cuidado con Liprolog Mix50 Pen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
232
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de in sulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG MIX50 PEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Liprolog Mix50 Pen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog Mix50 Pen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que
233 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog Mix50 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Liprolog Mix50 por vía intravenosa.
Cómo preparar Liprolog Mix50 Pen Se debe mover la pluma entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Mix50 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use Liprolog Mix50 Pen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Liprolog Mix50 del que debiera Si usa más Liprolog Mix50 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Mix50 Si usa menos Liprolog Mix50 del que necesita, puede tener una subida del azúcar en sangre..
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre una pluma o cartuchos de Liprolog Mix50 de más, por si pierde su pluma Pen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Mix50 Si usa menos Liprolog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina al no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog Mix50 puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog Mix50, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG MIX50 PEN
Antes de la primera utilización, guarde Liprolog Mix50 Pen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Liprolog Mix50 Pen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Mix50 Pen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
236 No utilice Liprolog Mix50 Pen si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Liprolog Mix50 100 U/ml Pen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Liprolog Mix50 100 U/ml Pen Liprolog Mix50 Pen 100 U/ml, suspensión inyectable, es una suspensión blanca, estéril y contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Liprolog Mix50 un 50% de insulina lispro se ha disuelto en agua.
En Liprolog Mix50 se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina.
Cada Liprolog Mix50 Pen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Liprolog Mix50 Pen o un envase múltiple con 2 estuches de 5 plumas precargadas de Liprolog Mix50 Pen.
Puede que no estén comercializadas todas las presentaciones.
El Liprolog Mix50 que contiene su pluma Pen es igual al que se presenta en cartuchos sueltos de Liprolog Mix50.
Sencillamente, la pluma lleva un cartucho incorporado.
Cuando la pluma está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog Mix50 Pen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italia.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
237 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39 - 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 -(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
238 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
239 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Basal Pen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog Basal Pen y para qué se utiliza 2.
Antes de usar Liprolog Basal Pen 3.
Cómo usar Liprolog Basal Pen 4.
Posibles efectos adversos 5 Conservación de Liprolog Basal Pen 6.
Información adicional
QUÉ ES LIPROLOG BASAL PEN Y PARA QUÉ SE UTILIZA
Liprolog Basal Pen se emplea para tratar la diabetes.
Su principio activo es insulina lispro.
La insulina lispro que lleva Liprolog Basal se presenta en forma de suspensión con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog Basal es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Liprolog Basal actúa durante más tiempo que una insulina soluble.
Puede que el médico le recomiende utilizar Liprolog Basal con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR LIPROLOG BASAL PEN
No use Liprolog Basal Pen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog Basal Pen.
Tenga especial cuidado con Liprolog Basal Pen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
240
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en ir se al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia ¿Está embarazada o piensa estarlo?
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG BASAL PEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y en la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Liprolog Basal Pen que le ha recetado su médico
Siga exactamente las instrucciones de administración de Liprolog Basal Pen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog Basal como su insulina basal.
Su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog Basal debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Liprolog Basal por vía intravenosa.
241 Cómo preparar Liprolog Basal Pen • Se debe mover la pluma entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Basal • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use una pluma debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Liprolog Basal del que debiera Si usa más Liprolog Basal del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Basal Si usa menos Liprolog Basal del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
242 Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Liprolog Basal adicionales, o plumas y cartuchos de más, por si pierde su pluma Pen o se le estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Basal Si usa menos Liprolog Basal del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog Basal puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog Basal, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
243 El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG BASAL PEN
Antes de la primera utilización, guarde Liprolog Basal Pen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Liprolog Basal Pen en uso hasta 21 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Basal Pen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Liprolog Basal Pen, si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
244 6.
INFORMACIÓN ADICIONAL
Composición de Liprolog Basal 100 U/ml Pen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, fenol, m-cresol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Liprolog Basal 100 U/ml Pen Liprolog Basal Pen 100 U/ml, suspensión inyectable, es una suspensión blanca, estéril y contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
La insulina lispro que lleva Liprolog Basal se presenta en forma de suspensión con sulfato de protamina.
Cada Liprolog Basal Pen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Liprolog Basal Pen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Liprolog Basal que contiene su pluma Pen es igual al que se presenta en cartuchos sueltos de Liprolog Basal.
Sencillamente, la pluma lleva un cartucho incorporado.
Cuando la pluma está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog Basal Pen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia,
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
245 ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Lju bljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
246 Lilly
Manual del usuario
Instrucciones de uso
Lea y siga todas estas instrucciones cuidadosamente.
Si no sigue estas instrucciones completamente, usted puede inyectarse mucha más o mucha menos insulina.
Cada vez que se inyecte: • Use una aguja nueva • Purgue la pluma para asegurar que está preparada para su uso • Asegúrese de que se inyecta una dosis completa
Lea también el prospecto impreso en la parte de atrás de este manual.
Características de la pluma:
• Pluma precargada, desechable, multidosis que contiene 300 unidades de insulina (100 U/ml). • Dosifica hasta 60 unidades por dosis; la dosis se regula de una en una unidad. • Fácil de usar; tamaño compacto.
247 Partes de la pluma
248 Notas Importantes
• Por favor, lea y siga todas estas instrucciones cuidadosamente.
Si no sigue las instrucciones completamente, usted puede inyectarse mucha más o mucha menos insulina.
• Use una aguja nueva para cada inyección.
• Asegúrese de que la aguja esté completamente fijada a la pluma antes de purgar, marcar e inyectar la dosis de insulina que usted se debe inyectar.
• Purgue la pluma cada vez que la utilice.
• Se debe purgar la pluma antes de cada inyección para asegurar que está lista para su uso.
Es importante realizar el paso de purgado para asegurar que la insulina sale cuando se presiona el botón de inyección para eliminar el aire que puede acumularse en el cartucho de insulina durante su uso normal.
Ver Sección “III.
Purgado de la Pluma”.
• Si no se purga, usted puede inyectarse mucha más o mucha menos insulina.
• Asegúrese de que se administra una dosis completa.
• Para asegurarse de que se administra una dosis completa, debe presionar el botón inyector hasta el final hasta que observe un diamante (♦) o una flecha (→) en el centro de la ventana de dosificación.
Ver Sección “VI.
Después de la Inyección”.
• Los números que aparecen sobre el soporte del cartucho de insulina indican aproximadamente la cantidad de insulina que queda en el cartucho.
No use estos números para medir la dosis de insulina.
• No comparta su pluma.
• Mantenga su pluma fuera del alcance y de la vista de los niños.
• Debe guardar en la nevera las plumas que no esté usando.
No las guarde en el congelador.
Para cualquier información sobre las condiciones de almacenamiento lea el prospecto.
• No guarde su pluma con la aguja puesta.
Guardarla así puede producir pérdidas de insulina, formación de burbujas de aire en el cartucho.
Además, los cristales de las insulinas en suspensión (turbias) pueden obstruir la aguja.
• Lleve siempre una pluma adicional por si la pierde o se estropea.
• Deseche la pluma vacía de forma responsable y sin la aguja.
Consulte la manera de hacerlo con su médico o profesionales sanitarios.
• No se recomienda que los invidentes o las personas con dificultades de visión utilicen esta pluma sin la ayuda de una persona entrenada en el uso adecuado del producto.
• Las indicaciones en el manejo de la aguja no pretenden reemplazar las instrucciones locales, de profesionales sanitarios o de otras instituciones.
• Cualquier cambio de insulina sólo se debe hacer bajo supervisión médica.
249
I.
Preparación de la pluma
1.
Antes de comenzar lea el prospecto para comprobar el aspecto de la insulina.
2.
Compruebe la etiqueta de la pluma para asegurarse que la pluma contiene el tipo de insulina que se le ha recetado.
3.
Lávese siempre las manos antes de preparar la pluma.
4.
Retire el capuchón de la pluma.
5.
Si está usando insulina en suspensión (aspecto turbio):
a) Gire la pluma hacia delante y hacia atrás 10 veces.
A continuación realice el paso b)
b) Mueva suavemente la pluma hacia arriba y hacia abajo 10 veces hasta que la insulina se mezcle uniformemente.
Nota: los cartuchos con suspensiones de insulina (de aspecto turbio) contienen una pequeña perla para favorecer la mezcla.
6.
Use algodón empapado en alcohol para limpiar el sello de goma que está al final de la pluma.
250 II Colocación de la aguja
Este dispositivo es adecuado para usarse con las agujas para plumas de Becton Dickinson and Company.
1.
Usar siempre una aguja nueva para cada inyección.
No presione el botón de inyección sin una aguja colocada.
Guardar la pluma con la aguja puesta puede producir pérdidas de insulina, formación de burbujas de aire en el cartucho.
2.
Retire la lengüeta de papel de la aguja.
3.
Enrosque la aguja tapada siguiendo el sentido de las agujas del reloj en el extremo de la pluma, hasta que quede ajustada.
4.
Sujete la pluma con la aguja hacia arriba y retire la capucha externa.
Consérvelo para usarlo cuando tenga que retirar la aguja.
5.
Retire el protector de la aguja y deséchelo.
251 III Purgado de la pluma
• Se debe purgar la pluma antes de cada inyección para asegurar que está lista para su uso.
Es importante realizar el paso de purgado para asegurar que la insulina sale cuando se presiona el botón de inyección para eliminar el aire que puede acumularse en el cartucho de insulina durante su uso normal.
• Si no se purga, usted puede inyectarse mucha más o mucha menos insulina.
• Utilice siempre una aguja nueva para cada inyección
1.
Asegúrese de que la flecha está en el centro de la ventana de dosificación,
2.
Si no ve la flecha en el centro de la ventana de dosificación, presione el botón de inyección hasta el final y gire el botón de dosificación hasta que se vea la flecha en el centro de la ventana.
3.
Con la flecha en el centro de la ventana de dosificación, tire hacia fuera del botón de dosificación (en la dirección de la flecha) hasta que se vea un “0” en la ventana de dosificación.
252 4.
Gire el botón de dosificación en el sentido de las agujas del reloj hasta que se vea el número “2” en la ventana de dosificación.
5.
Sujete la pluma con la aguja hacia arriba.
Golpee suavemente con el dedo el soporte transparente del cartucho, de manera que cualquier burbuja de aire suba a la parte superior del cartucho.
Usando su dedo pulgar, si es posible, empuje el botón de inyección completamente.
Manténgalo presionado y continúe presionando firmemente el botón de inyección mientras cuenta lentamente hasta 5.
Usted debe ver o una gota o una cantidad de insulina saliendo de la punta de la aguja.
Si no sale insulina de la punta de la aguja, repita los pasos 1 a 5.
Si después de varios intentos no sale insulina de la punta de la aguja, cambie la aguja y repita los pasos de purgado.
6.
Cuando se vea un diamante (♦) en el centro de la ventana de dosificación ha finalizado el proceso de purgado.
Si no se ve un diamante (♦) en el centro de la ventana de dosificación, continúe presionando el botón de inyección hasta que vea un diamante (♦)en el centro de la ventana de dosificación.
Correcto
253 Nota:
Puede quedar una pequeña burbuja de aire en el cartucho después de completar el proceso de purgado de la pluma.
Si usted ha purgado de manera adecuada la pluma, una burbuja pequeña no afectará su dosis de insulina.
7.
Ahora ya está preparado para establecer su dosis.
IV
Establecimiento de la dosis
• Use siempre una aguja nueva para cada inyección.
Guardar la pluma con la aguja puesta puede producir pérdidas de insulina y formación de burbujas de aire en el cartucho.
• Precaución:
No apriete el botón de inyección mientras establezca la dosis.
Si no sigue cuidadosamente estas instrucciones se puede ocasionar la inyección de mucha más o mucha menos insulina.
Si, accidentalmente presiona al botón de inyección mientras está establenciendo la dosis, debe purgar la pluma de nuevo antes de inyectarse su dosis.
Ver Sección “III.
Purgado de la Pluma”.
1.
Antes de establecer su dosis, debe verse un diamante (♦) en el centro de la ventana de dosificación.
Correcto
Si no ve un diamante en el centro de la ventana de dosificación, la pluma no ha sido purgada correctamente y no está preparada para establecer su dosis.
Antes de continuar, repita los pasos de purgado.
2.
Gire el botón de dosificación en el sentido de las agujas del reloj hasta que vea una flecha (→) en el centro de la ventana de dosificación y las muescas sobre la pluma y el botón de dosificación estén alineadas.
3.
Con la flecha (→) en el centro de la ventana de dosificación, tire hacia fuera del botón de dosificación (en la dirección de la flecha) hasta que vea un “0” en la ventana de dosificación.
No se puede marcar la dosis hasta que el botón de dosificación esté hacia fuera.
255 4.
Gire el botón de dosificación en el sentido de las agujas del reloj hasta que vea su dosis en la ventana de dosificación.
Si se ha marcado una dosis demasiado alta, gire el botón de dosificación hacia atrás (en sentido contrario a las agujas del reloj) hasta que vea la dosis correcta en la ventana.
5.
Si usted no puede marcar la dosis completa, lea la sección “Preguntas y respuestas”, Pregunta 5, que aparece al final de este manual.
256
Inyección de la dosis
Guardar la pluma con la aguja puesta puede producir pérdidas de insulina y formación de burbujas de aire en el cartucho.
• Precaución: no intente cambiar la dosis después de haber presionado el botón de inyección.
Si no sigue estas instrucciones cuidadosamente puede inyectarse mucha más o mucha menos insulina.
• El esfuerzo necesario para presionar el botón de inyección puede aumentar mientras se inyecta su dosis de insulina.
Si no puede presionar completamente el botón de inyección, consulte la sección “Preguntas y Respuestas”, Pregunta 7, al final de este manual.
• No inyecte una dosis a menos que la pluma esté purgada justo antes de la inyección o usted puede inyectarse mucha más o mucha menos insulina.
• Si ha marcado o presionado el botón de inyección sin haber colocado la aguja, o si no sale insulina de la aguja, lea la sección de “Preguntas y Respuestas”, Preguntas 1 y 2.
1.
Lávese las manos.
Prepare la piel y utilice la técnica de inyección que le haya enseñado su médico o educador en diabetes.
2.
Inserte la aguja debajo de su piel tal y como le han enseñado.
Inyecte la insulina presionando el botón de inyección completamente, si es posible, con el dedo pulgar.
3.
Manténgalo presionado y continúe presionando firmemente el botón de inyección mientras cuenta lentamente hasta 5.
257 4.
Cuando se ha realizado la inyección, en el centro de la ventana de dosificación aparece un diamante (♦) o una flecha ().
Esto significa que su dosis completa ha sido inyectada.
Si no ve un diamante o una flecha en el centro de la ventana, no ha liberado la dosis completa.
Contacte con su médico o educador en diabetes para recibir instrucciones adicionales.
Correcto
Correcto
258 VI.
Después de la inyección
1.
Asegúrese de que se ha administrado la dosis completa comprobando que ha presionado completamente el botón de inyección.
Verá que aparece un diamante (♦) o una flecha () en el centro de la ventana de dosificación.
Si no aparece un diamante (♦) o una flecha () en el centro de la ventana de dosificación es porque no se ha administrado la dosis completa.
2.
Reemplace con cuidado la capucha externa de la aguja como le ha indicado su médico o educador en diabetes.
3.
Retire la aguja tapada girando la capucha con la aguja en el sentido contrario de las agujas del reloj.
Coloque la aguja usada en un contenedor desechable resistente a la punción y deséchelo adecuadamente como le ha indicado su médico o educador en diabetes.
4.
Coloque el capuchón en la pluma.
5.
Debe conservar la pluma que esté usando a una temperatura inferior a 30ºC y fuera del calor y de la luz.
Debe desecharse según los tiempos indicados en el Prospecto incluso aunque aun contenga insulina.
No guarde ni deseche la pluma con la aguja puesta.
Guardar la pluma con la aguja puesta puede producir pérdidas de insulina y formación de burbujas de aire en el cartucho.
259 Preguntas y Respuestas
PROBLEMA
ACCIÓN
1.
haber - Presionar completamente el botón de inyección (incluso si
colocado la aguja.
aparece un “0” en la ventana) hasta que se vea en el centro de la ventana de dosificación un diamante (♦) o una flecha (→).
-
Purgar la pluma.
2.
No sale insulina de la Para obtener una dosis correcta usted debe: aguja.
- -
Presionar completamente el botón de inyección (incluso si aparece un “0” en la ventana) hasta que se vea en el centro de la ventana de dosificación un diamante (♦) o una flecha (→).
-
Purgar la pluma.
Ver Sección “III.
Purgado de la Pluma”.
3.
Se ha marcado una dosis Si no ha presionado el botón de inyección, gire el botón de incorrecta (demasiado alta o dosificación hacia atrás o hacia adelante para corregir la dosis. demasiado baja).
4.
No está seguro de cuanta Sujete la pluma con la aguja hacia abajo.
queda
unidades entre cada marca) del cartucho de insulina muestra aproximadamente el número de unidades que quedan.
Estas cifras no se deben utilizar para medir la dosis de insulina.
5.
No se puede marcar la La pluma no permite marcar una dosis superior al número de dosis completa.
unidades de insulina que queden en el cartucho.
Por ejemplo, si usted necesita 31 unidades y sólo quedan 25 unidades en la pluma no podrá marcar más de 25 unidades.
No intente marcar por encima de la dosis que le quede en el cartucho (la dosis que queda no se puede usar y no está incluida en las 300 unidades).Si en la pluma queda una dosis parcial usted puede:
Administrarse la dosis completa con una pluma nueva.
6.
Queda una pequeña El diseño de la pluma impide que el cartucho se vacíe cantidad de insulina en el totalmente.
La pluma ha dosificado 300 unidades de insulina cartucho pero la dosis no que se ha utilizado. puede marcarse.
7.
No puede presionar 1) No se ha insertado la aguja o está obstruida. completamente el botón de inyección durante el purgado de la pluma o al inyectar una dosis.
a.
Inserte una aguja nueva. b.
Presione completamente el botón de inyección (aunque se vea un “0” en la ventana) hasta que aparezca un diamante (♦) o una flecha (→) en el centro de la ventana de dosificación. c.
Purgue la pluma.
2)
Si usted sabe con seguridad que la insulina sale de la aguja,
260 Liprolog KwikPen 100 U/ml, solución inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Liprolog KwikPen y para qué se utiliza 2.
Antes de usar Liprolog KwikPen 3.
Cómo usar Liprolog KwikPen 4.
Posibles efectos adversos 5 Conservación de Liprolog KwikPen 6.
Información adicional
1.
QUÉ ES LIPROLOG KWIKPEN Y PARA QUÉ SE UTILIZA
Liprolog KwikPen se emplea para tratar la diabetes.
LiprologFunciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Liprolog se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Liprolog KwikPen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
El uso de Liprolog es adecuado en adultos y en niños.
Liprolog se puede utilizar en niños cuando se espere conseguir una ventaja en comparación con el uso de insulina soluble; por ejemplo, en el tiempo de inyección respecto a las comidas.
2.
ANTES DE USAR LIPROLOG KWIKPEN
No use Liprolog KwikPen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog KwikPen.
Tenga especial cuidado con Liprolog KwikPen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménte selo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
3.
CÓMO USAR LIPROLOG KWIKPEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Liprolog KwikPen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog KwikPen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog dentro de los 15 minutos en torno a la comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuándo ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses.
262 • Inyecte Liprolog debajo de la piel.
Sólo se lo inyectará en un músculo si su médico así se lo indica.
Cómo preparar Liprolog KwikPen • Liprolog viene ya disuelto en agua, por lo que no necesita mezclarlo.
Sin embargo, sólo debe utilizarlo si su apariencia es como la del agua.
Tiene que estar claro, no tener color ni contener partículas sólidas.
Compruebe que esto es así antes de ponerse cada inyección.
Cómo preparar la pluma (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones. • Utilice una aguja nueva.
(No se incluyen las agujas). • Purgue su pluma antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fue se demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
La inyección de Liprolog actuará siempre de forma más rápida que la de insulina humana soluble, independientemente de donde se la ponga (parte superior de los brazos, muslos, nalgas o abdomen). • No debe administrarse Liprolog en una vena (intravenoso).
Inyéctese Liprolog como le haya enseñado su médico o educador en diabetes.
Sólo le puede administrar Liprolog en una vena su médico.
Su médico únicamente le administrará Liprolog en una vena en circunstancias especiales tales como cirugía o si usted ha estado enfermo y sus niveles de glucosa son demasiado elevados.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use la pluma KwikPen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma KwikPen con la aguja hacia arriba.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma KwikPen esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable; su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Uso de Liprolog en una bomba de perfusión de insulina • Para la perfusión de insulina lispro se pueden utilizar únicamente ciertas bombas de perfusión de insulina con marcado CE.
Antes de la perfusión de insulina lispro, deberían estudiarse las instrucciones de los fabricantes para cerciorarse de la idoneidad de la bomba en particular.
Lea y siga las instrucciones que acompañan a la bomba de perfusión. • Utilice el depósito y catéter adecuados a la bomba. • Cambie el equipo de perfusión cada 48 horas.
Utilice una técnica aséptica al insertar el equipo de perfusión.
263 • En el caso de que se produzca un episodio de hipoglucemia, debe interrumpirse la perfusión hasta que dicho episodio se solucione.
Si se produjeran bajos niveles de glucosa en sangre graves o repetidos, avise al personal sanitario y valore la necesidad de reducir o interrumpir la perfusión de insulina. • El mal funcionamiento de la bomba o la obstrucción del equipo de perfusión puede provocar una subida rápida de los niveles de glucosa.
Si se sospecha que el flujo de insulina pudiera haberse interrumpido, siga las instrucciones del prospecto del dispositivo y, si fuese necesario, avise al personal sanitario. • Liprolog no se debe mezclar con ninguna otra insulina cuando se utilice con una bomba de perfusión de insulina.
Si usa más Liprolog del que debiera Si usa más Liprolog del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Si usa menos Liprolog del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringas y frascos de Liprolog adicionales, o plumas y cartuchos de más, por si pierde su pluma KwikPen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Si usa menos Liprolog del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
264 Si cree que está sufriendo este tipo de alergia con Liprolog, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
265 C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG KWIKPEN
Antes de la primera utilización, guarde Liprolog KwikPen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Liprolog KwikPen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog KwikPen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Liprolog KwikPen si tiene color o si contiene partículas sólidas.
Sólo debe utilizarlo si su apariencia es como la del agua.
Compruebe que esto es así antes de ponerse cada inyección.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Liprolog KwikPen 100 U/ml solución inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son m-cresol, glicerol, fosfato de sodio dibásico.7H2O, óxido de zinc
y agua para preparaciones inyectables.
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase Liprolog KwikPen 100 U/ml, solución inyectable es una solución estéril, transparente, incolora, acuosa y contiene 100 unidades de insulina lispro en cada mililitro de solución inyectable (100 U/ml).
Cada Liprolog KwikPen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Liprolog KwikPen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Liprolog que contiene su pluma precargada es igual que el Liprolog que se presenta en cartuchos sueltos de Liprolog.
La pluma simplemente contiene un cartucho en su interior.
Cuando la pluma precargada está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog KwikPen 100 U/ml solución inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
266 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707 -0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43 -(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
267 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
268 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Mix25 KwikPen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog Mix25 KwikPen y para qué se utiliza 2.
Antes de usar Liprolog Mix25 KwikPen 3.
Cómo usar Liprolog Mix25 KwikPen 4.
Posibles efectos adversos 5 Conservación de Liprolog Mix25 KwikPen 6.
Información adicional
QUÉ ES LIPROLOG MIX25 KWIKPEN Y PARA QUÉ SE UTILIZA
Liprolog Mix25 KwikPen se emplea para tratar la diabetes.
Es una suspensión premezclada.
Su principio activo es insulina lispro.
En Liprolog Mix25 KwikPen se ha disuelto un 25% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Liprolog Mix25 KwikPen se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog Mix25 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante menos tiempo que una insulina soluble (de 2 a 5 horas).
Normalmente, Liprolog Mix25 se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Liprolog Mix25 KwikPen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR LIPROLOG MIX25 KWIKPEN
No use Liprolog Mix25 KwikPen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a in sulina lispro o a cualquiera de los demás componentes de
Liprolog Mix25 KwikPen.
Tenga especial cuidado con Liprolog Mix25 KwikPen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reco nocerlas, por favor, no deje de comentár selo a su médico.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG MIX25 KWIKPEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Liprolog Mix25 KwikPen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog Mix25 KwikPen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis
• Normalmente, debe inyectarse Liprolog Mix25 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponér sela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Puede que
270 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog Mix25 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Liprolog Mix25 por vía intravenosa.
Cómo preparar Liprolog Mix25 KwikPen Se debe mover la pluma entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma KwikPen (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma KwikPen antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma KwikPen.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Mix25 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma KwikPen utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use una pluma KwikPen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma KwikPen con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma KwikPen esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Liprolog Mix25 del que debiera Si usa más Liprolog Mix25 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Mix25 Si usa menos Liprolog Mix25 del que necesita, puede tener una subida del azúcar en sangre..
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre una pluma y cartuchos de Liprolog Mix25 de más, por si pierde su pluma KwikPen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Mix25 Si usa menos Liprolog Mix25 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina al no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog Mix25 puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog Mix25, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
cansancio • palpita
• cansancio •
palpitaciones
•
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG MIX25 KWIKPEN
Antes de la primera utilización, guarde Liprolog Mix25 KwikPen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Liprolog Mix25 KwikPen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Mix25 KwikPen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
273 No utilice Liprolog Mix25 KwikPen si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6 INFORMACIÓN ADICIONAL
Composición de Liprolog Mix25 100 U/ml KwikPen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Liprolog Mix25 100 U/ml KwikPen Liprolog Mix25 KwikPen 100 U/ml, suspensión inyectable es una suspensión estéril, blanca, que contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
Un 25% de insulina lispro en Liprolog Mix25 está disuelto en agua.
En Liprolog Mix25 se ha incorporado una suspensión del 75% de insulina lispro junto con sulfato de protamina.
Cada Liprolog Mix25 contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Liprolog Mix25 KwikPen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Liprolog Mix25 que contiene su pluma KwikPen es igual al que se presenta en cartuchos sueltos de Liprolog Mix25.
Sencillamente la pluma lleva un cartucho incorporado.
Cuando la pluma KwikPen está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog Mix25 KwikPen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
274 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31 -(0) 30 60 25 800
Deutschland Berlin -Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707 -0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
275 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
276 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Mix50 KwikPen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog Mix50 KwikPen y para qué se utiliza 2.
Antes de usar Liprolog Mix50 KwikPen 3.
Cómo usar Liprolog Mix50 KwikPen 4.
Posibles efectos adversos 5 Conservación de Liprolog Mix50 KwikPen 6.
Información adicional
QUÉ ES LIPROLOG MIX50 KWIKPEN Y PARA QUÉ SE UTILIZA
Liprolog Mix50 KwikPen se emplea para tratar la diabetes.
Es una suspensión premezclada.
Su principio activo es insulina lispro.
Se En Liprolog Mix50 KwikPen se ha disuelto un 50% de insulina lispro en agua y funciona de un modo más rápido que la insulina humana normal porque la molécula de insulina se ha cambiado ligeramente.
En Liprolog Mix50 KwikPen se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog Mix50 es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Actúa muy rápidamente y durante más tiempo que una insulina soluble.
Normalmente, Liprolog Mix50 se utiliza dentro de los 15 minutos en torno a la comida.
Puede que el médico le recomiende utilizar Liprolog Mix50 KwikPen además de una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR LIPROLOG MIX50 KWIKPEN
No use Liprolog Mix50 KwikPen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog Mix50 KwikPen.
Tenga especial cuidado con Liprolog Mix50 KwikPen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina, puede
que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
277
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal por
la humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- - ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG MIX50 KWIKPEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Liprolog Mix50 KwikPen que le ha recetado su médico.
Siga exactamente las instrucciones de administración de Liprolog Mix50 KwikPen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog Mix50 dentro de los 15 minutos en torno a una comida.
Si lo necesita, puede inyectarse poco después de una comida.
Sin embargo, su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Puede que
278 sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog Mix50 debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Liprolog Mix50 por vía intravenosa.
Cómo preparar Liprolog Mix50 KwikPen Se debe mover la pluma KwikPen entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma KwikPen (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma KwikPen antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma KwikPen.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Mix50 • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma KwikPen utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use una pluma KwikPen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma KwikPen con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma KwikPen esté vacía ya no se puede volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Liprolog Mix50 del que debiera Si usa más Liprolog Mix50 del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
Si olvidó usar Liprolog Mix50 Si usa menos Liprolog Mix50 del que necesita, puede tener una subida del azúcar en sangre..
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre una pluma o cartuchos de Liprolog Mix50 de más, por si pierde su pluma KwikPen o ésta se estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Mix50 Si usa menos Liprolog Mix50 del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina al no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog Mix50 puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog Mix50, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Hipoglucemia Hipoglucemia (bajo nivel de azúcar en la sangre) significa que no tiene suficiente azúcar en la sangre.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
cansancio • palpita
• cansancio •
palpitaciones
•
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG MIX50 KWIKPEN
Antes de la primera utilización, guarde Liprolog Mix50 KwikPen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Liprolog Mix50 KwikPen en uso hasta 28 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Mix50 KwikPen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
281 No utilice Liprolog Mix50 KwikPen si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Liprolog Mix50 100 U/ml KwikPen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, m-cresol, fenol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Liprolog Mix50 100 U/ml KwikPen Liprolog Mix50 KwikPen 100 U/ml, suspensión inyectable, es una suspensión blanca, estéril y contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
En Liprolog Mix50 un 50% de insulina lispro se ha disuelto en agua.
En Liprolog Mix50 se ha incorporado una suspensión del 50% de insulina lispro junto con sulfato de protamina.
Cada Liprolog Mix50 KwikPen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Liprolog Mix50 KwikPen o un envase múltiple con 2 estuches de 5 plumas precargadas de Liprolog Mix50 KwikPen.
Puede que no estén comercializadas todas las presentaciones.
El Liprolog Mix50 que contiene su pluma KwikPen es igual al que se presenta en cartuchos sueltos de Liprolog Mix50.
Sencillamente, la pluma KwikPen lleva un cartucho incor porado.
Cuando la pluma KwikPen está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog Mix50 KwikPen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia. • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
282 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: +421 220 663 111
Italia Eli Lilly Italia S.p. A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
283 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
284 PROSPECTO:
INFORMACION PARA EL USUARIO
Liprolog Basal KwikPen 100 U/ml suspensión inyectable insulina lispro
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Liprolog Basal KwikPen y para qué se utiliza 2.
Antes de usar Liprolog Basal KwikPen 3.
Cómo usar Liprolog Basal KwikPen 4.
Posibles efectos adversos 5 Conservación de Liprolog Basal KwikPen 6.
Información adicional
QUÉ ES LIPROLOG BASAL KWIKPEN Y PARA QUÉ SE UTILIZA
Liprolog Basal KwikPen se emplea para tratar la diabetes.
Su principio activo es insulina lispro.
La insulina lispro que lleva Liprolog Basal KwikPen se presenta en forma de suspensión con sulfato de protamina, para prolongar su acción.
Se tiene diabetes cuando el páncreas no fabrica insulina suficiente como para controlar el nivel de glucosa de su sangre.
Liprolog Basal es un sustitutivo de su propia insulina y se utiliza para controlar la glucosa a largo plazo.
Liprolog Basal actúa durante más tiempo que una insulina soluble.
Puede que el médico le recomiende utilizar Liprolog Basal con una insulina de acción más prolongada.
Cada una de ellas viene acompañada de su propio prospecto con información específica.
No cambie su insulina a menos que su médico se lo indique.
Tenga mucho cuidado cuando cambie de insulina.
ANTES DE USAR LIPROLOG BASAL KWIKPEN
No use Liprolog Basal KwikPen
- Si cree que está empezando una hipoglucemia (bajo nivel de azúcar en sangre).
Más
adelante, en este prospecto se indica cómo resolver una hipoglucemia leve.
- Si es alérgico (hipersensible) a insulina lispro o a cualquiera de los demás componentes de
Liprolog Basal KwikPen.
Tenga especial cuidado con Liprolog Basal KwikPen
- Si sus niveles de azúcar en sangre están bien controlados con su terapia actual de insulina,
puede que no perciba los síntomas de alerta que le avisan de que el azúcar en sangre le está bajando demasiado.
Más adelante, en este prospecto, se especifican estos síntomas de alerta.
Debe organizar cuidadosamente cuándo debe comer, cuándo hacer ejercicio y hasta que punto puede hacerlo.
También tiene que vigilar estrechamente los niveles de azúcar en sangre haciéndose con frecuencia los análisis de glucosa en sangre.
- Determinados pacientes, que han sufrido hipoglucemias después de cambiar la insulina animal
por insulina humana, han comentado que los primeros síntomas de alerta eran cada vez menos evidentes o diferentes.
Si tiene frecuentes hipoglucemias o dificultades para reconocerlas, por favor, no deje de comentárselo a su médico.
- Si contesta DE FORMA AFIRMATIVA a alguna de las siguientes preguntas, coménteselo a su
médico, farmacéutico o educador en diabetes.
- ¿Hace poco que se ha puesto enfermo?
- ¿Tiene problemas de hígado o riñón?
- ¿Está haciendo más ejercicio de lo habitual?
- La cantidad de insulina que usted necesita puede variar si bebe alcohol.
- Si está pensando en irse al extranjero debe decírselo a su médico, farmacéutico o educador en
diabetes.
La diferencia horaria entre algunos países puede obligarle a adoptar un horario para las inyecciones y comidas distinto al que está llevando cuando está en su país.
Uso de otros medicamentos Sus necesidades de insulina pueden cambiar si está usando anticonceptivos, esteroides, terapia sustitutiva de hormona tiroidea, hipoglucémicos orales, ácido acetilsalicílico, antibióticos sulfa, octreotida, estimulantes beta2 (por ejemplo ritodrina, salbutamol o terbutalina), betabloqueantes o algunos antidepresivos (inhibidores de la monoaminoxidasa), danazol y algunos inhibidores del enzima convertidora de angiotensina (por ejemplo captopril, enalapril) y bloqueantes del receptor de angiotensina II.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
¿está dando el pecho?
La cantidad de insulina que usted necesita disminuye generalmente durante los tres primeros meses de embarazo y aumenta durante los siguientes seis meses.
Si está dando el pecho puede necesitar ajustar la dosis de insulina y/o la dieta.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (p.ej. conducir un vehículo o manejar maquinaria).
Debe consultar a su médico sobre la conveniencia de conducir si tiene: • frecuentes episodios de hipoglucemia, o • tiene dificultad para percibir los síntomas de una hipoglucemia.
CÓMO USAR LIPROLOG BASAL KWIKPEN
En la farmacia compruebe siempre el nombre y tipo de insulina que aparece en el estuche y en la etiqueta de la pluma precargada.
Asegúrese de que se lleva el Liprolog Basal KwikPen que le ha recetado su médico
Siga exactamente las instrucciones de administración de Liprolog Basal KwikPen indicadas por su médico.
Consulte a su médico si tiene dudas.
Dosis • Normalmente, debe inyectarse Liprolog Basal como su insulina basal.
Su médico le habrá indicado exactamente la cantidad que tiene que utilizar, cuando ponérsela y con qué frecuencia.
Estas instrucciones son específicas para usted.
Sígalas con exactitud y vaya con frecuencia a su clínica de diabetes. • Si cambia el tipo de insulina que utiliza (por ejemplo de insulina animal o humana a un producto con Liprolog), tendrá que utilizar una cantidad mayor o menor que antes.
Puede que sólo sea así desde la primera inyección o puede que requiera un cambio gradual que dure varias semanas o meses. • Inyecte Liprolog Basal debajo de la piel.
No deberá utilizar ninguna otra vía de administración.
Bajo ningún concepto se administrará Liprolog Basal por vía intravenosa
286 Cómo preparar Liprolog Basal KwikPen • Se debe mover la pluma KwikPen entre las palmas de las manos 10 veces e invertirla 180° otras 10 veces inmediatamente antes de usarla, para volver a suspender la insulina, hasta que el aspecto de la insulina sea uniformemente turbio o lechoso.
En caso contrario, repita el procedimiento indicado anteriormente hasta que se hayan mezclado los componentes.
Los cartuchos contienen una pequeña perla de cristal para favorecer la mezcla.
No lo agite con fuerza, para evitar que se produzca una espuma que podría interferir en la medida correcta de la dosis.
Hay que examinar con frecuencia los cartuchos y no utilizarlos si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
Cómo preparar la pluma KwikPen (por favor, lea el manual del usuario) • En primer lugar lávese las manos. • Lea las instrucciones de cómo utilizar su pluma de insulina precargada.
Siga las instrucciones con atención.
A continuación encontrará algunas instrucciones que debe recordar. • Utilice una aguja nueva.
(No se incluyen las agujas en el envase). • Purgue su pluma KwikPen antes de cada uso.
Así se verifica que la insulina salga y que se eliminen las burbujas de aire de su pluma KwikPen.
Puede que aún queden algunas pequeñas burbujas de aire en su pluma, éstas son inofensivas.
Pero si la burbuja de aire fuese demasiado grande, la dosis de la inyección podría ser menos precisa.
Cómo inyectarse Liprolog Basal • Antes de inyectarse, limpie la piel como le han enseñado.
Inyéctese bajo la piel, tal como le han enseñado.
No se inyecte directamente en una vena.
Después de la inyección, deje la aguja en la piel durante cinco segundos para estar seguro de haberse inyectado la dosis completa.
No frote la zona donde se acabe de inyectar.
Asegúrese de haberse inyectado a 1 cm por lo menos de donde lo hizo por última vez y de que “rota” los lugares donde se inyecta, tal como le han explicado.
Después de la inyección • Tan pronto como termine de inyectarse, retire la aguja de la pluma KwikPen utilizando la capucha externa de la aguja.
De esta forma la insulina se mantendrá estéril y no habrá pérdidas.
También evitará que entre aire en la pluma y que la aguja se obstruya.
No comparta las agujas.
No comparta su pluma.
Vuelva a colocar el capuchón en la pluma.
Inyecciones posteriores • Cada vez que use una pluma KwikPen debe emplear una nueva aguja.
Antes de cada inyección, elimine todas las burbujas de aire.
Puede ver la insulina que queda sujetando la pluma KwikPen con la aguja hacia abajo.
La escala en el cartucho muestra aproximadamente el número de unidades que quedan. • No mezcle ninguna otra insulina en la pluma desechable.
Cuando la pluma KwikPen esté vacía ya no se pue de volver a utilizar.
Deseche la pluma de forma responsable - su farmacéutico o educador en diabetes le dirá cómo hacerlo.
Si usa más Liprolog Basal del que debiera Si usa más Liprolog Basal del que necesita, puede tener una bajada del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si su azúcar en sangre está baja, tome comprimidos de glucosa, azúcar o una bebida azucarada.
Después coma fruta, galletas o un bocadillo, como le haya indicado su médico, y descanse después.
De esta forma suele poder superarse una hipoglucemia ligera o una sobredosis pequeña de insulina.
Si se pone peor y su respiración es poco profunda y la piel se le pone pálida, llame inmediatamente al médico.
Las hipoglucemias serias pueden tratarse con una inyección de glucagón.
Después de la inyección de glucagón hay que tomar glucosa o azúcar.
Si no responde al glucagón, deberá acudir al hospital.
Pida a su médico que le informe sobre el glucagón.
287 Si usa menos Liprolog Basal del que necesita, puede tener una subida del azúcar en sangre.
Compruebe su azúcar sanguíneo.
Si no se tratan adecuadamente, las hipoglucemias (bajo nivel de azúcar en la sangre) o hiperglucemias (alto nivel de azúcar en la sangre) pueden ser muy graves y provocar dolor de cabeza, náuseas, vómitos, deshidratación, pérdida de conocimiento, coma e incluso causar la muerte (ver A y B en sección 4 “Posibles efectos adversos”). • Tenga siempre jeringuillas y frascos de Liprolog Basal adicionales, o plumas y cartuchos de más, por si pierde su pluma KwikPen o se le estropea. • Lleve siempre consigo algún distintivo que avise de su condición de diabético. • Lleve siempre consigo algo de azúcar.
Si interrumpe el tratamiento con Liprolog Basal Si usa menos Liprolog Basal del que necesita, puede tener una subida del azúcar en sangre.
No cambie de insulina a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Liprolog Basal puede tener efectos adversos, aunque no todas las personas los sufran.
Alergia local frecuente (≥ 1/100 a < 1/10).
Algunas personas la zona donde se ha inyectado la insulina se les enrojece, se hincha o sienten picor.
Esta situación suele desaparecer en unos cuantos días o unas semanas.
erupción por todo el cuerpo • bajada de t
dificultad para respirar • fuertes palpita
respiración silbante •
• respiración silbante •
Si cree que está sufriendo este tipo de alergia con Liprolog Basal, hable inmediatamente con su médico.
Lipodistrofia (la piel se hace más gruesa o se forma una especie de hoyo) es poco frecuente (≥ 1/1.000 a < 1/100).
Si observa que, en los lugares donde se pone las inyecciones, su piel se hace más gruesa o se le forma una especie de hoyo, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Problemas corrientes de la diabetes
A.
Puede ser causada porque:
El alcohol y determinados medicamentos pueden afectar a sus niveles de azúcar en sangre.
Los primeros síntomas de bajada del nivel de azúcar suelen presentarse de improviso y están acompañados de:
•
cansancio • palpita
• cansancio •
palpitaciones
nerviosismo y temblores • ma
• nerviosismo y temblores •
dolor de cabeza • sudores
• dolor de cabeza •
sudores fríos
Hasta que no esté seguro de reconocer los síntomas de alarma, evite situaciones (p.ej. conducir un coche) en que usted u otras personas pudieran ponerse en peligro si se produjese una hipoglucemia.
B.
Hiperglucemia y cetoacidosis diabética Hiperglucemia (demasiada azúcar en la sangre) significa que el cuerpo no tiene suficiente insulina.
Los primeros síntomas se presentan lentamente, durante muchas horas o varios días.
Entre estos síntomas están los siguientes:
somnolencia • falta de a
• somnolencia •
falta de apetito
enrojecimiento facial • aliento con olor a
• enrojecimiento facial •
aliento con olor a fruta
sed • sentimiento de estar e
sentimiento de estar enfermo
Los síntomas graves son respiración pesada y pulso rápido.
Hay que llamar inmediatamente a un médico.
C.
Enfermedades Si está enfermo, especialmente si está mareado o se siente mal, la cantidad de insulina que usted necesita puede variar.
Aunque no esté comiendo como siempre, tiene necesidad de recibir insulina.
Hágase los análisis de orina o sangre, siga las indicaciones que le hayan dado para cuando esté enfermo y llame a su médico.
5.
CONSERVACIÓN DE LIPROLOG BASAL KWIKPEN
Antes de la primera utilización, guarde Liprolog Basal KwikPen en nevera (entre 2ºC y 8ºC).
No congelar.
Puede conservar su Liprolog Basal KwikPen en uso hasta 21 días a la temperatura ambiente (inferior a 30°C).
No lo deje cerca de ninguna fuente de calor ni al sol.
Guarde los medicamentos donde los niños no puedan verlos ni cogerlos.
No use Liprolog Basal KwikPen después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No utilice Liprolog Basal KwikPen, si se ven grumos o partículas sólidas blancas adheridas en el fondo o en las paredes del cartucho, dándole una apariencia similar a la escarcha.
Compruébelo cada vez que se inyecte.
289 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Liprolog Basal 100 U/ml KwikPen, suspensión inyectable
- El principio activo es insulina lispro.
Insulina lispro se fabrica en el laboratorio por un proceso
de “tecnología del DNA recombinante”.
Es una forma modificada de la insulina humana y, por tanto, difiere del resto de las insulinas humanas y de las insulinas de origen animal.
La insulina lispro está estrechamente relacionado con la insulina humana, que es una hormona natural que produce el páncreas.
- Los demás componentes son sulfato de protamina, fenol, m-cresol, glicerol, fosfato de sodio
Se puede haber usado hidróxido de sodio o ácido clorhídrico para ajustar el pH.
Aspecto del producto y contenido del envase de Liprolog Basal 100 U/ml KwikPen Liprolog Basal KwikPen 100 U/ml, suspensión inyectable, es una suspensión blanca, estéril y contiene 100 unidades de insulina lispro en cada mililitro de suspensión inyectable (100 U/ml).
La insulina lispro que lleva Liprolog Basal se presenta en forma de suspensión con sulfato de protamina.
Cada Liprolog Basal KwikPen contiene 300 unidades (3 mililitros).
Cada envase contiene 5 plumas precargadas de Liprolog Basal KwikPen o un envase múltiple con 2 estuches de 5 plumas precargadas.
Puede que no estén comercializadas todas las presentaciones.
El Liprolog Basal que contiene su pluma KwikPen es igual al que se presenta en cartuchos sueltos de Liprolog Basal.
Sencillamente, la pluma KwikPen lleva un cartucho incorporado.
Cuando la pluma KwikPen está vacía no se puede volver a usar.
Titular de la autorización de comercialización y responsable de la fabricación Liprolog Basal KwikPen 100 U/ml suspensión inyectable está fabricado por: • Lilly France, S.A.S., rue du Colonel Lilly, 67640 Fegersheim, Francia, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania.
El titular de la Autorización de Comercialización es Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Holanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
290 Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0) 1 580 00 10
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Este prospecto fue aprobado en {Mes/año}
MANUAL DEL USUARIO
El texto del manual del usuario se incluye al final.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu
291 MANUAL DEL USUARIO
KwikPen DISPOSITIVO DE LIBERACIÓN DE INSULINA
Introducción
La pluma KwikPen está diseñada para que sea fácil de usar.
Es un sistema desechable para administrar insulina (“pluma de insulina”) que contiene 3 ml (300 unidades) de insulina 100 U.
Puede inyectar desde 1 a 60 unidades de insulina en cada inyección.
Usted puede seleccionar su dosis de una en una unidad.
Si marca demasiadas unidades, puede corregir la dosis sin malgastar insulina.
Antes de usar la pluma KwikPen, lea y siga todas las instrucciones cuidadosamente.
Si no sigue estas instrucciones completamente, usted puede inyectarse más o menos insulina de la necesaria.
NO USE su pluma si cualquier parte está rota o dañada.
Lleve siempre una pluma extra por si la suya se pierde o se daña.
No se recomienda que los invidentes o las personas con dificultades de visión utilicen esta pluma sin ayuda de una persona entrenada en el uso adecuado del producto.
Preparando la Pluma KwikPen Notas importantes
• Lea y siga todas estas instrucciones que aparecen en el prospecto de insulina. • Compruebe la etiqueta de su pluma antes de cada inyección para comprobar la fecha de caducidad y asegurarse de que está utilizando el tipo correcto de insulina. • Su médico le ha recetado el tipo de insulina más apropiado para usted.
Cualquier cambio en el tratamiento con insulina sólo se debe hacer bajo supervisión médica. • La pluma KwikPen es adecuada para usarse con las agujas para plumas de Becton Dickinson and Company (BD). • Antes de usar, asegúrese que la aguja está unida completamente a la pluma. • No comparta ni su pluma ni sus agujas. • Mantenga estas directrices como referencia futura.
Preguntas frecuentes sobre cómo preparar la pluma
• ¿Cómo debe ser el aspecto de la insulina?
Algunas insulinas son turbias mientras otras son transparentes, asegúrese de ver su prospecto para conocer el aspecto de su insulina.
• ¿Por qué debo usar una aguja nueva para cada inyección?
La reutilización de las agujas puede causar: administración de una dosis de insulina incorrecta, obstrucción de la aguja, que la pluma se estropee o una infección.
292 Purgando la Pluma KwikPen
Notas importantes
• Purgue antes de cada uso.
La pluma debe ser purgada hasta que salga insulina antes de cada inyección para asegurarse de que la pluma está preparada para dosificar. • Si no se purga, usted puede inyectarse más o menos insulina de la necesaria.
Preguntas frecuentes sobre el purgado
• ¿Por qué debo purgar mi pluma antes de cada dosis?
1.
Asegura que la pluma está preparada para dosificar.
2.
Confirma que la insulina sale por la punta de la aguja cuando se presiona el botón de inyección.
3.
Elimina el aire que puede acumularse en la aguja o en el cartucho de insulina durante su uso normal.
• ¿Qué debo hacer si no puedo presionar completamente el botón de inyección durante el purgado de la pluma?
1.
Inserte una aguja nueva.
2.
Purgue la pluma.
• ¿Qué debo hacer si observo una burbuja de aire en el cartucho?
Usted debe purgar la pluma.
Recuerde no guardar la pluma con la aguja puesta dado que puede causar burbujas de aire en el cartucho de la insulina.
Inyectando su Dosis
Notas importantes • Siga las instrucciones de la técnica de inyección que le haya enseñado su médico o educador en diabetes. • No intente inyectar su dosis de insulina girando el botón de dosificación.
Girando el botón de dosificación, NO saldrá insulina.
Usted debe PRESIONAR el botón de dosificación para que se libere la dosis. • Durante la inyección no intente cambiar la dosis. • Las instrucciones de manejo de la aguja no intentan sustituir las normas locales, institucionales, ni las dadas por su médico o educador en diabetes. • Retire la aguja después de cada inyección.
Preguntas frecuentes respecto a la inyección de sus dosis
• ¿Por qué es difícil presionar el botón de dosificación cuando intento inyectarme?
1.
Su aguja puede estar atascada.
Intente poner una aguja nueva.
2.
Si presiona rápidamente el botón de dosificación puede hacer que sea necesaria más fuerza para presionarlo.
Si presiona el botón de dosificación más despacio, será más fácil.
3.
El uso de una aguja de mayor diámetro hará más fácil presionar el botón de dosificación durante su inyección.
Su medico o educador en diabetes determinarán qué tamaño de aguja es la mejor para usted.
4.
Si continúa teniendo dificultades para presionar el botón de dosificación después de haber seguido los pasos anteriores, puede que necesite una pluma nueva.
293 • ¿Qué debo hacer si mi pluma está atascada?
Su pluma está atascada si es difícil de inyectar o marcar la dosis.
Para solucionar el problema:
1.
Ponga una aguja nueva.
2.
Purgue la pluma.
3.
Establezca su dosis e inyéctese.
• ¿Por que sigue saliendo insulina de la aguja después de haber terminado mi dosis?
Puede que haya sacado la aguja de su piel demasiado rápido.
1.
Asegúrese de ver un 0 en la ventana de dosificación.
2.
Para la siguiente dosis, presione y mantenga el botón de dosificación y cuente despacio 5 segundos antes de sacar la aguja.
• ¿Qué debo hacer si he establecido mi dosis y el botón de dosificación accidentalmente se presionó sin tener la aguja puesta?
1.
Coloque una aguja nueva.
2.
Purgue la pluma.
3.
Establezca su dosis e inyéctese.
• ¿Qué debo hacer si marco una dosis incorrecta (demasiado alta o demasiado baja)?
Gire el botón de dosificación hacia atrás o hacia adelante para corregir la dosis.
• ¿Qué debo hacer si veo insulina saliendo de la aguja de la pluma cuando establezco o corrijo la dosis?
No se inyecte la dosis porque puede que no sea correcta.
Ponga la pluma a cero y púrguela otra vez (ver “Purgando la Pluma KwikPen” pasos 2 A-D).
Establezca su dosis e inyéctese.
• ¿Qué debo hacer si no puedo marcar mi dosis completa?
La pluma no le permitirá establecer una dosis mayor que el número de unidades de insulina que queden en el cartucho.
Por ejemplo, si usted necesita 31 unidades y sólo quedan 25 unidades en el cartucho, no le permitirá establecer más de 25.
No intente pasar este punto.
Si queda en la pluma una dosis parcial usted pue de o bien:
1.
Administrar una dosis parcial y luego administrar el resto de la dosis con una pluma nueva. o 2.
Administrar la dosis completa con una pluma nueva.
• ¿Por que no puedo marcar la dosis para utilizar la pequeña cantidad de insulina que queda en mi cartucho?
La pluma está diseñada para liberar hasta 300 unidades de insulina.
El diseño de la pluma previene que el cartucho se vacíe completamente porque la pequeña cantidad de insulina que queda no puede ser liberada con exactitud.
Almacenamiento y Eliminación
Notas importantes
• Antes del primer uso, conserve su pluma en la nevera (entre 2ºC y 8ºC).
No utilice la pluma si ha sido congelada. • Después del primer uso, conserve su pluma a temperatura ambiente y fuera de la luz y del calor. • No guarde la pluma con la aguja puesta.
Tire las agujas usadas en un contenedor desechable resistente a la punción o como le haya indicado su médico o educador en diabetes.
294 • Deseche las plumas usadas como le haya indicado su médico o educador en diabetes y sin la aguja puesta. • Mantenga la pluma fuera del alcance de los niños.
295 Antes de empezar
Asegúrese que dispone de las siguientes partes:
KwikPen
Nueva aguja de la pluma
Algodón impreganado en alcohol
Partes de la pluma
KwikPen y agujas∗ Ensamblado∗se vende por separado
Partes de la aguja de la pluma (Agujas no incluidas)
Partes del KwikPen
Lengüeta de papel
Etiqueta
Indicador de
dosis
Botón de dosificació
Capucha externa de la aguja
Protector interno de la aguja
Aguja
capuchón de la pluma
sello de goma
Soporte del cartucho
Cuerpo de la pluma
Ventana de dosificación
Uso habitual Siga estas instrucciones para cada inyección 1.
Preparando el KwikPen
B.
C.
D.
Sólo para insulina turbia:
Tire del capuchón de
la pluma.
Suavemente gire la
Quite la legüeta de papel de la capucha
pluma diez veces e invierta la
externa de la aguja Use un algodón con
con la capucha puesta.
La insulina debe quedar mezclada.
alcohol para limpiar el sello de goma del final del soporte del cartucho.
Enrosque la aguja hasta el tope.
296 2.
Purgando la Pluma KwikPen Precaución:
Si no purga antes de cada inyección, puede tener demasiada o poca insulina.
A.
B.
C.
aparezca 0 en
externa de la aguja.
unidades girando
hacia arriba.
la ventana de
No la tire.
Tire del protector interno de la aguja y deséchelo.
el botón de dosificación.
De un golpecito al soporte del cartucho para llevar el aire hacia arriba..
dosificación. • Mantenga presionado el botón de dosificación y cuente lentamente durante 5 segundos. • El purgado se ha completado cuando aparezcan unas gotas de insulina en la punta de la aguja. • Si no aparecen unas gotas de insulina, repita el purgado desde 2B hasta 2D.
Nota:
Si no observa unas gotas de insulina en la punta de la aguja y cada vez le cuesta más seleccionar la dosis, cambie la aguja y purgue la pluma.
297 3.
Inyectando su Dosis A.
B.
C.
D.
Botón de dosisficación
Gire el botón de dosificación al número de unidades que necesite inyectarse.
Si ha marcado una dosis demasiado alta, puede corregir la dosis girando el
Pinche la aguja en la piel utilizando la técnica de inyección recomendada por su medico o educador en diabetes.
Para liberar la dosis completa, presione el botón de dosificación hasta el tope y cuente lentamente durante 5 segundos sin soltarlo.
Reemplace con cuidado la capucha externa de la aguja.
Desenrosque la aguja tapada y deséchela como le haya indicado su medico o educador en diabetes.
botón de
Coloque el dedo
Los números impares se representan como líneas continuas
gordo en el botón de dosificación y presionar firmemente hasta que el botón de
Nota:
Asegúrese de que ve el 0 en la ventana de dosificación para
Nota:
Retire la aguja después de cada inyección para mantener el aire fuera del cartucho.
No guarde la pluma
Ponga la capucha
pares.
de moverse.
Nota:
La pluma no le más que el número de
Usted puede utilizar esta función para determinar la cantidad total de insulina que le queda en la pluma cuando el cartucho tenga menos de 60 unidades.
Ejemplo: se muestran 15 unidades.
Si su dosis es mayor que el número de unidades que quedan en la pluma, usted puede o bien administrarse las unidades que le quedan en su pluma actual y luego utilizar una pluma nueva para completar la dosis O administrarse la dosis completa con la nueva pluma.
298
European Medicines Agency
EMEA/ H/ C/ 504
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LITAK
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es LITAK?
LITAK es una solución inyectable que contiene el principio activo cladribina (2 mg/ ml).
¿Para qué se utiliza LITAK?
LITAK se utiliza para tratar a pacientes mayores de 16 años que sufren tricoleucemia (leucemia de células pilosas).
Se trata de un cáncer de la sangre en el que se produce una cantidad excesiva de linfocitos B (un tipo de glóbulos blancos).
La expresión “ células pilosas” se refiere a las proyecciones con forma de pelo que se observan en la superficie de los linfocitos cuando se examinan al microscopio.
Como el número de pacientes con tricoleucemia es bajo, la enfermedad se considera “ rara”, por lo que LITAK fue designado “ medicamento huérfano” (el que se emplea en enfermedades raras) el 18 de septiembre de 2001.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa LITAK?
El tratamiento con LITAK debe ser instaurado por un médico cualificado que tenga experiencia en la utilización de tratamientos contra el cáncer.
LITAK se administra mediante una inyección debajo de la piel.
La dosis recomendada es de 0,14 mg por kilogramo de peso corporal, una vez al día durante cinco días.
Los pacientes pueden inyectarse solos el medicamento, siempre que se les haya enseñado debidamente a hacerlo.
LITAK no puede administrarse a pacientes con enfermedad hepática o renal moderada o grave.
¿Cómo actúa LITAK?
El principio activo de LITAK, la cladribina, es un citotóxico, un medicamento que destruye las células que están en fase de división, como las cancerosas.
Pertenece al grupo de medicamentos anticancerosos denominado “ antimetabolitos”.
La cladribina es un análogo de las purinas, una de las sustancias químicas fundamentales que componen el ADN.
En el organismo, se convierte dentro de los linfocitos en CdATP, una sustancia química que afecta a la producción de nuevo ADN.
De este modo, se impide que las células se dividan, con lo que se frena la progresión de la leucemia.
El CdATP también puede afectar a otras células, en especial a otros tipos de células sanguíneas, lo que puede provocar efectos secundarios.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con LITAK?
Dado que la cladribina se utiliza desde hace bastantes años, la empresa presentó datos de la bibliografía médica publicada.
LITAK se ha examinado en un estudio principal realizado en 63 pacientes con tricoleucemia.
LITAK no se comparó con ningún otro tratamiento en este estudio.
Los criterios principales de valoración de la eficacia fueron las proporciones de pacientes que presentaron remisión completa y parcial después del tratamiento.
La remisión completa se definió como la desaparición de todos los signos de enfermedad, mientras que la remisión parcial fue la mejoría del recuento de células sanguíneas y la disminución del número de células cancerosas.
¿Qué beneficio ha demostrado tener LITAK durante los estudios?
En el estudio principal, 60 (97%) de los 62 pacientes presentaron remisión completa o parcial y 47 (76%), remisión completa.
Estos resultados fueron parecidos a los que se observaron en otros estudios publicados en los que se usó la cladribina intravenosa y mejores que los obtenidos con tratamientos alternativos como el interferón alfa y la pentostatina.
¿Cuál es el riesgo asociado a LITAK?
Los efectos secundarios más frecuentes de LITAK (observados en más de 1 de cada 10 pacientes) son infecciones, pancitopenia o mielosupresión (recuento bajo de células sanguíneas), púrpura (hematomas), inmunosupresión (sistema inmunitario debilitado), falta de apetito, dolor de cabeza, mareos, respiración anómala y ruidos en el pecho, tos, náuseas, vómitos, estreñimiento, diarrea, erupción cutánea, diaforesis (sudoración excesiva), reacciones en el lugar de la inyección (dolor e inflamación en el lugar de la inyección), fiebre, fatiga (cansancio), escalofríos y astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre LITAK puede consultarse en el prospecto.
LITAK no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la cladribina o a cualquiera de los otros componentes del medicamento.
LITAK tampoco debe usarse durante el embarazo ni la lactancia, en pacientes menores de 16 años, en pacientes con enfermedad renal o hepática moderada o grave ni en combinación con otros medicamentos que reducen la producción de células sanguíneas.
¿Por qué se ha aprobado LITAK?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de LITAK son mayores que sus riesgos en el tratamiento de la tricoleucemia.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre LITAK:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento LITAK a Lipomed GmbH el 14 de abril de 2004.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre LITAK puede consultarse aquí.
El texto completo del EPAR de LITAK puede encontrarse aquí.
02-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
EU/ 1/ 04/ 275/ 001 EU/ 1/ 04/ 275/ 002
Litak Litak
2 mg/ ml 2 mg/ ml
Solución inyectable Solución inyectable
Vía subcutánea Vía subcutánea
Vial (vidrio) Vial (vidrio)
5ml.
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
LITAK 2 mg/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución inyectable contiene 2 mg de cladribina (2-CdA).
Cada ampolla de LITAK contiene 10 mg de cladribina en 5 ml de solución inyectable.
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
LITAK está indicado para el tratamiento de la leucemia de células pilosas.
4.2 Posología y forma de administración
La terapia con LITAK debe ser iniciada por un médico cualificado con experiencia en la quimioterapia del cáncer.
LITAK se presenta en forma de solución inyectable lista para el uso.
La dosis recomendada se extrae directamente de la ampolla con una jeringa y se inyecta sin diluir.
Hay que esperar que LITAK se caliente a la temperatura ambiente antes de la administración.
El tratamiento recomendado para la leucemia de células pilosas consiste en un único ciclo de LITAK administrado mediante inyección en bolo subcutáneo, en una dosis de 0,14 mg/ kg de peso corporal/ día, durante 5 días consecutivos.
No se aconseja desviarse de los regímenes de dosificación antes indicados (véase sección 4.9 Sobredosis).
La experiencia con personas mayores de 75 años es limitada.
Pacientes de edad avanzada deberían ser tratados sólo después de una evaluación individual y observando atentamente los valores de concentración en la sangre y las funciones renal y hepática.
El riesgo exige una evaluación individual de cada caso.
No se dispone de datos sobre el uso de LITAK en pacientes con trastornos renales o hepáticos.
LITAK está contraindicado en pacientes con insuficiencia renal de moderada a severa (clearance de creatinina ≤ 50 ml/ min) o con insuficiencia hepática de moderada a severa (clasificación Child-Pugh ≥ 4) (véase el apartado 4.3 Contraindicaciones, el apartado 4.4 Advertencias y precauciones especiales de empleo y el apartado 5.2 Propiedades farmacocinéticas).
Uso pediátrico LITAK está contraindicado en pacientes menores de 16 años.
4.3 Contraindicaciones
2 Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes menores de 16 años.
Pacientes con insuficiencia renal de moderada a severa (clearance de creatinina ≤ 50 ml/ min) o con insuficiencia hepática de moderada a severa (clasificación Child-Pugh ≥ 4) (véase también el apartado 4.4 Advertencias y precauciones especiales de empleo).
Uso concomitante de otros medicamentos mielosupresores.
4.4 Advertencias y precauciones especiales de empleo
La cladribina es un antineoplásico e inmunosupresor que puede provocar reacciones adversas tóxicas de importancia considerable, tales como una mielosupresión e inmunosupresión, linfocitopenia prolongada e infecciones oportunistas.
Los pacientes bajo tratamiento con la cladribina deben ser controlados permanentemente para detectar todo signo de toxicidad hematológica y no hematológica.
Se aconseja proceder con especial precaución y evaluar cuidadosamente los riesgos y beneficios de la administración de cladribina en pacientes con un mayor riesgo de infección, de insuficiencia o de infiltración medular manifiesta, en aquéllos que hayan recibido tratamientos mielosupresores previos, así como en personas con insuficiencia renal o hepática sospechada o manifiesta.
Los pacientes con una infección activa deben ser tratados de esta afección subyacente antes de recibir tratamiento con cladribina.
Si bien no se recomienda por lo general una profilaxis contra la infección, ésta puede ser aconsejable antes del tratamiento con cladribina en pacientes con sistema inmunológico comprometido o en pacientes con una agranulocitosis previa.
Ante la aparición de signos de toxicidad grave, el médico debería considerar la posibilidad de postergar o interrumpir el tratamiento con el medicamento hasta que se resuelvan las complicaciones serias.
En el caso de infecciones, se debe iniciar un tratamiento antibiótico adecuado.
Se recomienda administrar a pacientes tratados con cladribina productos/ componentes de células sanguíneas irradiadas para prevenir una reacción de rechazo injerto frente a huésped, relacionada con las transfusiones (Ta-GVHD).
Tumores malignos secundarios Como ocurre con todos los análogos de nucleósidos, el tratamiento con cladribina está asociado a una mielosupresión y a una inmunosupresión profunda y prolongada.
El tratamiento con estas sustancias está asociado a la aparición de tumores malignos secundarios.
Tumores secundarios pueden aparecer en pacientes con leucemia de células pilosas.
Su frecuencia varía ampliamente del 2% al 21%.
El mayor riesgo se presenta a los 2 años del diagnóstico, con un promedio de entre 40 y 66 meses.
Las frecuencias acumulativas de tumores malignos secundarios después del diagnóstico de una leucemia de células pilosas son del 5% después de 5 años, del 10-12% después de 10 años y del 13-14% después de 15 años, respectivamente.
Después del tratamiento con cladribina, la incidencia de tumores malignos secundarios es del 0% al 9,5% después de un periodo medio de observación de 2,8 a 8,5 años.
La frecuencia de aparición de tumores malignos secundarios después de un tratamiento con LITAK fue del 3,4% en los 232 pacientes con leucemia de células pilosas tratados durante un periodo de 10 años.
La mayor incidencia de tumores malignos secundarios con LITAK fue del 6,5% después de un tiempo medio de seguimiento de 8,4 años.
Por tal razón, los pacientes tratados con cladribina deben ser controlados regularmente.
Hematología Durante el primer mes siguiente al tratamiento, la mielosupresión es más notable y pueden ser necesarias transfusiones de eritrocitos o de plaquetas.
Los pacientes con síntomas de depresión medular deben ser tratados con precaución, ya que cabe esperar que este fenómeno se acentúe.
Hay
3 que evaluar cuidadosamente los riesgos y los beneficios terapéuticos en pacientes con infecciones activas o sospechadas.
La pancitopenia es normalmente reversible, y la intensidad de la aplasia medular depende de la dosis.
Cabe esperar una mayor incidencia de infecciones oportunistas durante el tratamiento y 6 meses después de la terapia con cladribina.
Un control regular y meticuloso del conteo de células sanguíneas es esencial durante el tratamiento y 2 a 4 meses después de la terapia con cladribina, para detectar posibles reacciones adversas y las consiguientes complicaciones (anemia, neutropenia, trombocitopenia, infecciones, hemólisis o hemorragias), y para vigilar la recuperación hematológica.
Esta fiebre se manifiesta con mayor frecuencia durante las primeras 4 semanas de tratamiento.
El origen de estos episodios febriles debe ser investigado mediante análisis de laboratorio y estudios radiológicos.
Menos de una tercera parte de estos accesos febriles está asociada a una infección documentada.
En caso de fiebre relacionada con infecciones o una agranulocitosis, está indicado un tratamiento con antibióticos.
Función renal y hepática No se dispone de datos fiables sobre el uso de LITAK en pacientes con insuficiencia renal o hepática.
La experiencia clínica es muy limitada, y todavía no se ha establecido la seguridad de LITAK en estos pacientes (véase el apartado 5.2 Propiedades farmacocinéticas).
En pacientes ancianos y en aquéllos con disfunción hepática o renal, conocida o sospechada, es necesario un tratamiento muy cuidadoso.
Para todos los pacientes tratados con LITAK se aconseja como clínicamente indicada la evaluación periódica de las funciones renal y hepática.
Prevención del síndrome de lisis tumoral En los pacientes con una elevada carga tumoral deben iniciarse, 24 horas antes de comenzar con la quimioterapia, un tratamiento profiláctico con alopurinol para controlar los niveles séricos del ácido úrico así como una hidratación adecuada o incrementada.
Se recomienda una dosis oral diaria de 100 mg de alopurinol durante 2 semanas.
En caso de acumulación de ácido úrico sérico por encima de los valores normales, la dosis de alopurinol puede aumentarse hasta 300 mg/ día.
Alteración de la fertilidad Se recomienda a los hombres que están siendo tratados con cladribina no engendrar hijos hasta 6 meses después del tratamiento y asesorarse sobre una eventual crioconservación de esperma antes del tratamiento, debido a la posibilidad de infertilidad por la terapia con cladribina (véase el apartado 5.3 Datos preclínicos de seguridad).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido al posible aumento de la toxicidad hematológica y de la supresión medular, la cladribina no debería utilizarse al mismo tiempo que otros mielosupresores.
No se han observado reacciones cruzadas con otros agentes antineoplásicos in vitro (por ejemplo, doxorrubicina, vincristina, citarabina, ciclofosfamidas) ni in vivo.
Sin embargo, un estudio in vitro ha revelado una resistencia cruzada entre la cladribina y la mostaza nitrogenada (clormetina); para la citarabina, un autor describe una reacción cruzada in vivo sin pérdida de actividad.
Debido al metabolismo intracelular similar, puede haber una resistencia cruzada con otros análogos de nucleósidos como la fludarabina o la 2-deoxicoformicina.
Por eso no se recomienda la administración simultánea de análogos de nucleósidos y cladribina.
Se ha demostrado que los corticosteroides aumentan el riesgo de infecciones graves si se usan en combinación con la cladribina y, por lo tanto, no deberían administrarse el mismo tiempo que la cladribina.
Como pueden esperarse interacciones con drogas que producen una fosforilación intracelular, como ocurre con los agentes antivirales, o con inhibidores de la adenosina, no se recomienda su administración simultánea con la cladribina.
4.6 Embarazo y lactancia
4 La cladribina causa serias malformaciones congénitas si se administra durante el embarazo.
Los estudios en animales y los estudios in vitro con líneas celulares humanas demostraron la teratogenicidad y la mutagenicidad de la cladribina.
La cladribina está contraindicada en el embarazo.
Las mujeres en edad de procrear deben usar un método anticonceptivo eficaz durante el tratamiento con cladribina.
En caso de quedar embarazadas durante el tratamiento con cladribina, deben ser informadas sobre los posibles riesgos para el feto.
Se desconoce si la cladribina es excretada en la leche materna.
Dada la posibilidad de reacciones adversas graves en los lactantes, la cladribina está contraindicada durante la lactancia.
Por tal razón, no debería amamantarse durante o después del tratamiento con cladribina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La cladribina puede reducir considerablemente la capacidad de reacción del paciente.
En caso de somnolencia o mareos, el paciente debe evitar conducir vehículos u operar máquinas.
4.8 Reacciones adversas
Las reacciones adversas muy frecuentes observadas en los tres ensayos clínicos principales con LITAK en 279 pacientes tratados por distintas indicaciones, y en 62 pacientes con leucemia de células pilosas (HCL) fueron mielosupresión, en especial neutropenia severa (41% (113/ 279), 98% (HCL, 61/ 62)), trombocitopenia severa (21% (58/ 279), 50% (HCL, 31/ 62)) y anemia severa (14% (21/ 150), 55% (HCL, 34/ 62)), así como inmunodepresión / linfopenia severa (63% (176/ 279), 95% (HCL, 59/ 62)), infecciones (39% (110/ 279), 58% (HCL, 36/ 62)) y fiebre (hasta el 64%).
Fiebre con cultivo negativo después del tratamiento con cladribina se produce en el 10-40% de los pacientes con leucemia de células pilosas (tricoleucemia) y rara vez se observa en personas con otras afecciones neoplásicas.
Se describen exantemas cutáneos (2- 31%) principalmente en pacientes que toman a la vez otros medicamentos (antibióticos y/ o alopurinol) con este tipo de acción conocida.
Durante el tratamiento con cladribina se ha informado de reacciones adversas gastrointestinales como náuseas (5-28%), vómitos (1-13%) y diarreas (3-12%), así como fatiga (2-48%), cefaleas (1-23%) y disminución del apetito (1-22%).
Es improbable que LITAK cause alopecia; una alopecia leve y transitoria ha sido observada durante pocos días en 4 de 523 pacientes durante el tratamiento con LITAK, pero ésta no ha podido ser claramente asociada a la cladribina.
En la tabla siguiente se indican los efectos secundarios notificados, con mención de su frecuencia.
Las frecuencias se definen del siguiente modo: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1,000, < 1/100), raros (> 1/ 10,000, < 1/ 1,000), muy raros (< 1/ 10,000) incluidos informes de casos aislados.
Para su gravedad, rogamos consultar la tabla siguiente.
5 Infecciones e infestaciones
Muy frecuentes: infecciones * (por ejemplo, neumonía *, septicemia *)
Neoplasias benignas, malignas y Frecuentes: neoplasias malignas secundarias * no específicas Trastornos vasculares
Muy frecuentes: pancitopenia / mielosupresión *, púrpura Frecuentes: petequias, hemorragias *
Trastonos del sistema inmunológico
Muy frecuentes: inmunosupresión * Poco frecuentes: anemia hemolítica * Muy raros: reacción de rechazo injerto frente a huésped *, síndrome de lisis tumoral *
Trastornos metabólicos y de la nutrición
Muy frecuentes: disminución del apetito
Trastornos del sistema nervioso Muy frecuentes: cefaleas, mareos Frecuentes: insomnio, ansiedad Poco frecuentes: somnolencia, parestesia, debilidad, letargia, polineuropatía, confusión, ataxia Muy raros: depresión, convulsiones epilépticas Trastornos oculares
Poco frecuentes: conjuntivitis Muy raros: blefaritis
Trastornos cardiacos
Frecuentes: taquicardia, soplo cardiaco, hipotensión, epistaxis, isquemia miocárdica *
Trastornos respiratorios, torácicos y mediastínicos
Muy frecuentes: sonidos respiratorios anómalos, sonidos torácicos anómalos, tos Frecuentes: disnea, infiltrados intersticiales pulmonares debido en su mayoría a etiología infecciosa, mucositis Poco frecuentes: faringitis Muy raros: embolia pulmonar
Trastornos gastrointestinales
Muy frecuentes: náuseas, vómitos, estreñimiento, diarrea Frecuentes: dolores gastrointestinales, flatulencia
Trastornos hepatobiliares
Frecuentes: aumento reversible y generalmente leve de la bilirrubina y las transaminasas Muy raros: colecistitis
Trastornos cutáneos y del tejido Muy frecuentes: erupción cutánea, exantema localizado, subcutáneo
diaforesis Frecuentes: dolores cutáneos, eritema, urticaria Poco frecuentes: flebitis
Trastornos del aparato locomotor y del tejido conjuntivo
Frecuentes: mialgia, artralgia, artritis, dolores óseos
Trastornos generales y en las
Muy frecuentes: reacciones en los lugares donde se aplica la
Frecuentes: edemas, malestar, dolor Poco frecuentes: caquexia Muy raros: amiloidosis
La mayoría de las reacciones adversas no hematológicas son de intensidad leve a moderada.
No suele ser necesario el tratamiento de las náuseas con antieméticos.
Las reacciones adversas asociadas con la piel y el tejido subcutáneo son en su mayoría de leves a moderadas y transitorias, y desaparecen por lo general en un intervalo de 30 días.
Dado que los pacientes con leucemia de células pilosas evolutiva presentan generalmente recuentos sanguíneos bajos, en especial de neutrófilos, más del 90% de ellos sufren neutropenias severas transitorias (< 1,0 x 109/ l).
El uso de factores de crecimiento hematopoyéticos ni mejora la recuperación del número de neutrófilos ni reduce la incidencia de fiebre.
Se observan trombocitopenias severas (< 50 x 109/ l) en un 20% a 30% de todos los pacientes.
Pueden esperarse una 6 linfocitopenia de varios meses de duración y una inmunosupresión acompañada de un mayor riesgo de infecciones.
La recuperación de los linfocitos T citotóxicos y de las células asesinas naturales exige de 3 a 12 meses.
La recuperación completa de las células T auxiliares y de los linfocitos B puede llevar hasta 2 años.
La cladribina induce una reducción severa y prolongada de los linfocitos T CD4+ y CD8+.
En la actualidad no se tiene experiencia sobre las posibles consecuencias a largo plazo de esta inmunosupresión.
Se ha informado ocasionalmente de linfocitopenias prolongadas graves que, sin embargo, no pudieron asociarse a complicaciones infecciosas tardías.
Las complicaciones graves más frecuentes con pronóstico parcialmente mortal son las infecciones oportunistas (por ejemplo, Pneumocystis carinii, Toxoplasma gondii, Listeria, Candida, virus del herpes, citomegalovirus y micobacterias atípicas).
El cuarenta por ciento de los pacientes que fueron tratados con LITAK a una dosis de 0,7 mg/ kg de peso corporal por ciclo tuvieron infecciones.
Como media, estas infecciones fueron más graves que las manifestadas en el 27% de todos los pacientes que recibieron una dosis reducida de 0,5 mg/ kg de peso corporal por ciclo.
El 43% de los pacientes con una leucemia de células pilosas tuvo complicaciones infecciosas con un régimen de dosificación estándar.
Una tercera parte de esas infecciones debe considerarse como graves (por ejemplo, septicemia, neumonía).
Se conocen al menos 10 casos con anemia hemolítica autoinmune aguda.
Todos los pacientes fueron tratados satisfactoriamente con corticosteroides.
Reacciones adversas graves como íleo, insuficiencia hepática severa, insuficiencia renal, insuficiencia cardiaca, fibrilación auricular, descompensación cardiaca, apoplejía, trastornos neurológicos del habla y la deglución, síndrome de lisis tumoral con insuficiencia renal aguda, reacción del injerto frente al huésped relacionada con una transfusión, síndrome de Stevens-Johnson / síndrome de Lyell (necrólisis epidérmica tóxica), anemia hemolítica, hipereosinofilia (con exantema eritematoso, prurito y edema facial) son raras.
La mayoría de las muertes relacionadas con el medicamento se debe a complicaciones infecciosas.
Otros casos raros con desenlace mortal, notificados en asociación con la quimioterapia con LITAK, fueron segundas neoplasias malignas, infartos cerebrovasculares y cardiovasculares, reaciones del injerto frente al huésped causadas por múltiples transfusiones de sangre no irradiada, así como el síndrome de lisis tumoral con hiperruricemia, acidosis metabólica e insuficiencia renal aguda
4.9 Sobredosis
Los síntomas frecuentes de una sobredosis son náuseas, vómitos, diarreas, depresión medular severa (incluidas anemia, trombocitopenia, leucopenia y agranulocitosis), insuficiencia renal aguda, así como toxicidad neurológica irreversible (paraparesia/ cuadriparesia), síndrome de Guillain-Barré y síndrome de Brown-Séquard.
Se han descrito casos de neurotoxicidad y nefrotoxicidad agudas e irreversibles en pacientes individuales tratados con una dosis ≥ 4 veces superior al régimen recomendado para la leucemia de células pilosas.
No existe un tratamiento específico con antídoto.
La interrupción inmediata del tratamiento, la observación atenta y la toma inmediata de medidas de apoyo apropiadas (transfusiones de sangre, diálisis, hemofiltración, terapia antiinfecciosa, etc.) son el tratamiento indicado en casos de sobredosis de cladribina.
Los pacientes que han estado expuestos a una sobredosis de cladribina deben ser controlados desde el punto de vista hematológico al menos durante cuatro semanas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de la purina (medicamento citostático)
7 Código ATC:
L01BB04
Esta sustancia es un análogo del nucleósido de purina que actúa como un antimetabolito.
La única sustitución de un átomo de cloro por hidrógeno en la posición 2 distingue la cladribina de su homólogo natural, la 2’ -deoxiadenosina, y hace que la molécula sea resistente a la desaminación por adenosina desaminasa.
Resistencia y sensibilidad celular La cladribina es un profármaco rápidamente absorbido por las células después de su administración parenteral, y se fosforila intracelularmente en el nucleótido activo 2-clorodeoxiadenosina-5’ -trifosfato (CdATP) por la deoxicitidina cinasa (dCK).
Se observa una acumulación del CdATP activo sobre todo en células con una elevada actividad dCK y baja deoxinucleotidasa, en particular en los linfocitos y otras células hematopoyéticas.
La citotoxicidad de la cladribina depende de la dosis.
Los tejidos no hematológicos no parecen verse afectados, lo que explica la baja incidencia de toxicidad no hematológica de este citostático.
A diferencia de otros análogos nucleósidos, la cladribina es tóxica para las células de proliferación rápida y para las células en reposo.
No pudo observarse ningún efecto citotóxico de la cladribina en líneas celulares de tumores sólidos.
Esto provoca una acumulación de hebras rotas de ADN y una disminución de las concentraciones de NAD (nicotinamida adenina dinucleótida) y de ATP, incluso en las células en reposo.
Además, el CdATP inhibe la ribonucleótido reductasa, la enzima responsable de la conversión de ribonucleóticos en desoxirribonucleótidos.
Se produce muerte celular por agotamiento de energía y por apoptosis.
5.2 Propiedades farmacocinéticas
Farmacocinética clínica Absorción La cladribina muestra una biodisponibilidad completa después de su administración parenteral; los valores medios situados bajo la curva concentración - tiempo (AUC) en el plasma son comparables después de la infusión intravenosa de 2 horas continua o intermitente o después de una inyección subcutánea.
Distribución La concentración plasmática de la cladribina en estado estacionario es de alrededor de 7 ng/ ml y se alcanza a 5-8 horas después de iniciada una perfusión de 2 horas.
Una concentración plasmática máxima (cmáx) de 48 ng/ ml se mide en promedio 112 minutos después de la perfusión.
Después de una inyección en bolo subcutáneo, se alcanza una concentración plasmática máxima cmáx de 91 ng/ ml como media al cabo de sólo 20 minutos (dosis:
0,14 mg/ kg de peso corporal/ día).
En otro estudio con una dosis de 0,10 mg/ kg de peso corporal/ día, la concentración plasmática máxima Cmax después de una perfusión intravenosa continua fue de 5,1 ng/ ml (tmax:
12 horas) comparada con 51 ng/ ml después de una inyección en bolo subcutáneo (tmax:
25 minutos).
No se ha estudiado hasta hoy el interés clínico de las diferentes concentraciones plasmáticas máximas después de la administración intravenosa y subcutánea de cladribina.
La concentración intracelular de cladribina supera en 128 a 375 veces la concentración plasmática del fármaco.
El volumen de distribución medio de la cladribina es de 9,2 l/ kg.
La unión de la cladribina a la proteína plasmática constituye una media del 25%, con una importante variación interindividual (5- 50%).
La media de las concentraciones intratecales de cladribina es del 18-25% de las concentraciones plasmáticas en estudios con administración intravenosa.
Pudieron medirse concentraciones máximas en el líquido cefalorraquídeo de 6 y 2 ng/ ml, respectivamente, después de perfusión intravenosa continua o de perfusión intermitente de 2 horas (dosis:
0,12 mg/ kg de peso corporal/ día).
En un solo paciente, al cual se administró LITAK por bolo subcutáneo, la concentración intratecal después de 2
8 horas alcanzó el 8,75% de la concentración plasmática, pero son necesarias más experiencias al respecto.
Metabolismo La cladribina intracelular es metabolizada sobre todo por la deoxicitidina cinasa en 2- clorodeoxiadenosina-5’ -monofosfato, que luego es fosforilado al difosfato por la nucleósido monofosfato cinasa y en su metabolito activo, el 2-clorodeoxiadenosina-5’ -trifosfato (CdATP), por la nucleósido difosfato cinasa.
Eliminación Estudios farmacocinéticos realizados en humanos demostraron que la curva de concentración plasmática de la cladribina se ajusta a un modelo bicompartimental o tricompartimental con semividas α y β medias de 35 minutos y 6,7 horas, respectivamente.
La semivida plasmática terminal t1/ 2 ascendió a 7-10 horas después de una administración intravenosa continua durante 7 días (0,10 mg/ kg de peso corporal/ día), con una media de 19,5 horas después de perfusión intravenosa intermitente de 2 horas, durante 5 días consecutivos (0,14 mg/ kg de peso corporal/ día).
La disminución biexponencial de la concentración sérica de cladribina después de la inyección en bolo subcutáneo es comparable a los parámetros de eliminación que se observan después de una perfusión intravenosa de 2 horas: semivida inicial y terminal de aproximadamente 2 horas y 11 horas, respectivamente.
El tiempo de retención intracelular de los nucleótidos de cladribina in vivo se prolonga claramente en comparación con el tiempo de retención en el plasma: en las células leucémicas se midieron semividas t1/ 2 iniciales de 15 horas y luego de más de 30 horas.
La cladribina es eliminada fundamentalmente por los riñones.
La excreción renal de la cladribina no metabolizada se produce en 24 horas y representa el 15% de la dosis después de su administración intravenosa de 2 horas o o y 18% después de inyección subcutánea.
El destino de la porción restante se desconoce.
El aclaramiento plasmático medio es de 794 ml/ min después de perfusión intravenosa y de 814 ml/ min después de inyección en bolo subcutáneo, con una dosis de 0,10 mg/ kg de peso corporal/ día.
Farmacocinética en poblaciones especiales No se conocen estudios sobre el uso de la cladribina en pacientes con insuficiencia renal o hepática (véase también los apartados 4.2.
Advertencias especiales y precauciones de uso especiales).
LITAK está contraindicado en pacientes con insuficiencia renal de moderada a severa o con insuficiencia hepática de moderada a severa.
No se ha investigado el uso de LITAK en niños.
La experiencia con pacientes mayores de 75 años es limitada.
Pacientes ancianos deberían ser tratados después de una evaluación individual y observando atentamente la concentración en la sangre y las funciones renal y hepática.
5.3 Datos preclínicos sobre seguridad
La cladribina presenta una toxicidad aguda moderada en ratones, con una LD50 de 150 mg/ kg con administración intraperitoneal.
En estudios con perfusión intravenosa continua de 7 a 14 días de duración, llevados a cabo con monos Cynomolgus, los órganos-objetivo fueron el sistema inmunológico (≥ 0,3 mg/ kg/ día), la médula ósea, la piel, las mucosas, el sistema nervioso y los testículos (≥ 0,6 mg/ kg/ día) y los riñones (≥ 1 mg/ kg/ día).
Salvo en los casos fatales, quedó demostrado que la mayoría o todos estos efectos se revertían lentamente después de que cesaba la exposición al medicamento.
La cladribina es teratogénica en ratones (a dosis de 1,5 - 3,0 mg/ kg/ día, administradas en los días de gestación 6 - 15).
Se constataron efectos en la osificación esternal con dosis 1,5 y 3,0 mg/ kg/ día.
Reapsorciones incrementadas, menor tamaño de las crías, pesos fetales reducidos y mayor número de malformaciones fetales de la cabeza, el tronco y las extremidades se observaron con dosis de 3,0 mg/ kg/ día.
En los conejos, la cladribina es teratogénica en dosis de 3,0 mg/ kg/ día (administradas
A esta dosis se constataron anomalías graves de las extremidades y una reducción considerable del peso medio fetal.
Una osificación reducida se observó con una dosis de 1,0 mg/ kg/ día.
Carcinogénesis/ mutagénesis No se han llevado a cabo estudios a largo plazo en animales para evaluar el potencial carcinogénico de la cladribina.
Sobre la base de los datos disponibles no es posible evaluar el riesgo carcinogénico de la cladribina para los humanos.
La cladribina es un medicamento citotóxico con efecto mutagénico en células de mamíferos cultivadas.
La cladribina se incorpora en las hebras de ADN e inhibe la síntesis y reparación del ADN.
La exposición a la cladribina induce una fragmentación del ADN y la muerte celular en diferentes células y líneas celulares normales y leucémicas en concentraciones de 5 nM a 20 µM.
Trastornos de la fertilidad No se han estudiado en animales los efectos de la cladribina sobre la fertilidad.
Sin embargo, en un estudio de toxicidad llevado a cabo en monos Cynomolgus se ha demostrado que la cladribina suprime la maduración de las células de generación rápida, entre ellas las células testiculares.
Se desconoce el efecto sobre la fertilidad humana.
Cabe esperar que antineoplásicos como la cladribina, que interfieren en la síntesis de ADN, ARN y proteínas, puedan tener efectos adversos sobre la gametogénesis humana (véase el apartado 4.4 Advertencias y precauciones especiales de uso).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Hidróxido de sodio Ácido clorhídrico Agua para inyecciones
6.2 Incompatibilidades
LITAK no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
4 años.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente, siempre y cuando la apertura de la ampolla excluya el riesgo de contaminación microbiológica.
Si no se usa inmediatamente, el usuario es responsable de la duración y las condiciones de conservación.
6.4 Precauciones especiales de conservación
Conservar entre 2oC-8oC (en nevera).
No congelar.
6.5 Naturaleza y contenido del recipiente
Ampolla de vidrio tipo I de 10 ml con tapón de goma (bromobutilo) protegido por una corona de aluminio.
La caja contiene 1 ó 5 ampollas con 5 ml de solución cada una.
10 6.6 Instrucciones de uso, manipulación y eliminación
Deben seguirse los procedimientos de manipulación y eliminación indicados para medicamentos antioplásicos.
Los medicamentos citotóxicos deben manipularse con precaución.
Evitar el contacto por mujeres embarazadas.
Se recomienda el uso de guantes desechables y de ropa protectora cuando se manipula, se prepara y se administra LITAK.
Si LITAK entra en contacto con la piel o las mucosas, lavar inmediatamente la zona afectada con abundante agua.
Antes de ser administrados, los medicamentos de administración por vía parenteral deben inspeccionarse visualmente para comprobar si contienen partículas o hay decoloración.
Las ampollas están previstas para un uso único.
El contenido restante no utilizado debe ser eliminado adecuadamente.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CAJA (CAJA DE 1 AMPOLLA)
1.
DENOMINACIÓN DEL MEDICAMENTO
LITAK 2 mg/ ml solución inyectable de cladribina
2.
PRINCIPIO(S) ACTIVO(S)
5 ml de solución inyectable contienen 10 mg de cladribina (2 mg/ ml)
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, hidróxido de sodio, ácido clorhídrico y agua para inyecciones.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 ampolla contiene 5 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto adjunto antes del uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Manipular con precaución (véase el prospecto adjunto)
Destinado a un solo uso
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C– 8°C (en nevera)
16 No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Todo resto del contenido de las ampollas debe ser eliminado del modo adecuado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 275/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Usar de acuerdo con las instrucciones del médico
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CAJA (CAJA DE 5 AMPOLLAS)
1.
DENOMINACIÓN DEL MEDICAMENTO
LITAK 2 mg/ ml solución inyectable de cladribina
2.
PRINCIPIO(S) ACTIVO(S)
5 ml de solución inyectable contienen 10 mg de cladribina 10 mg (2 mg/ ml)
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, hidróxido de sodio, ácido clorhídrico y agua para inyecciones.
4.
FORMA FARMACOLÓGICA Y CONTENIDO DEL ENVASE
5 ampollas con 5 ml de solución inyectable cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
Leer el prospecto adjunto antes del uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSER FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
Manipular con precaución (véase el prospecto adjunto)
Destinado a un solo uso
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C – 8°C (en nevera)
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Todo resto del contenido de las ampollas debe ser eliminado del modo adecuado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 275/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Usar de acuerdo con las instrucciones del médico
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA EN LA AMPOLLA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
LITAK 2 mg/ ml solución inyectable de cladribina
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto adjunto antes del uso
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
20 B.
PROSPECTO
21 PROSPECTO
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto.
Puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento le ha sido recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
En este prospecto
1.
Qué es LITAK y para qué se utiliza 2.
Antes de usar LITAK 3.
Cómo usar LITAK 4.
Posibles efectos adversos 5.
Conservación de LITAK 6.
Cómo inyectar LITAK
LITAK 2 mg/ ml solución de cladribina inyectable
El principio activo es la cladribina.
Cada ampolla contiene 10 mg de cladribina en 5 ml de solución (2 mg por ml de solución).
Los demás componentes son cloruro de sodio, hidróxido de sodio, ácido clorhídrico y agua para inyecciones.
Titular de la autorización de comercialización
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Alemania
Fabricante
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Alemania
1.
QUÉ ES LITAK Y PARA QUÉ SE UTILIZA
LITAK es una solución inyectable, disponible en cajas de 1 ó 5 ampollas con 5 ml de solución.
La solución es transparente e incolora.
Su médico le ha prescrito LITAK para el tratamiento de la leucemia de células pilosas, una enfermedad maligna de los glóbulos blancos.
2.
ANTES DE USAR LITAK
No use LITAK
• si es hipersensible (alérgico) a la cladribina o a cualquiera de los demás componentes de LITAK,
• si está embarazada o durante la lactancia,
22 • si es menor de 16 años,
• si padece de disfunción renal o hepática moderada a grave,
• si está tomando otros medicamentos que inhiben la producción de células sanguíneas en la médula ósea.
Informe a su médico
Si tiene o ha tenido:
• infecciones,
• fiebre,
• enfermedad hepática,
• enfermedad renal.
Antes de tomar LITAK, debe saber que
- su tratamiento con LITAK le ha sido prescrito por un médico cualificado con experiencia en la
quimioterapia del cáncer.
Si Ud. tiene una infección, ésta deberá ser tratada antes del tratamiento con LITAK.
Si tiene fiebre o signos de infección (por ej. síntomas gripales) durante o después del tratamiento con LITAK, informe a su médico inmediatamente.
Antes de empezar el tratamiento con LITAK, y durante el mismo, se le realizarán análisis de sangre regulares para verificar si puede continuar la terapia sin peligro.
Además, se controlará si el hígado y los riñones funcionan correctamente.
Es posible que su médico le prescriba transfusiones de sangre o un medicamente complementario con la sustancia activa alopurinol para reducir un exceso de ácido úrico.
Los varones que desean tener hijos deben avisar a su médico antes de iniciar el tratamiento con LITAK.
No se debe engendrar hijos hasta 6 meses después de concluido el tratamiento con LITAK.
Su médico puede asesorarle acerca de la posibilidad de conservar esperma congelado.
Embarazo
No debe tomar LITAK si está embarazada o si tiene pensado quedar embarazada, porque el medicamento podría dañar el feto.
Debe tomar las precauciones anticonceptivas adecuadas durante el tratamiento, y al menos durante tres meses después de que ya no se le administre LITAK.
Si queda embarazada durante el tratamiento, debe informar inmediatamente a su médico.
Lactancia
No deberá amamantar mientras esté siendo tratada con LITAK.
Conducción y uso de máquinas
La influencia de LITAK sobre la capacidad para conducir y utilizar máquinas es importante, porque puede causar somnolencia o mareos.
Si siente somnolencia o mareos, no conduzca ni maneje herramientas o máquinas.
Uso de otros medicamentos
Tenga especial cuidado con LITAK si toma otros medicamentos que afectan la producción de células sanguíneas (por ejemplo, otros medicamentos contra el cáncer o esteroides).
23 • si está tomando otros medicamentos prescritos por un médico para otra afección (por ej. medicamentos antivirales),
• si está usando otros medicamentos, incluso los adquiridos sin receta.
3.
CÓMO USAR LITAK
LITAK se administra inyectado bajo la piel (inyección subcutánea).
LITAK debería administrarse diariamente aproximadamente a la misma hora.
La dosis correcta será calculada por su médico, quien le explicará detalladamente el programa de tratamiento.
La posología depende de su peso corporal.
La dosis recomendada es un ciclo único de LITAK en una dosis de 0,14 mg por kg de peso corporal por día, durante cinco días consecutivos.
LITAK se presenta en forma de una solución lista para usar como inyección subcutánea.
La dosis recomendada se retira directamente de la ampolla con una jeringa y se inyecta sin diluir.
Esperar que LITAK se caliente hasta la temperatura ambiente antes de su administración.
No use las ampollas dañadas o si la solución no es transparente o contiene partículas.
LITAK debe manipularse con precaución.
Evitar todo contacto por embarazadas.
Se recomienda el uso de guantes desechables y de ropa de protección cuando se manipula y administra LITAK.
Si LITAK entra en contacto con la piel o los ojos, lavar inmediatamente con abundante agua la zona afectada.
Si se inyecta usted mismo/ a LITAK, deberán indicarle cómo preparar y aplicar la inyección.
Al final de este prospecto hallará instrucciones detalladas sobre la aplicación de inyecciones subcutáneas.
LITAK no debe mezclarse con otros medicamentos.
Si se inyecta una dosis incorrecta, o si olvida aplicarse una dosis de inyección, avise inmediatamente a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, LITAK puede tener efectos adversos.
Estos pueden aparecer durante o después del tratamiento.
Su médico le explicará los efectos adversos. de LITAK y los riesgos y beneficios de su tratamiento.
Los efectos adversos pueden ser los siguientes:
(las frecuencias se definen del siguiente modo: muy frecuentes (más de 1 de 10 personas), frecuentes (más de 1 de 100 personas o menos de 1 de 10 personas), poco frecuentes (más de 1 de 1.000 personas o menos de 1 de 100 personas), raros (más de 1 de 10.000 personas y menos de 1 de 1.000 personas), muy raros (menos de 1 de 10.000 personas, incluidos los casos aislados)
• Trastornos sanguíneos o del sistema inmunológico:
Estos son efectos adversos muy frecuentes del tratamiento con LITAK debido a la inhibición de la producción de células sanguíneas en la médula ósea.
Puede ocurrir que se detecte en su sangre un menor número de ciertos glóbulos blancos (neutrófilos, plaquetas y linfocitos).
Es posible que su sangre no contenga suficientes eritrocitos (anemia).
Su sistema inmunológico puede estar alterado (inmunodepresión).
Esto puede causarle fiebre (temperatura corporal elevada), y es más probable que usted desarrolle infecciones.
Frecuentes: el menor número de plaquetas puede causar hemorragias inusuales (por ejemplo, hemorragias nasales o cutáneas).
Poco frecuentes: destrucción prematura de glóbulos rojos.
24 Muy raros: rechazo a transfusiones de sangre y efectos nocivos debidos a la destrucción del tumor.
• Trastornos del sistema nervioso:
Muy frecuentes: cefaleas, mareos, somnolencia.
Frecuentes: insomnio, ansiedad.
Muy raros: depresión, ataques epilépticos.
• Trastornos oculares:
Poco frecuentes: inflamación ocular (conjuntivitis).
Muy raros: hinchazón de párpados.
• Problemas cardiacos:
Frecuentes: aumento de la frecuencia cardiaca, soplo cardiaco, baja tensión arterial, reducción del suministro sanguíneo al músculo cardiaco.
• Trastornos respiratorios:
Sonidos respiratorios anómalos, sonidos torácicos anómalos, tos.
Frecuentes: disnea y edema (infiltraciones) en el tejido pulmonar debidas a una infección, inflamación de la boca y la lengua.
Poco frecuentes: dolor de garganta.
Muy raros: coágulo sanguíneo en el pulmón (embolia pulmonar).
• Efectos secundarios gastrointestinales y hepáticos:
Muy frecuentes: malestar y náuseas, vómitos, estreñimiento y diarrea.
Frecuentes: dolores gastrointestinales y presencia de una cantidad excesiva de gases en el estómago o el intestino (flatulencia), incrementos en su mayoría leves de la analítica hepática (bilirrubina, transaminasas) que se revierten a valores normales una vez concluido el tratamiento.
Raros: seria reducción de la función hepática.
Muy raros: inflamación de la vesícula biliar.
• Trastornos renales:
Raros: función renal reducida.
• Reacciones cutáneas:
Muy frecuentes: erupción cutánea (exantema), hinchazón, enrojecimiento e inflamación en el lugar donde se aplica la inyección, sudor.
Frecuentes: prurito, erupción cutánea con prurito (urticaria) y dolores cutáneos.
Poco frecuentes: inflamación de una vena.
Las reacciones cutáneas son, por lo general, de leves a moderadas y se revierten normalmente al cabo de pocos días.
• Trastornos generales:
Muy frecuentes: cansancio, escalofríos, disminución del apetito.
Frecuentes: hinchazón de tejidos (edemas), sensación de malestar general, dolores (dolores musculares, de huesos y de articulaciones).
Poco frecuentes: desnutrición.
Muy raros: función reducida de órganos debido a la mayor presencia de una sustancia específica producida por el cuerpo (una glicoproteína).
• No puede descartarse la recurrencia de la enfermedad maligna.
Usted puede experimentar uno o varios de estos síntomas: si es así, informe a su médico.
25 Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE LITAK
Mantener fuera del alcance y de la vista de los niños.
Conservar entre 2°C-8ºC (en nevera).
No congelar.
No usar LITAK una vez superada la fecha de caducidad que figura en la etiqueta de la ampolla y en el embalaje.
6.
CÓMO INYECTAR LITAK
Se explica aquí cómo aplicar una inyección de LITAK.
Es importante que no trate usted de inyectarse el producto, a menos que haya sido específicamente instruido/ a al respecto por su médico o una enfermera.
Las jeringas usadas deben arrojarse en un recipiente especial resistente a los pinchazos.
Si tiene dudas o preguntas sobre la forma de aplicar la inyección, sírvase consultar a su médico o a una enfermera.
¿Cómo debo aplicarme la inyección de LITAK?
Debe aplicarse la inyección en el tejido que se encuentra justo debajo de la piel.
Esto es lo que se llama una inyección subcutánea.
Su médico le indicará la cantidad de LITAK necesaria y con qué frecuencia y cuándo debe inyectarse LITAK.
Material necesario
Para aplicarse una inyección subcutánea, usted necesita:
• una ampolla de LITAK (o dos si debe inyectarse más de 5 ml),
• una jeringa estéril (por ej., una jeringa LUER de 10 ml),
0.5 x 19 mm, 25 G x ¾’’),
• gasa / algodón embebidos en alcohol,
• un recipiente resistente a los pinchazos para la eliminación segura de las jeringas usadas.
¿Qué debo hacer antes de aplicarme una inyección subcutánea de LITAK?
1.
Antes de aplicarse la inyección, deje calentar LITAK hasta la temperatura ambiente.
2.
Lávese muy bien las manos.
3.
Busque un lugar cómodo y bien iluminado, y disponga todo el material necesario al alcance de la mano.
¿Cómo preparar la inyección?
Antes de inyectarse LITAK, debe hacer lo siguiente:
26 1.
Retire la corona protectora roja de la ampolla de LITAK.
No extraiga el tapón de goma de la ampolla.
Limpie el tapón de goma con una gasa embebida en alcohol.
Extraiga la jeringa del envoltorio sin tocar la punta.
Extraiga la aguja del envoltorio e insértela firmemente en la punta de la jeringa.
Retire la protección de la aguja sin tocar la aguja.
2.
Introduzca la aguja a través del tapón de goma de la ampolla y dé vuelta hacia abajo la ampolla y la parte superior de la jeringa.
Asegúrese de que la punta de la aguja quede sumergida en la solución.
3.
Aspire el volumen exacto de LITAK en la jeringa tirando hacia atrás del émbolo (su médico le indicará cuántos ml de LITAD debe inyectarse).
4.
Retire la aguja de la ampolla.
5.
Asegúrese de que no haya aire en la jeringa: levante la aguja y expulse el aire.
6.
Controle que el volumen de solución contenido en la jeringa sea correcto.
7.
Inyéctese la solución inmediatamente.
¿Dónde debo aplicarme la inyección?
En este dibujo se indican las zonas más convenientes para aplicarse la inyección: la parte superior de los muslos y el abdomen, salvo la zona que rodea el ombligo.
Si otra persona le aplica la inyección, también puede hacerlo en el lado externo de los brazos o en las nalgas.
¿Cómo debo aplicarme la inyección?
1.
Espere hasta que se seque y pellizque la piel tomándola entre el pulgar y el índice, sin apretarla.
2.
Introduzca toda la aguja en la piel en un ángulo de 45°, tal como se muestra en el dibujo.
3.
Retire ligeramente el émbolo para asegurarse de no haber pinchado ningún vaso sanguíneo.
Si ve sangre en la jeringa, extraiga la aguja y vuelva a insertarla en otro lugar.
4.
Inyecte el líquido lenta y regularmente durante 1 minuto aproximadamente, manteniendo siempre la piel pellizcada entre los dedos.
27 5.
Después de inyectar el líquido, retire la aguja.
6.
Arroje la jeringa usada en un recipiente resistente a los pinchazos.
Use una jeringa y una aguja nuevas para cada inyección.
Las ampollas están destinadas a un solo uso.
Devuelva las ampollas abiertas con restos de solución no utilizada a su médico o farmacéutico para su correcta eliminación.
Eliminación de jeringas usadas
Arroje las jeringas usadas en un recipiente resistente a las pinchaduras y consérvelo fuera del alcance y de la vista de los niños.
Elimine el recipiente resistente a los pinchazos según las instrucciones de su médico, enfermera o farmacéutico.
No arroje jeringas usadas al recipiente de la basura de su casa.
Este prospecto fue aprobado :…………….
28
European Medicines Agency
EMEA/ H/ C/ 630
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LIVENSA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Livensa?
Intrinsa es un parche transdérmico (un parche que libera el medicamento para su absorción a través de la piel).
El parche libera 300 microgramos del principio activo testosterona a lo largo de 24 horas.
¿Para qué se utiliza Livensa?
Livensa se utiliza para tratar a mujeres a las que han extirpado el útero (matriz) y los ovarios, cuando no tienen pensamientos ni deseo sexuales y ello les produce malestar.
Se utiliza en pacientes que ya estén tomando un estrógeno (una hormona sexual femenina).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Livensa?
Livensa se utiliza como tratamiento continuado, un parche dos veces por semana.
El parche se aplica en la piel seca y limpia de la parte inferior del abdomen (en la tripa, por debajo de la cintura).
El parche se deja sobre la piel durante 3 ó 4 días y se sustituye después por otro nuevo en un lugar diferente.
Se debe evitar la aplicación en la misma zona antes de 7 días como mínimo.
La paciente puede tardar más de un mes en presentar alguna mejoría.
Si una paciente no obtiene una mejoría pasados de tres a seis meses de tratamiento, deberá ponerse en contacto con el médico y solicitar que le revisen el tratamiento.
¿Cómo actúa Livensa?
El principio activo de Livensa, la testosterona, es una hormona sexual natural que producen los varones y, en menor medida, las mujeres.
Las concentraciones bajas de testosterona se han asociado a deseo sexual escaso y reducción de los pensamientos y la excitación sexuales.
En las mujeres a las que se han extirpado el útero y los ovarios, la cantidad de testosterona producida se reduce a la mitad.
Livensa libera testosterona a la circulación sanguínea a través de la piel para conseguir que la paciente obtenga niveles de testosterona similares a los que tenía antes de la extirpación del útero y los ovarios.
¿Qué tipo de estudios se han realizado sobre Livensa?
Como la testosterona es un principio activo conocido que ya se usa en otros medicamentos, la compañía empleó los datos de la bibliografía ya publicada además de llevar a cabo sus propios estudios.
Livensa se comparó con un placebo (un parche carente de 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. principio activo).
Los estudios utilizaron un cuestionario especial para medir el interés y la actividad sexuales registrando el número de episodios sexuales satisfactorios en un período de cuatro semanas.
La principal medida de la eficacia se basó en el cambio de las puntuaciones del cuestionario entre el momento antes de empezar el estudio y seis meses después del tratamiento.
¿Qué beneficio ha demostrado tener Livensa durante los estudios?
Livensa fue más eficaz que el placebo.
Al cotejar los resultados de ambos estudios, las mujeres que utilizaron Livensa tuvieron una media de 1,07 más episodios sexuales satisfactorios que las mujeres que utilizaron el placebo durante cuatro semanas.
Por término medio, las mujeres que tenían tres episodios sexuales satisfactorios en un período de cuatro semanas antes del tratamiento tuvieron alrededor de cinco episodios cada cuatro semanas después de utilizar Livensa durante seis meses.
En cambio, las mujeres que utilizaron el placebo tuvieron alrededor de cuatro episodios en un período de cuatro semanas pasados seis meses.
¿Cuál es el riesgo asociado a Livensa?
Los efectos secundarios más comunes observados con Livensa (observados en más de uno de cada diez pacientes) son hirsutismo (incremento del crecimiento del vello, especialmente en el mentón y el labio superior) y reacciones en la zona de aplicación del parche (enrojecimiento y picor).
La lista completa de efectos secundarios comunicados sobre Livensa puede consultarse en el prospecto.
Como la testosterona es una hormona sexual masculina, deberá vigilarse a las mujeres tratadas con Livensa por si aparecen efectos adversos relacionados con la acción androgénica de la testosterona (desarrollo de características masculinas, como crecimiento de vello en la cara, agravamiento de la voz o caída del cabello).
La mujer que note cualquiera de estos efectos deberá ponerse en contacto con su médico.
Livensa no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la testosterona o a cualquiera de los otros componentes.
Tampoco debe usarse en las mujeres que tengan o hayan tenido cáncer de mama u otro cáncer dependiente de estrógenos, ni en aquéllas con afecciones que las impidan tomar medicamentos que contengan estrógenos.
Las mujeres que utilizan Livensa deben usar también estrógenos, pero no del tipo de los "estrógenos conjugados", ya que esta combinación no es tan eficaz.
¿Por qué se ha aprobado Livensa?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Livensa son mayores que sus riesgos para el tratamiento del trastorno del deseo sexual hipoactivo en mujeres sometidas a extirpación de ambos ovarios y útero que recibían terapia concomitante a base de estrógenos.
En consecuencia, recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Livensa?
La compañía que fabrica Livensa vigilará atentamente algunos de sus efectos secundarios, como los de tipo androgénico.
La compañía examinará todos los estudios en curso con Livensa para examinar los potenciales riesgos a largo plazo incluido el cáncer de mama, el cancer endometrial (cáncer de la pared uterina) y los efectos secundarios sobre el corazón y los vasos sanguíneos.
La compañía también presentará un plan de formación para médicos y pacientes.
Otras informaciones sobre Livensa:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para Livensa a Procter & Gamble Pharmaceuticals UK Ltd el 28.07.06.
El texto completo del EPAR de Livensa puede encontrarse aquí.
05-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 351/ 001
Livensa
300 microgramos/ 24 horas
Parche transdérmico
Sobre (papel/ PET/ aluminio/ copolímero de etileno-ácido metacrílico)
2 parches transdérmicos
EU/ 1/ 06/ 351/ 002
Livensa
300 microgramos/ 24 horas
Parche transdérmico
Sobre (papel/ PET/ aluminio/ copolímero de etileno-ácido metacrílico)
8 parches transdérmicos
EU/ 1/ 06/ 351/ 003
Livensa
300 microgramos/ 24 horas
Parche transdérmico
Sobre (papel/ PET/ aluminio/ copolímero de etileno-ácido metacrílico)
24 parches transdérmicos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Livensa 300 microgramos/ 24 horas parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche de 28 cm2 contiene 8,4 mg de testosterona y proporciona 300 microgramos de testosterona en 24 horas.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche transdérmico fino, transparente, matricial y de forma ovalada, compuesto por tres capas: una lámina de soporte translúcida, una matriz adherente con el principio activo y un recubrimiento protector, que se retira antes de la aplicación.
La superficie de cada parche lleva impreso PG T001.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Livensa está indicado en el tratamiento del trastorno del deseo sexual hipoactivo (TDSH) en mujeres ooforectomizadas bilateralmente e histerectomizadas (menopausia inducida quirúrgicamente) que reciben tratamiento concomitante con estrógenos.
4.2 Posología y forma de administración
La dosis diaria recomendada de testosterona es de 300 microgramos.
Esta dosis se consigue aplicando el parche dos veces por semana de forma continuada.
El parche debe remplazarse por uno nuevo cada 3-4 días.
Se debe variar los lugares de aplicación, con un intervalo de 7 días como mínimo entre aplicaciones en un mismo lugar.
Sólo se puede llevar un parche a la vez.
El lado adhesivo del parche debe aplicarse sobre una zona de piel limpia y seca de la región inferior del abdomen, por debajo de la cintura.
Los parches no se deben aplicar en las mamas ni en ninguna otra región del cuerpo.
Se recomienda usar una zona de piel sin pliegues y que no esté cubierta con prendas apretadas.
La zona no debe estar untuosa, lesionada o irritada.
Para impedir interferencias con las propiedades adhesivas de Livensa, no deben aplicarse cremas, lociones o polvos en la piel donde se va a aplicar el parche.
El parche se debe aplicar inmediatamente después de abrir el sobre y retirar ambas partes del recubrimiento protector.
Se debe presionar el parche con firmeza sobre la zona durante unos 10 segundos, asegurándose de que el contacto con la piel es adecuado, especialmente alrededor de los bordes.
Si se levanta alguna zona del parche, ésta se debe presionar.
Si el parche se desprende prematuramente, puede volver a aplicarse.
Si no es posible volver a aplicar el mismo parche, deberá aplicar un parche nuevo en otra zona.
En cualquiera de los casos, deberá mantenerse la pauta de tratamiento original.
El parche se ha diseñado para mantenerse en su posición durante la ducha, el baño, nadar o el ejercicio.
Tratamiento concomitante con estrógenos Antes de iniciar el tratamiento con Livensa y durante la reevaluación rutinaria del tratamiento, se deben tener en cuenta el uso apropiado y las restricciones asociadas con el tratamiento con estrógenos.
2 Sólo se recomienda el uso continuado de Livensa mientras que se considere apropiado el uso concomitante de estrógenos (es decir, la dosis mínima eficaz durante el menor tiempo posible).
No se recomienda utilizar Livensa en pacientes tratadas con estrógeno equino conjugado (EEC), ya que su eficacia no ha sido demostrada (ver secciones 4.4 y 5.1).
Duración del tratamiento La respuesta al tratamiento con Livensa se debe evaluar a los 3-6 meses del inicio del tratamiento para determinar si procede continuar el tratamiento.
Se deberá reevaluar a aquellas pacientes que no obtengan un beneficio significativo y considerar la interrupción del tratamiento.
Como la eficacia y seguridad de Livensa no se han evaluado en estudios de una duración mayor de un año, se recomienda reevaluar el tratamiento cada 6 meses.
Niños y adolescentes:
No tiene indicaciones adecuadas para su uso en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Historia conocida, sospechada o pasada de cáncer de mama o sospecha o historia conocida de neoplasia dependiente de estrógenos, o cualquier otra afección compatible con contraindicaciones para el uso de estrógenos.
4.4 Advertencias y precauciones especiales de empleo
El médico debe controlar el tratamiento periódicamente por la posible aparición de efectos adversos androgénicos potenciales (p. ej. acné, cambios en el crecimiento del pelo o pérdida de pelo).
Se debe aconsejar a las pacientes que vigilen la aparición de estos efectos adversos androgénicos.
Los signos de virilización, como voz más grave, hirsutismo o clitoromegalia, pueden ser irreversibles y debe considerarse la interrupción del tratamiento.
En los estudios clínicos estas reacciones fueron reversibles en la mayoría de las pacientes (ver sección 4.8).
Pueden aparecer eritema cutáneo grave, edema local y ampollas por hipersensibilidad al parche en el lugar de aplicación.
Si esto ocurre, se deberá suspender el uso del parche.
La seguridad de Livensa no se ha evaluado en estudios doble ciego controlados con placebo de una duración mayor de un año.
Hay poca información sobre la seguridad a largo plazo, incluyendo los efectos sobre el tejido mamario, el sistema cardiovascular y el aumento de resistencia a la insulina.
Los datos publicados acerca de la influencia de testosterona sobre el riesgo de cáncer de mama en mujeres son escasos, no concluyentes y contradictorios.
Actualmente se desconoce el efecto a largo plazo del tratamiento con testosterona sobre la mama, por lo que debe controlarse estrechamente la aparición de un cáncer de mama en las pacientes según la práctica clínica aceptada actualmente y las necesidades de cada caso.
No se han estudiado pacientes con enfermedad cardiovascular conocida.
Se vigilará estrechamente a las pacientes con factores de riesgo cardiovascular, en particular, hipertensión, y pacientes con enfermedad cardiovascular conocida, monitorizando específicamente los cambios de la presión arterial y el peso.
Los efectos metabólicos de la testosterona pueden disminuir la glucemia en pacientes diabéticas y, por tanto, las necesidades de insulina.
No se han estudiado pacientes con diabetes mellitus.
La información sobre los efectos de la testosterona sobre el endometrio es escasa.
Los pocos datos que evalúan el efecto de la testosterona sobre el endometrio no permiten extraer conclusiones sobre la incidencia del cáncer de endometrio.
3 El edema (con o sin insuficiencia cardiaca congestiva) puede ser una complicación grave en pacientes con enfermedad cardiaca, renal o hepática previa, debido a dosis altas de testosterona u otros esteroides anabolizantes.
No obstante, no se espera este efecto debido a la baja dosis de testosterona que libera el parche de Livensa.
Se recomienda usar Livensa en mujeres con menopausia quirúrgica hasta los 60 años de edad.
Debido a la prevalencia del TDSH, los datos en mujeres mayores de 60 años son escasos.
No se han evaluado la eficacia y la seguridad de Livensa 300 microgramos en mujeres con menopausia natural con TDSH durante el tratamiento concomitante con estrógenos, con o sin progestágeno.
No se recomienda Livensa 300 microgramos en mujeres con menopausia natural.
Si bien Livensa está indicado con el tratamiento concomitante con estrógenos, el subgrupo de pacientes que reciben estrógenos equinos conjugados orales (conjugated equine estrogen, CEE) no mostró una mejoría significativa de la función sexual.
Por consiguiente, Livensa no debe usarse en mujeres que reciben CEE concomitantes (ver secciones 4.2 y 5.1).
Los andrógenos pueden reducir los niveles de la globulina transportadora de tiroxina, dando lugar a una reducción de los niveles séricos de T4 total y a un aumento de la recaptación de T3 y T4 por resina.
Sin embargo, los niveles de hormona tiroidea libre no se alteran, y no existen signos clínicos de disfunción tiroidea.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
El efecto de los anticoagulantes puede aumentar cuando se administran junto a testosterona, por lo que se debe vigilar estrechamente a las pacientes que reciben anticoagulantes orales, especialmente al principio y al final del tratamiento con testosterona.
4.6 Embarazo y lactancia
Livensa no deberá usarse en mujeres que están o puedan quedarse embarazadas, o que están dando el pecho.
La testosterona induce efectos virilizantes en los fetos femeninos cuando se administra a mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El uso de Livensa debe interrumpirse en caso de exposición inadvertida durante el embarazo.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Livensa sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa notificada con mayor frecuencia (30,4%) fueron reacciones en el lugar de aplicación.
La mayoría de estas reacciones adversas consistieron en eritema leve y picor, y no condujeron al abandono del tratamiento por la paciente.
También se han notificado casos de hirsutismo de forma muy frecuente.
La mayor parte de los casos afectaban a la barbilla y el labio superior, eran leves (≥ 90%), y menos del 1% de todas las pacientes tratadas abandonaron los ensayos a consecuencia de la aparición de hirsutismo.
El hirsutismo fue reversible en la mayoría de las pacientes.
Otros efectos androgénicos notificados de forma frecuente fueron acné, voz más grave y alopecia.
Más del 90% de estas notificaciones fueron consideradas leves.
4 mayoría de las pacientes.
Menos del 1% de las pacientes abandonaron los ensayos por alguna de estas reacciones adversas.
El resto de reacciones adversas frecuentes se resolvieron en la mayoría de las pacientes.
Durante la exposición doble ciego durante 6 meses se produjeron las siguientes reacciones adversas en el grupo de tratamiento (n=549) con una incidencia mayor que en el grupo placebo (n=545) y los investigadores las evaluaron como posible o probablemente relacionadas con el tratamiento con Livensa.
Si la frecuencia de alguna reacción adversa fue mayor en el conjunto de los ensayos fase III(pacientes que recibieron Livensa n=1.498, pacientes que recibieron placebo n=1.297), esta frecuencia se indica en la tabla.
Clasificación de órganos del
Muy
Frecuentes
Poco frecuentes
sistema MedDRA
frecuentes ≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
Infecciones e infestaciones Trastornos de la sangre y del sistema linfático
Sinusitis Factor de coagulación anormal
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Aumento del apetito
Trastornos psiquiátricos Trastornos del sistema nervioso
Insomnio Migraña
Agitación, ansiedad Trastorno de atención, disgeusia, alteración del equilibrio, hiperestesia, parestesias orales, accidente isquémico transitorio
Trastornos oculares Trastornos cardiacos
Diplopía, enrojecimiento ocular Palpitaciones
Trastornos respiratorios, torácicos y mediastínicos
Voz grave
Congestión nasal, opresión de garganta
Trastornos gastrointestinales
Dolor abdominal
Diarrea, sequedad de boca, nausea
Trastornos de la piel y del tejido subcutáneo Trastornos musculoesqueléticos y del tejido conjuntivo
Hirsutismo
Acné, alopecia
Eczema, aumento de sudoración, rosácea Artritis
Trastornos del aparato reproductor y de la mama
Dolor de mama
Quiste de mama, ingurgitación clitorídea, aumento de tamaño del clítoris, prurito genital, sensación de quemazón vaginal
5
No se han identificado reacciones adversas nuevas o diferentes a partir del sistema de notificación espontánea post-comercialización.
4.9 Sobredosis
El modo de administración de Livensa hace que la sobredosis sea improbable.
La retirada del parche provoca un descenso rápido de los niveles séricos de testosterona (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Andrógenos, testosterona; código ATC:
G03BA03
La testosterona, el principal andrógeno circulante en la mujer, es un esteroide natural segregado por los ovarios y las glándulas suprarrenales.
En mujeres premenopáusicas, la tasa de producción de testosterona es de 100 a 400 microgramos/ 24 horas, de los cuales la mitad proceden del ovario en forma de testosterona o de precursor.
Los niveles séricos de andrógenos caen al envejecer la mujer.
En las mujeres que se han sometido a una ooforectomía bilateral, los niveles séricos de testosterona caen aproximadamente en un 50% en los primeros días tras la intervención.
Livensa es un tratamiento transdérmico para el TDSH que mejora el deseo sexual mientras que se alcanzan concentraciones de testosterona compatibles con los niveles premenopáusicos.
Para evaluar la eficacia y seguridad de Livensa se realizaron dos estudios multicéntricos, doble ciego controlados con placebo de seis meses de duración en 562 (INTIMATE SM1) y 533 (INTIMATE SM2) mujeres ooforectomizadas e histerectomizadas (menopausia quirúrgica) de 20 a 70 años con TDSH que recibían tratamiento concomitante con estrógenos.
Se evaluaron la actividad sexual satisfactoria total (variable principal), el deseo sexual y la angustia asociada a un deseo sexual bajo (variables secundarias) con instrumentos validados.
En el análisis combinado a las 24 semanas, la diferencia de la frecuencia media de contactos totalmente satisfactorios entre Livensa y placebo fue de 1,07 en 4 semanas.
Un porcentaje significativamente mayor de mujeres tratadas con Livensa mostró un beneficio en las tres variables, que se consideró clínicamente significativo, frente a las mujeres que recibieron placebo.
En los datos combinados en fase III, en los que se excluyeron a las pacientes que tomaban EEC orales, en las que no se apreció una mejoría significativa de la función sexual, el 50,7% de las mujeres tratadas con Livensa (n=274) y el 29,4% de las tratadas con placebo (n=269) se consideraron respondedoras en cuanto a la actividad sexual satisfactoria total (variable principal), definiéndose previamente como respondedoras a las mujeres que tuvieron un aumento superior a 1 en actividades satisfactorias en un período de 4 semanas.
Los efectos de Livensa se observaron a las 4 semanas después de iniciar el tratamiento (primer periodo medido) y en todos los periodos mensuales de eficacia valorados posteriormente.
La eficacia frente a placebo fue significativa en varios subgrupos que incluían pacientes separadas según las siguientes características basales: edad (todos los subgrupos hasta los 65 años de edad); peso corporal (hasta 80 kg) y ooforectomía (de hasta hace 15 años atrás).
El análisis de subgrupos sugirió que la vía y tipo de estrógenos concomitantes (estradiol transdérmico, estrógenos equinos conjugados (EEC) por vía oral, estrógenos orales no EEC) pueden influir en la respuesta de la paciente.
Sin embargo, no
6 se demostró una mejoría significativa de la actividad sexual en el subgrupo de pacientes que recibían CEE orales frente a placebo (ver secciones 4.2 y 4.4).
5.2 Propiedades farmacocinéticas
Absorción:
La testosterona que contiene Livensa se transporta a través de la piel intacta por un proceso de difusión pasiva que está controlado principalmente por la penetración a través del estrato córneo.
Livensa está diseñado para liberar sistemáticamente 300 microgramos/ día.
Después de aplicar el parche en la piel del abdomen, las concentraciones séricas máximas de testosterona se alcanzan en 24-36 horas, con una variabilidad interindividual amplia.
Las concentraciones séricas de testosterona alcanzan el estado de equilibrio estacionario mediante la aplicación de un segundo parche cuando se aplica en una pauta de administración de dos veces por semana.
El uso de Livensa no influyó en las concentraciones séricas de la globulina transportadora de hormonas sexuales (sex hormone binding globuline, SHBG), de los estrógenos o de las hormonas suprarrenales.
Concentraciones séricas de testosterona y SHBG en pacientes tratadas con Livensa en los estudios clínicos de seguridad y eficacia Hormona
Valor basal
Semana 24
Semana 52
544
0,92 (0,03)
412
4,36 (0,16)
287
4,44 (0,31)
271 547
7,65 (0,34) 91,7 (2,5)
143 415
20,98 (0,98) 93,9 (2,8)
169 290
21,04 (0,97) 90,0 (3,6)
DHT = dihidrotestosterona, SHBG = globulina transportadora de hormonas sexuales SEM = Error estándar de la media
Distribución:
En las mujeres, la testosterona circulante se une principalmente a la SHBG del suero (65-80%) y a la albúmina (20-30%), dejando sólo un 0,5-2% como fracción libre.
La afinidad de la unión a la SHBG sérica es relativamente alta y se considera que la fracción unida a SHBG no contribuye a la actividad biológica.
La unión a la albúmina tiene una afinidad relativamente baja y es reversible.
La fracción unida a la albúmina y la fracción no unida componen la denominada testosterona “ biodisponible”.
La cantidad de SHBG y de albúmina en suero y la concentración de testosterona total determinan la distribución de la testosterona libre y biodisponible.
La concentración sérica de la SHBG se ve influida por de la vía de administración del tratamiento estrogénico concomitante.
Metabolismo:
La testosterona se metaboliza principalmente en el hígado.
En su metabolismo se producen varios 17-cetosteroides y su metabolismo adicional produce glucurónidos inactivos y otros conjugados.
Los metabolitos activos de la testosterona son el estradiol y la dihidrotestosterona (DHT).
La DHT tiene una afinidad mayor por la SHBG que la testosterona.
Las concentraciones de DHT aumentaron paralelamente a las de testosterona durante el tratamiento con Livensa.
No hubo diferencias significativas en los niveles séricos de estradiol y estrona en pacientes tratadas con Livensa durante hasta 52 semanas comparados con los niveles basales.
Al retirar el parche de Livensa, las concentraciones séricas de testosterona vuelven cerca de los valores basales en 12 horas, debido a su semivida de eliminación corta (en torno a 2 horas).
No hubo evidencias de acumulación de testosterona más allá de las 52 semanas de tratamiento.
Eliminación:
La testosterona se excreta principalmente por orina en forma de conjugados de ácido glucurónico y sulfúrico de testosterona y sus metabolitos.
7 5.3 Datos preclínicos sobre seguridad
Los estudios toxicológicos sólo han revelado efectos que se pueden explicar por el perfil hormonal de testosterona.
Se ha demostrado que la testosterona no es genotóxica.
Los estudios no clínicos sobre la relación entre el tratamiento con testosterona y el cáncer sugieren que dosis altas pueden favorecer el crecimiento tumoral en órganos sexuales, glándulas mamarias e hígado en animales de laboratorio.
Se desconoce la significancia de estos datos en relación con la administración de Livensa en pacientes.
La testosterona tiene un efecto masculinizante en los fetos hembra de rata cuando se administra por vía subcutánea en dosis de 0,5 o 1 mg/ día (como éster propionato) a ratas gestantes durante la organogénesis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa cobertora:
Lámina cobertora translúcida de polietileno impresa con tinta patentada que contiene amarillo ocaso FCF (E110), litolrubina BK (E180) y pigmento azul de ftalocianina de cobre.
Matriz autoadhesiva con el fármaco:
Oleato de sorbitano, Copolímero acrílico adhesivo que contiene copolímero de 2-Etilhexiacrilato – 1-Vinil-2-pirrolidona.
Recubrimiento protector:
Lámina de poliéster siliconizada.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
No refrigerar o congelar.
6.5 Naturaleza y contenido del envase
Cada parche está envasado en un sobre laminado sellado.
El material del sobre contiene papel de grado alimentario/ polietileno/ lámina de aluminio/ copolímero de ácido metacrílico etileno (del exterior al interior).
El copolímero del ácido metacrílico etileno (Surlyn®) es la capa de termosellado que permite que las dos láminas que forman el sobre se sellen por calor.
Envases con 2, 8 y 24 parches.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
8 7.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 351/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28/ 07/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Alemania
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
 OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización (TAC) debe comprobar que el sistema de farmacovigilancia está activo y en funcionamiento antes de comercializar el producto y durante tanto tiempo como el producto comercializado permanezca en uso.
Plan de control del riesgo
El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales que se describen en el Plan de Farmacovigilancia.
Al mismo tiempo que se envían los PSUR se debe enviar un Plan actualizado de Control del Riesgo, siguiendo las normas del CHMP sobre Sistemas de Control del riesgo para medicamentos de uso humano, en los 60 días siguientes a alcanzar un hito importante (Farmacovigilancia o Reducción del riesgo) o cuando se disponga de los resultados de un estudio o cuando lo solicite la autoridad competente.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE EXTERIOR (Caja de 2, 8 o 24 parches)
1.
NOMBRE DEL MEDICAMENTO
Livensa 300 microgramos/ 24 horas, parche transdérmico Testosterona
2.
PRINCIPIO(S) ACTIVO(S)
1 parche de 28 cm2 contiene 8,4 mg de testosterona y proporciona 300 microgramos en 24 horas.
3.
LISTA DE EXCIPIENTES
Oleato de sorbitano, copolímero 2-Etilhexilacrilato – 1-Vinil-2-pirrolidona, E110, E180, pigmento azul ftalocianina de cobre, polietileno, poliéster siliconizado.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 parches transdérmicos 8 parches transdérmicos 24 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Aplicar inmediatamente después de su extracción del sobre.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
14 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 351/ 001-003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Livensa
15 ---------------------------------------------------------------------------------------------------------------------------
Introduzca la solapa aquí para cerrar.
Información que debe aparecer en el interior de la solapa
Cuándo aplicar el parche:
El parche debe cambiarse dos veces por semana.
Elija sus dos días y marque la caja.
Cambie el parche sólo en esos dos días. o Domingo + Miércoles o Lunes + Jueves o Martes + Viernes o Miércoles + Sábado o Jueves + Domingo o Viernes + Lunes o Sábado + Martes
Continúe usando este producto mientras su médico se lo prescriba.
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Livensa 300 microgramos/ 24 horas, parche transdérmico Testosterona Vía transdérmica
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 parche transdérmico
1 parche de 28 cm2 contiene 8,4 mg de testosterona y libera 300 microgramos en 24 horas.
17 B.
PROSPECTO
18 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Livensa 300 microgramos/ 24 horas, parche transdérmico Testosterona
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe usted pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Livensa y para qué se utiliza 2.
Qué debe saber antes de usar Livensa 3.
Cómo usar Livensa 4.
Posibles efectos adversos 5.
Conservación de Livensa 6.
Información adicional
1.
QUÉ ES LIVENSA Y PARA QUÉ SE UTILIZA
Livensa es un parche transdérmico que libera constantemente pequeñas cantidades de testosterona, que se absorbe a través de la piel hacia el torrente sanguíneo.
La testosterona de Livensa es la misma hormona que se produce de forma natural en hombres y mujeres.
Después de la extracción de los ovarios, los niveles de testosterona descienden a la mitad comparados con los de antes de la operación.
El descenso de testosterona se ha asociado al deseo sexual bajo, disminución de pensamientos sexuales y disminución de la excitación sexual.
Todas o algunas de estas molestias pueden causar angustia personal o dificultades de relación.
El término médico de esta afección es trastorno del deseo sexual hipoactivo, también conocido como TDSH.
Livensa se usa para tratar el TDSH.
Livensa está indicado en mujeres de hasta 60 años de edad que:  tienen deseo sexual bajo que les provoca angustia o preocupación y  se han extraído ambos ovarios, y  se ha extraído el útero (histerectomía), y  están recibiendo tratamiento con estrógenos.
Puede tardar más de un mes en observar una mejoría.
Si no ha notado un efecto positivo de Livensa en 3-6 meses, debe informar a su médico, quien le indicará que debe interrumpir el tratamiento.
2.
QUÉ DEBE SABER ANTES DE USAR LIVENSA
No use Livensa  Si es alérgico (hipersensible) a la testosterona o a cualquiera de los demás componentes de Livensa.  Si sabe que ha padecido en el pasado, padece ahora o cree que podría padecer cáncer de mama o cualquier otro cáncer que, según su médico, haya sido causado o estimulado por estrógenos femeninos, lo que se conoce como cánceres “ dependientes de estrógenos”.  Si tiene otras afecciones que, en opinión de su médico, no sean apropiadas para el uso de estrógenos o testosterona.
19 Tenga especial cuidado con Livensa  Si tiene historia de enfermedad cardiaca, hepática o renal.  Si es usted diabética, ya que la testosterona puede reducir los niveles de glucosa en sangre.  Si tiene historia de acné adulto excesivo, pelo corporal o facial, pérdida de pelo, aumento de tamaño del clítoris o voz más grave o ronca.
Si usted nota cualquiera de estas afecciones, comuníquelo a su médico antes de comenzar a usar Livensa.
Su médico le aconsejará sobre lo que debe hacer.
La eficacia de Livensa se reduce si su tratamiento con estrógenos es de un tipo determinado (‘ estrógenos equinos conjugados’).
Por tanto, debe comentar con su médico el tipo de estrógenos que toma, y le aconsejará sobre el tipo más adecuado para asociar a Livensa.
Si interrumpe el tratamiento con estrógenos también deberá dejar de usar Livensa.
Tenga en cuenta que los estrógenos deben administrarse durante el menor tiempo posible.
Use Livensa sólo mientras experimente un efecto positivo del tratamiento.
No hay información sobre la seguridad de Livensa después de 12 meses.
Hay pocos datos sobre su uso en mujeres mayores de 60 años.
Se desconoce si Livensa aumenta el riesgo de padecer cáncer de mama.
Su médico vigilará estrechamente su riesgo de padecer cáncer de mama.
Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Tenga especial cuidado si está tomando medicamentos que contengan cualquiera de los siguientes principios activos:  tratamiento con antiagregantes (anticoagulantes)
Niños y adolescentes Livensa no debe usarse en niños ni adolescentes.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Livensa sólo está indicado en mujeres menopáusicas tras la extracción de los ovarios y el útero.
No use Livensa si está o sospecha que puede estar embarazada o que puede quedarse embarazada, porque puede perjudicar al feto.
No use Livensa en caso de estar dando el pecho, ya que puede provocar daños al niño.
Conducción y uso de máquinas Puede conducir y usar máquinas mientras usa Livensa.
Livensa debe sustituirse dos veces por semana (cada 3 ó 4 días).
El principio activo se libera del parche constantemente durante 3 ó 4 días y se absorbe a través de la piel.
Siga exactamente las instrucciones de administración de Livensa indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas sobre las instrucciones o si desea más información.
Dónde adherir el parche  Pegue el parche en la parte inferior del abdomen, por debajo de la cintura.
No pegue el parche en las mamas o en las nalgas.
20 Compruebe que la piel de la zona de aplicación está:
    
limpia y seca (sin lociones, hidratantes o polvos) tan lisa como sea posible (sin arrugas ni pliegues cutáneos importantes) sin cortes ni irritaciones (sin erupciones u otros problemas cutáneos) en una zona sin demasiado roce con la ropa preferiblemente, sin pelo.
 Cuando se cambie el parche, pegue el parche nuevo en una zona diferente de la piel de su abdomen, de lo contrario puede provocar irritaciones cutáneas.
 Sólo se puede llevar un parche a la vez.
 Si también utiliza parches de estrógenos, asegúrese de que ambos parches no se superponen.
 No se ponga un parche nuevo en la misma zona, al menos hasta una semana después.
Cómo adherirse el parche Paso 1 Abra el sobre rasgándolo.
No use tijeras, porque puede dañar accidentalmente el parche.
Extraiga el parche.
Aplíquese el parche inmediatamente después de extraerlo del sobre.
Paso 2 Mientras sujeta el parche, quite la mitad del recubrimiento protector que cubre la superficie adherente del parche.
Evite tocar la superficie adherente del parche con los dedos.
Paso 3 Ponga el lado adherente del parche sobre la piel de la zona seleccionada.
Presione firmemente el lado adherente del parche unos 10 segundos.
21 Paso 4 Doble hacia atrás el parche y quite con cuidado la otra mitad del recubrimiento.
Presione firmemente todo el parche contra la piel con la palma de la mano unos 10 segundos.
Compruebe con los dedos que los bordes del parche se adhieren a la piel.
Si se levanta alguna zona del parche, presiónela.
Cómo cambiar el parche  Tendrá que cambiar el parche cada 3 ó 4 días, lo que significa que usará dos parches cada semana.
Esto significa que se lleva un parche durante 3 días y el otro, 4 días.
Decida qué dos días de cada semana va a cambiar el parche, y cámbiese el parche en los mismos dos días cada semana.
Por ejemplo:
Si decide empezar el tratamient o un lunes, ent onces debe cambiarse el parche siempre en jueves y en lunes.
o  o o o o o
Domingo + Miércoles Lunes + Jueves Martes + Viernes Miércoles + Sábado Jueves + Domingo Viernes + Lunes Sábado + Martes
Como recordatorio, marque el envase exterior los días que haya elegido de cambio de parche.
 El día de cambio de parche, quítese el parche usado y péguese inmediatamente el parche nuevo en una zona diferente de piel de su abdomen.
Continúe su tratamiento mientras su médico se lo aconseje.
 Doble el parche usado por la mitad, pegándolo sobre sí mismo, y elimínelo de un modo seguro de para mantenerlo alejado de los niños (p. ej., en un cubo de basura).
Los medicamentos no se deben tirar a las aguas residuales (no lo tire por el inodoro).
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
¿Qué sucede con la ducha, el baño y el ejercicio?
Se puede duchar, bañar, nadar y hacer ejercicio siguiendo su vida normal mientras use el parche.
El parche está diseñado para mantenerse en su lugar en esas ocasiones.
No obstante, no frote la zona en que ha colocado el parche demasiado fuertemente.
¿Qué sucede con los baños solares?
Compruebe siempre que su parche está cubierto con ropa.
¿Y si el parche se afloja, se levantan los bordes o se cae?
Si el parche empieza a desprenderse, puede hacer que se pegue de nuevo si lo presiona firmemente.
Si no puede hacer que el parche se pegue bien, quítese el parche suelto y use un parche nuevo.
Después, continúe con su calendario normal de días de cambio de parche, aunque ello signifique tirar un parche que ha usado menos de 3-4 días.
22 Si usted usa más parches de los que debiera Si se ha aplicado más de un parche a la vez Quítese todos los parches que tenga adheridos a la piel y consulte con su médico o farmacéutico para más información sobre la forma de continuar el tratamiento con Livensa.
La sobredosis con Livensa es improbable cuando se usa según se indica, porque la testosterona se elimina rápidamente del cuerpo una vez que se quita el parche.
Si olvidó usar un parche Si olvidó cambiar el parche Cámbiese el parche en cuanto se acuerde, y después continúe con su calendario normal de días de cambio de parche, aunque ello signifique tirar un parche que ha usado menos de 3-4 días.
Volver a su calendario habitual, le ayudará a recordar cuándo ha de cambiarse el parche.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Livensa puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico inmediatamente:  Si nota pérdida de pelo, aumento de tamaño del clítoris, aumento de la cantidad de pelo en la barbilla o el labio superior, voz más grave o ronca, aunque estos efectos adversos sean leves.
Habitualmente son reversibles si se interrumpe el tratamiento con Livensa.
Usted debe ser capaz de vigilar en sí misma el aumento del acné, el aumento del crecimiento de pelo en la cara, la caída del cabello, el agravamiento de la voz o el aumento de tamaño de su clítoris, ya que todos ellos pueden ser signos de los efectos adversos de la testosterona, que es el principio activo de Livensa.
 Si observa cualquier reacción cutánea en el lugar de aplicación, como enrojecimiento, edema o formación de ampollas.
El tratamiento se debe interrumpir si aparecen reacciones importantes en el lugar de aplicación.
Efectos adversos muy frecuentes Los siguientes efectos secundarios pueden aparecer muy frecuentemente (en más de 1 de cada 10 pacientes). o Erupciones/irritación/picor/enrojecimiento en la zona de la piel donde se aplica el parche o Incremento en la cantidad de pelo en la barbilla o el labio superior (es probable que sea leve y reversible)
Efectos adversos frecuentes Los siguientes efectos secundarios pueden aparecer frecuentemente (en más de 1 de cada 100, pero menos de 1 de cada 10 pacientes), pero la mayoría de ellos son de naturaleza leve y reversible. o pérdida de pelo o acné o migraña o insomnio/incapacidad para dormir correctamente o voz más grave o ronca o dolor mamario o aumento de peso o dolor abdominal
Si nota efectos adversos mencionados arriba o efectos adversos no mencionados en este prospecto o si se agrava uno de los efectos adversos, comuníqueselo a su médico.
23 5.
CONSERVACIÓN DE LIVENSA
 Mantener fuera del alcance y de la vista de los niños.  No conservar a temperatura superior a 30ºC.  No refrigerar o congelar.
No utilice Livensa después de la fecha de caducidad que aparece en el cartón y en el sobre.
La fecha de caducidad es el último día del mes que se indica.
6.
INFORMACIÓN ADICIONAL
Composición de Livensa El principio activo es testosterona.
Cada parche contiene 8,4 mg de testosterona que libera 300 microgramos de testosterona en 24 horas.
Oleato de sorbitano, copolímero de 2-Etilhexiacrilato – 1-Vinil-2-pirrolidona.
Lámina cobertora translúcida de polietileno impresa con tinta patentada que contiene amarillo ocaso FCF (E110), litolrubina BK (E180) y pigmento azul de ftalocianina de cobre.
Lámina de poliéster siliconizada.
Aspecto de Livensa y contenido del envase Livensa es un parche fino, transparente, de forma ovalada, con PG T001 impreso en el dorso de cada parche.
Se comercializan los siguientes tamaños de envase:
2, 8 y 24 parches.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Procter & Gamble Pharmaceuticals – Germany GmbH Dr.-Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Alemania
Procter & Gamble Pharmaceuticals Longjumeau Parc d’activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle Francia
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu
24
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA SER IMPLEMENTADAS EN LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA SER IMPLEMENTADAS EN LOS ESTADOS MIEMBROS
Los Estados Miembros de la UE deberán asegurar que:
El Titular de la Autorización de Comercialización (TAC) deberá asegurar que, en el momento del lanzamiento, todos los médicos que se espera que prescriban/ usen Lucentis dispongan de un paquete informativo para médicos que contenga: • Información para el médico • Vídeo sobre el procedimiento de inyección intravítrea • Pictograma sobre el procedimiento de inyección intravítrea • Paquete de información para el paciente
La información para el médico deberá contener los siguientes elementos básicos: • Ficha Técnica o Resumen de las Características del Producto • Técnicas de esterilidad, incluyendo la desinfección ocular y periocular, para minimizar el riesgo de infección • Utilización de antibióticos • Utilización de povidona iodada o equivalente • Técnicas de inyección intravítrea • Signos y síntomas clave de los efectos adversos relacionados con la inyección IVT • Manejo de los efectos adversos relacionados con la inyección IVT
El paquete de información para el paciente se deberá proporcionar en forma de folleto con información para el paciente y en audio-CD, que contendrán los siguientes elementos básicos: • Prospecto o información para el usuario • Cómo prepararse para el tratamiento con Lucentis • Pasos a seguir después del tratamiento con Lucentis • Signos y síntomas clave de los efectos adversos graves • Cuándo deben requerir atención médica urgente
2
European Medicines Agency
EMEA/ H/ C/ 715
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LUCENTIS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Lucentis?
Lucentis es una solución inyectable para administrarla en el ojo.
Contiene el principio activo ranibizumab.
¿Para qué se utiliza Lucentis?
Lucentis está indicado para el tratamiento de pacientes con la forma exudativa de la degeneración macular asociada a la edad (DMAE).
Esta enfermedad afecta a la parte central de la retina (llamada mácula) en la parte posterior del ojo y causa pérdida de la visión “ central”.
La mácula es la parte que proporciona la visión central que permite al ojo percibir detalles en las actividades de la vida cotidiana, como conducir, leer y reconocer rostros.
La forma exudativa de la DMAE se desarrolla con la formación de vasos sanguíneos anormales debajo de la mácula, que pueden sangrar y gotear.
Se produce así pérdida de la visión.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Lucentis?
Lucentis se administra mediante inyección en el ojo afectado.
La inyección se aplica una vez al mes durante los 3 primeros meses.
Después, el médico realizará un seguimiento de la visión mensualmente y administrará otra inyección si la visión ha empeorado.
El intervalo entre inyecciones debe ser de al menos un mes.
Lucentis debe ser administrado por un oftalmólogo cualificado y con experiencia en la administración de este tipo de inyección.
Antes de cada inyección, se administra un anestésico local para reducir o prevenir todo dolor provocado por la inyección, y se desinfectan el ojo, el párpado y la piel que rodea el ojo.
Tres días antes y tres días después de la inyección, se administra un antibiótico en forma de colirio para prevenir infecciones oculares.
Los pacientes recibirán instrucciones para administrarse ellos mismos el colirio.
¿Cómo actúa Lucentis?
El principio activo de Lucentis, el ranibizumab, es un pequeño fragmento de un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) diseñado para reconocer una estructura específica (denominada antígeno) que se encuentra en determinadas células del cuerpo y unirse a ésta.
El Ranibizumab ha sido diseñado para bloquear una sustancia denominada factor A de crecimiento endotelial vascular (VEGF-A).
El VEGF-A se encuentra en altos niveles en los ojos de los pacientes
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. con DMAE y produce el crecimiento y secreción de los vasos sanguíneos.
Tales efectos agravan la enfermedad.
Al bloquear este factor, el ranibizumab reduce el crecimiento y la secreción de los vasos sanguíneos.
¿Qué tipo de estudios se han realizado con Lucentis?
Los efectos de Lucentis se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Los tres estudios principales de Lucentis se realizaron en 1.323 pacientes con la forma exudativa de DMAE.
Todos los pacientes eran mayores de 50 años y hasta ese momento no habían recibido tratamiento para la DMAE.
Se probaron dos dosis de Lucentis:
0.3 mg and 0.5 mg.
Los estudios tenían una duración prevista de hasta dos años, pero sólo uno de ellos se había completado en el momento en que se evaluó el medicamento.
En dos de los estudios se comparó Lucentis con una inyección simulada, esto es, con un procedimiento similar en el que no se administra Lucentis ni se utiliza aguja, en el que se presiona la jeringa contra la superficie del ojo, pero en realidad no se administra ningún producto.
Los pacientes no sabían si habían recibido Lucentis o el procedimiento simulado.
En el tercer estudio se comparó Lucentis con la terapia fotodinámica (TFD) con verteporfina, otro tratamiento de la DMAE.
El criterio principal de eficacia fue el cambio en la agudeza visual del ojo afectado después de un año de tratamiento, determinado mediante un examen ocular convencional con optotipos.
Se consideró que los pacientes no habían experimentado un deterioro significativo de la agudeza visual si el número de letras que podían leer aumentaba, se mantenía igual o disminuía en menos de 15.
¿Qué beneficio ha demostrado tener Lucentis durante los estudios?
Lucentis fue más eficaz en la prevención de la pérdida de agudeza visual que los otros tratamientos con los que se comparó.
Entre el 94% y el 96% de los pacientes que recibieron Lucentis todos los meses no experimentaron ningún deterioro significativo de la visión, frente al 62% de los que recibieron inyecciones simuladas y el 64% de los tratados con TFD con verteporfina.
La dosis de 0,5 mg fue aparentemente más eficaz que la de 0,3 mg.
La agudeza visual de los pacientes tratados con Lucentis también siguió siendo mejor que la de quienes recibieron inyecciones simuladas en un estudio en el que se administraron inyecciones con una frecuencia menor, una vez al mes durante los tres primeros meses y luego cada tres meses.
¿Cuál es el riesgo asociado a Lucentis?
Los efectos secundarios más frecuentes de Lucentis (observados en más de 1 de cada 10 pacientes) son aumento de la presión intraocular (presión dentro del ojo), dolor de cabeza, vitritis (inflamación del ojo), desprendimiento de vítreo (separación del fluido del ojo de la parte posterior del ojo), hemorragia retiniana (sangrado en la parte posterior del ojo), alteración visual, dolor ocular, partículas flotantes en el vítreo (puntos en la visión), hemorragia conjuntival (sangrado en la parte anterior del ojo), irritación ocular, sensación de cuerpo extraño en los ojos, aumento del lagrimeo (producción de lágrimas), blefaritis (inflamación de los párpados), ojo seco, hiperemia ocular (ojos rojos), prurito ocular (picor), artralgia (dolor articular) y nasofaringitis (inflamación de la nariz y la garganta).
La lista completa de efectos secundarios comunicados sobre Lucentis puede consultarse en el prospecto.
En casos raros pueden aparecer endoftalmitis (infección interna del ojo), inflamación grave del ojo, lesión en la retina o catarata (opacidad del cristalino) después del tratamiento con Lucentis.
Es importante tratar estos problemas lo antes posible.
En el prospecto se explican los síntomas y las instrucciones sobre lo que debe hacerse si aparecen en un paciente.
Como las inyecciones intravítreas pueden causar un aumento transitorio de la presión intraocular, el oftalmólogo lo comprobará después de la inyección y adoptará medidas correctoras si son necesarias.
Lucentis no debe usarse en pacientes hipersensibles (alérgicos) al ranibizumab o a cualquiera de los otros componentes.
Tampoco debe administrarse en pacientes que tengan una infección en el ojo o en la zona circundante, o que presenten inflamación intraocular grave.
¿Por qué se ha aprobado Lucentis?
El Comité de Medicamentos de Uso Humano (CHMP) constató que Lucentis produce efectos secundarios, pero indicó que éstos se compensan por sus beneficios claramente demostrados que se mantienen durante un período de hasta 2 años.
El Comité decidió que los beneficios de Lucentis son mayores que sus riesgos para el tratamiento de la DMAE neovascular (exudativa).
2/ 3 secundarios más frecuentes, el Comité recomendó que se concediera a esta dosis la autorización de comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Lucentis?
El laboratorio que fabrica Lucentis facilitará información a los médicos (incluidas las medidas necesarias para reducir al mínimo el riesgo de infección asociado a las inyecciones intravítreas) y a los pacientes (para ayudarles a prepararse para el tratamiento de Lucentis, reconocer efectos adversos graves y saber cuándo necesitan atención médica urgente).
La empresa vigilará también de cerca los efectos secundarios y la seguridad del medicamento.
Otras informaciones sobre Lucentis:
La Comisión Europea concedió una autorización de comercialización de Lucentis válida para toda la Unión Europea a Novartis Europharm Limited el 22 de enero de 2007.
El texto completo del EPAR de Lucentis puede encontrarse aquí.
11-2008
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 374/ 001
Lucentis
10 mg/ ml
Solución inyectable
Vía intravítrea
Vial (vidrio)
1 vial
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Lucentis 10 mg/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml contiene 10 mg de ranibizumab.
Cada vial contiene 2,3 mg de ranibizumab en 0,23 ml de solución.
Ranibizumab es un fragmento de anticuerpo monoclonal humanizado producido en células de Escherichia coli mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable
Solución acuosa estéril, transparente, de incolora a amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lucentis está indicado para el tratamiento de la degeneración macular asociada a la edad (DMAE) neovascular (exudativa) (ver sección 5.1).
4.2 Posología y forma de administración
Únicamente para vía intravítrea.
Lucentis debe ser administrado por un oftalmólogo que tenga experiencia en la administración de inyecciones intravítreas.
La dosis recomendada de Lucentis es 0,5 mg (0,05 ml).
El tratamiento con Lucentis se inicia con una fase de carga, que consiste en una inyección al mes durante tres meses consecutivos, seguida de una fase de mantenimiento en la cual se deberá controlar la agudeza visual de los pacientes mensualmente.
Si el paciente experimenta una pérdida de agudeza visual superior a 5 letras (ETDRS o equivalente a una línea Snellen), se le deberá administrar Lucentis.
El intervalo entre dos dosis no debe ser inferior a 1 mes.
Como en todos los medicamentos para uso parenteral, antes de la administración de Lucentis se debe comprobar visualmente la ausencia de partículas y decoloración.
Antes del tratamiento, se debe instruir al paciente en la autoadministración de gotas antimicrobianas (cuatro veces al día durante 3 días, antes y después de cada inyección).
El procedimiento de inyección deberá llevarse a cabo bajo condiciones asépticas, que incluyen el lavado quirúrgico de las manos, el uso de guantes estériles, un campo estéril, un blefarostato estéril para los párpados (o equivalente) y la disponibilidad de una paracentesis estéril (en caso necesario).
Antes de realizar el procedimiento de inyección intravítrea, se deberá evaluar detalladamente la historia clínica del paciente en cuanto a reacciones de hipersensibilidad (ver sección 4.4).
Antes de la inyección se debe desinfectar la piel de la zona periocular, párpado y superficie ocular, y se debe
2 administrar una anestesia adecuada y un microbicida tópico de amplio espectro.
La aguja de inyección se deberá introducir 3,5-4,0 mm por detrás del limbo en la cavidad vítrea, evitando el meridiano horizontal y en dirección al centro del globo.
Seguidamente debe liberarse el volumen de inyección de 0,05 ml; las inyecciones siguientes deberán aplicarse cada vez en un punto escleral distinto.
Información adicional sobre grupos de población especiales
Insuficiencia hepática Lucentis no ha sido estudiado en pacientes con insuficiencia hepática.
Sin embargo, no es necesaria ninguna consideración especial en esta población.
Insuficiencia renal No es necesario ningún ajuste de la dosis en pacientes con insuficiencia renal (ver sección 5.2).
Niños y adolescentes No se recomienda el uso de Lucentis en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia en estas subpoblaciones.
Pacientes de edad avanzada No se requiere ningún ajuste de la dosis en pacientes de edad avanzada.
Raza La experiencia adquirida con el tratamiento es limitada en grupos distintos a los Caucásicos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con infecciones oculares o perioculares o con sospecha de éstas.
Pacientes con inflamación intraocular grave.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con Lucentis es únicamente para inyección intravítrea.
Las inyecciones intravítreas, incluidas las de Lucentis, se han asociado a endoftalmitis, inflamación intraocular, desprendimiento de retina regmatógeno, desgarro retiniano y catarata traumática iatrogénica (ver sección 4.8).
Siempre que se administre Lucentis se deben emplear técnicas de inyección asépticas adecuadas.
Además, deberá realizarse un seguimiento de los pacientes durante la semana posterior a la inyección para poder administrar tratamiento temprano en caso de infección.
Se deberá instruir a los pacientes sobre la necesidad de comunicar inmediatamente cualquier síntoma que sugiera endoftalmitis o cualquiera de los acontecimientos mencionados anteriormente.
Se han observado aumentos de la presión intraocular en los 60 minutos siguientes a la inyección de Lucentis (ver sección 4.8).
Por lo tanto se deberá realizar un seguimiento y tratar adecuadamente, tanto de la presión intraocular como de la perfusión de la cabeza del nervio óptico.
No se ha estudiado la seguridad y la eficacia de la terapia con Lucentis administrada en los dos ojos de forma concurrente.
Si se lleva a cabo el tratamiento bilateral a la vez, esto podría conllevar un incremento de la exposición sistémica, lo cual podría aumentar el riesgo de efectos adversos sistémicos.
3 Como ocurre con todas las proteínas de uso terapéutico, hay un potencial de inmunogenicidad con Lucentis.
Se deberá instruir a los pacientes sobre la necesidad de notificar si la inflamación intraocular incrementa en su gravedad, lo que puede ser un signo clínico atribuible a la formación de anticuerpos intraoculares.
Lucentis no ha sido estudiado en pacientes que hubieran recibido previamente inyecciones intravítreas.
Lucentis no se deberá administrar de forma concurrente con otros agentes anti-VEGF (sistémicos u oculares).
La administración se deberá aplazar y el tratamiento no deberá reanudarse antes del siguiente tratamiento programado en caso de: una disminución en la agudeza visual mejor corregida (AVMC) de ≥ 30 letras comparado con la última evaluación de la agudeza visual; una presión intraocular de ≥ 30 mmHg; una rotura retiniana; una hemorragia subretiniana que afecte al centro de la fóvea, o, si el tamaño de la hemorragia es ≥ 50% del área total de la lesión; cirugía intraocular realizada en los 28 días previos o prevista durante los 28 días posteriores.
El tratamiento se debe interrumpir en sujetos con desprendimiento de retina regmatógeno o agujeros maculares en estadíos 3 ó 4.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacciones.
Para el uso conjunto de terapia fotodinámica (TFD) con verteporfina y Lucentis, ver sección 5.1.
4.6 Embarazo y lactancia
Embarazo No existen datos sobre la utilización de ranibizumab en mujeres embarazadas.
No existen estudios en animales.
Cabe esperar que la exposición sistémica a ranibizumab tras la administración ocular sea muy baja, pero debido a su mecanismo de acción, ranibizumab debe considerarse como potencialmente teratogénico y embrio-/ fetotóxico.
Por ello ranibizumab no se deberá usar durante el embarazo salvo que el beneficio esperado supere el riesgo potencial para el feto.
Mujeres en edad fértil Las mujeres en edad fértil deberán utilizar un método anticonceptivo eficaz durante el tratamiento.
Lactancia Se desconoce si Lucentis se excreta en la leche materna.
No se recomienda la lactancia durante el uso de Lucentis.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
El procedimiento de tratamiento con Lucentis puede producir alteraciones visuales transitorias, que pueden afectar la capacidad para conducir o utilizar máquinas (ver sección 4.8).
Los pacientes que experimenten estos signos no deben conducir ni utilizar máquinas hasta que dichas alteraciones visuales transitorias remitan.
4.8 Reacciones adversas
En los tres ensayos fase III un total de 1.315 pacientes constituyeron la población de seguridad con una exposición a Lucentis de 24 meses y 440 pacientes fueron tratados con la dosis recomendada de 0,5 mg.
4 Los efectos adversos graves relacionados con el procedimiento de inyección incluyeron endoftalmitis, desprendimiento de retina regmatógeno, desgarro retiniano y catarata traumática iatrogénica (ver sección 4.4).
Otros acontecimientos oculares graves observados en pacientes tratados con Lucentis incluyeron inflamación intraocular y aumento de la presión intraocular (ver sección 4.4).
En los tres ensayos fase III controlados FVF2598g (MARINA), FVF2587g (ANCHOR) y FVF3192g (PIER), los efectos adversos listados a continuación ocurrieron con una frecuencia superior (como mínimo 2 puntos porcentuales) en los pacientes que recibieron el tratamiento con Lucentis 0,5 mg respecto a los que recibieron el tratamiento control (tratamiento simulado (sham) o TFD con verteporfina).
Por ello fueron considerados reacciones adversas potenciales.
Los datos de seguridad que se describen a continuación también incluyen todos los efectos adversos (como mínimo en 0,5 puntos porcentuales de pacientes) con sospecha de estar al menos potencialmente relacionados con el procedimiento de inyección o con el medicamento, en el análisis combinado de los 440 pacientes de los grupos de tratamiento que recibieron 0,5 mg.
Los efectos adversos se listan con un sistema de clasificación de órganos y frecuencia usando el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Exploraciones complementarias Muy frecuentes
Aumento de la presión intraocular
Trastornos de la sangre y del sistema linfático Frecuentes
Anemia
Trastornos del sistema nervioso
Muy frecuentes
Cefalea
Trastornos oculares Muy frecuentes
Vitritis, desprendimiento de vítreo, hemorragia retiniana, alteración visual, dolor ocular, partículas flotantes en el vítreo, hemorragia conjuntival, irritación ocular, sensación de cuerpo extraño en los ojos, aumento del lagrimeo, blefaritis, ojo seco, hiperemia ocular, prurito ocular.
Frecuentes
Degeneración retiniana, trastorno retiniano, desprendimiento de retina, desgarro retiniano, desprendimiento del epitelio pigmentario retiniano, desgarro del epitelio pigmentario retiniano, agudeza visual reducida, hemorragia vítrea, trastorno del cuerpo vítreo, uveítis, iritis, iridociclitis, catarata, catarata subcapsular, opacificación de la cápsula posterior, queratitis punctata, abrasión corneal, células flotantes en la cámara anterior, visión borrosa, hemorragia en el lugar de inyección, hemorragia ocular, conjuntivitis, conjuntivitis alérgica, secreción ocular, fotopsia, fotofobia, molestia ocular, edema palpebral, dolor palpebral, hiperemia conjuntival.
Poco frecuentes
Ceguera, endoftalmitis, hipopion, hipema, queratopatía, adhesión del iris, depósitos corneales, edema corneal, estrías corneales, dolor en el lugar de inyección, irritación en el lugar de inyección, sensación anormal en el ojo, irritación palpebral.
5
Frecuentes
Trastornos de la piel y del tejido subcutáneo Frecuentes
Reacciones alérgicas (erupción, urticaria, prurito, eritema)
Trastornos musculoesqueléticos y del
Artralgia
Infecciones e infestaciones
Muy frecuentes
Nasofaringitis
Trastornos del sistema inmunológico Frecuentes
Hipersensibilidad
Trastornos psiquiátricos
Reacciones adversas de clase terapéutica:
En los ensayos fase III, la frecuencia global de hemorragias no oculares, un efecto adverso potencialmente relacionado con la inhibición sistémica del VEGF (factor de crecimiento endotelial vascular), fue ligeramente superior en los pacientes tratados con ranibizumab.
Sin embargo, no hubo un patrón consistente entre las distintas hemorragias.
Tras el uso intravítreo de inhibidores del VEGF existe un riesgo teórico de acontecimientos tromboembólicos arteriales.
En los ensayos clínicos con Lucentis se observó una incidencia baja de acontecimientos tromboembólicos arteriales y no hubo ninguna diferencia destacable entre los grupos de tratamiento.
4.9 Sobredosis
Se han notificado casos de sobredosis accidental procedentes de los ensayos clínicos y de los datos post-comercialización.
Las reacciones adversas que se asociaron a estos casos notificados fueron aumento de la presión intraocular, ceguera transitoria, agudeza visual reducida, edema corneal, dolor corneal y dolor ocular.
En caso de sobredosis, se deberá realizar un seguimiento y tratamiento de la presión intraocular, si el médico lo considera necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineovascularización, código ATC:
S01LA04
Ranibizumab es un fragmento de anticuerpo monoclonal recombinante humanizado dirigido contra el factor de crecimiento endotelial vascular A (VEGF-A) humano.
VEGF110, VEGF121 y VEGF165), impidiendo, por tanto, la unión del VEGF-A a sus receptores VEGFR-1 y VEGFR-2.
La unión del VEGF-A a sus receptores conduce a la proliferación de las células endoteliales y la neovascularización, así como a la exudación vascular, todo lo cual se cree que contribuye a la progresión de la forma neovascular de la degeneración macular asociada a la edad.
La eficacia y seguridad clínicas de Lucentis se han evaluado en tres ensayos aleatorizados, doble ciego, controlados con tratamiento simulado (sham) o con tratamiento activo, en pacientes con DMAE neovascular.
En estos ensayos fueron reclutados un total de 1.323 pacientes (879 con tratamiento activo y 444 con control).
En el ensayo FVF2598g (MARINA), pacientes con neovascularización coroidea (NVC) mínimamente clásica u oculta sin componente clásico recibieron inyecciones intravítreas de Lucentis 0,3 mg ó 6 0,5 mg o inyecciones simuladas una vez al mes.
En este ensayo se incluyeron un total de 716 pacientes (238 con tratamiento simulado o sham; 238 con Lucentis 0,3 mg; 240 con Lucentis 0,5 mg).
Se dispone de datos hasta el final del mes 24.
En el ensayo FVF2587g (ANCHOR), pacientes con lesiones de NVC predominantemente clásicas recibieron:
1) inyecciones intravítreas de Lucentis 0,3 mg una vez al mes y TFD simulada; 2) inyecciones intravítreas de Lucentis 0,5 mg una vez al mes y TFD simulada; o 3) inyecciones intravítreas simuladas y TFD activa con verteporfina.
La TFD simulada o con verteporfina activa se aplicó con la inyección de Lucentis inicial y posteriormente cada 3 meses si la angiografía fluoresceínica mostraba persistencia o recurrencia de la exudación vascular.
En este ensayo se incluyeron un total de 423 pacientes (143 con tratamiento simulado o sham; 140 con Lucentis 0,3 mg; 140 con Lucentis 0,5 mg).
Se dispone de datos hasta el final del mes 24.
En ambos estudios, la variable primaria de eficacia fue la proporción de pacientes que mantenían visión, definido como la pérdida de menos de 15 letras de agudeza visual al cabo de 12 meses respecto al inicio.
Casi todos los pacientes tratados con Lucentis (aproximadamente el 95%) mantuvieron su agudeza visual.
El 34-40% de los pacientes tratados con Lucentis experimentaron una mejora en la visión clínicamente significativa, definida como la ganancia de 15 letras o más al cabo de 12 meses.
El tamaño de la lesión no afectó a los resultados de manera significativa.
En general, los pacientes con una agudeza visual baja (< 20/ 200) al inicio del tratamiento experimentaron un beneficio del tratamiento.
Sin embargo, la DMAE neovascular que ha evolucionado hacia lesiones caracterizadas por fibrosis subretiniana y atrofia geográfica avanzada no parece responder a Lucentis.
En las tablas que se adjuntan a continuación se muestran los resultados de forma detallada.
Tabla 1
Resultados al mes 12 y al mes 24 en el ensayo FVF2598g (MARINA)
Medida del resultado
Mes
Lucentis 0,5 mg
simulado o sham (n=238)
(n=240)
Pérdida de < 15 letras de agudeza visual (%)a (mantenimiento de la visión)
Mes 12 Mes 24
62% 53%
95% 90%
Ganancia de ≥ 15 letras de agudeza visual (%)a
Mes 12 Mes 24
5% 4%
34% 33%
Cambio medio en la agudeza visual (letras) (desviación estándar)a a p < 0,01
Mes 12 Mes 24
-10,5 (16,6) -14,9 (18,7)
+7,2 (14,4) +6,6 (16,5)
Tabla 2
Resultados al mes 12 y al mes 24 en el ensayo FVF2587g (ANCHOR)
Medida del resultado
Mes
TFD con verteporfina (n=143)
Lucentis 0,5 mg (n=140)
Pérdida de < 15 letras de agudeza visual (%)a (mantenimiento de la visión)
Mes 12 Mes 24
64% 66%
96% 90%
Ganancia de ≥ 15 letras de agudeza visual (%)a
Mes 12 Mes 24
6% 6%
40% 41%
Cambio medio en la agudeza visual (letras) (desviación estándar)a a p < 0,01
Mes 12 Mes 24
-9,5 (16,4) -9,8 (17,6)
+11,3 (14,6) +10,7 (16,5)
7 Figura 1 Cambio medio en la agudeza visual ±ES
Cambio medio en la agudeza visual desde el inicio hasta el mes 24 en el ensayo FVF2598g (MARINA) y el ensayo FVF2587g (ANCHOR)
Ensayo FVF2598g (MARINA) 15 10 +6,6 5 (letras)
0 +21,5 -5 -10
-15
-14,9
2
4
6
8
10
12 14 16 18 20 22 24 Mes
Ensayo FVF2587g (ANCHOR) 15 +10,7 10 5 (letras)
-5
+20,5
-10
-9,8
-15
2
4
6
8
10
12 14 16 18 20 22 24 Mes
MARINA LUCENTIS 0,5 mg (n=240) Tratamiento simulado (n=238)
ANCHOR LUCENTIS 0,5 mg (n=140) TFD con verteporfina (n=143)
De forma general, los pacientes en el grupo tratado con Lucentis tuvieron un crecimiento observable mínimo de la lesión de NVC.
En el mes 12, el cambio medio en el área total de la lesión de NVC fue de 0,1-0,3 AD para Lucentis frente a 2,3-2,6 AD para los brazos control.
Los resultados de ambos ensayos indicaron que el tratamiento continuado con ranibizumab también puede ser beneficioso en pacientes que perdieron ≥ 15 letras de agudeza visual mejor corregida (AVMC) en el primer año de tratamiento.
No se ha estudiado el uso de Lucentis después de 24 meses.
El ensayo FVF3192g (PIER) fue un ensayo de 2 años aleatorizado, doble ciego, controlado con tratamiento simulado o sham, que fue diseñado para evaluar la eficacia y la seguridad de Lucentis en pacientes con DMAE neovascular (el 79% de los pacientes tenían DMAE mínimamente clásica u
8 oculta, el 21% tenían un componente de la NVC predominantemente clásico).
Los pacientes recibieron inyecciones intravítreas de 0,3 mg ó 0,5 mg de Lucentis o inyecciones simuladas (sham) una vez al mes, en 3 dosis consecutivas, seguido de la administración de una dosis una vez cada 3 meses.
En este ensayo se incluyeron un total de 184 pacientes (60 con Lucentis 0,3 mg; 61 con Lucentis 0,5 mg; 63 con tratamiento simulado); 107 (88%) de los pacientes tratados con ranibizumab completaron los 24 meses de este ensayo.
A partir del mes 14 del ensayo, se permitió a los pacientes tratados con inyecciones simuladas (sham) pasar a recibir ranibizumab, y a partir del mes 19 fueron posibles tratamientos más frecuentes.
Los pacientes tratados con Lucentis en el ensayo PIER recibieron un promedio de 10 tratamientos de los 13 totales posibles desde el día 0 hasta el mes 24.
En PIER, la variable primaria de eficacia fue el cambio medio en la agudeza visual al cabo de 12 meses comparado con la basal.
En general, tras un incremento inicial en la agudeza visual (después de la dosificación mensual), los pacientes con una dosis de Lucentis cada tres meses perdieron agudeza visual, volviendo al valor basal en el mes 12.
Básicamente, este efecto se mantuvo al mes 24 (ver Figura 2).
En PIER, la mayoría de los pacientes tratados con Lucentis (82%) mantuvieron su agudeza visual en el mes 24.
Los datos de un número limitado de sujetos que tras más de un año de haber recibido tratamiento simulado pasaron a recibir ranibizumab, sugirieron que el inicio temprano del tratamiento puede asociarse a una mejor conservación de la agudeza visual, en comparación con el inicio del tratamiento en una fase más avanzada de la enfermedad.
Figura 2
Cambio medio en la FVF3192g (PIER)
agudeza visual desde el inicio hasta el mes 24 en el ensayo
Ensayo FVF3192g (PIER)
8
4 el valor inicial ± ES (letras)
0 -2,3 -4
-8
-12
19,1
-16
-20 -21,4 -24
2
4
6
8
10
12
14
16
18
20
22
24
Mes
Tratamiento simulado (n=63)
LUCENTIS 0,5 mg (n=61)
Los datos obtenidos de un ensayo abierto (PROTECT) llevado a cabo en 32 pacientes seguidos durante 9 meses que evaluó la seguridad de la administración de TFD con verteporfina y Lucentis 0,5 mg en el mismo día, mostraron que la incidencia de inflamación intraocular después del tratamiento inicial fue del 6,3% (2 de 32 pacientes).
9 0,5 mg a los 12 meses fue evaluada como beneficios notificados por el mismo paciente, medidos según las tres subescalas del Cuestionario de Función Visual del National Eye Institute (VFQ-25), las cuales se predefinieron como variables secundarias de eficacia (actividades de cerca, actividades de lejos y de dependencia específica de la visión).
En el ensayo MARINA, las diferencias respecto al tratamiento simulado tuvieron un mayor incremento a los 24 meses (p < 0,0001 para las tres subescalas).
En el ensayo ANCHOR, el efecto del tratamiento con ranibizumab sobre la TFD con verteporfina básicamente se mantuvo para las tres puntuaciones del VFQ-25 tras 24 meses.
Todas las diferencias entre Lucentis 0,5 mg y los dos grupos control fueron estadísticamente significativas y clínicamente relevantes, con valores de p comprendidos en el rango de 0,009 a < 0,0001.
5.2 Propiedades farmacocinéticas
Tras la administración intravítrea mensual de Lucentis a pacientes con DMAE neovascular, las concentraciones séricas de ranibizumab fueron en general bajas, con niveles máximos (Cmax) por debajo de la concentración de ranibizumab necesaria para inhibir la actividad biológica del VEGF en un 50% (11-27 ng/ ml, valorado en un ensayo de proliferación celular in vitro).
La Cmax fue proporcional a la dosis, en el rango de dosis de 0,05 a 1,0 mg/ ojo.
En base al análisis farmacocinético poblacional y a la desaparición sérica de ranibizumab en pacientes tratados con la dosis de 0,5 mg, el promedio de la vida media de eliminación vítrea de ranibizumab es de 9 días aproximadamente.
Tras la administración intravítrea mensual de Lucentis 0,5 mg/ ojo, se prevé que la Cmax de ranibizumab sérica alcanzada aproximadamente 1 día después de la administración, varíe en general en un rango de entre 0,79 y 2,90 ng/ ml, y que la Cmin varíe en general en un rango de entre 0,07 y 0,49 ng/ ml.
Se prevé que las concentraciones séricas de ranibizumab sean aproximadamente 90.000 veces inferiores a las concentraciones vítreas de ranibizumab.
Pacientes con insuficiencia renal:
No se han realizado estudios formales para investigar la farmacocinética de Lucentis en pacientes con insuficiencia renal.
En un análisis farmacocinético poblacional, el sesenta y ocho por ciento (136 de 200) de los pacientes tenían insuficiencia renal (leve en un 46,5% [50-80 ml/ min], moderada en un 20% [30-50 ml/ min] y grave en un 1,5% [< 30 ml/ min]).
El aclaramiento sistémico fue ligeramente inferior, pero esto no fue clínicamente significativo.
Insuficiencia hepática:
No se han realizado estudios formales para investigar la farmacocinética de Lucentis en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
La administración intravítrea bilateral de ranibizumab a macacos, a dosis de entre 0,25 mg/ ojo y 2,0 mg/ ojo una vez cada 2 semanas durante 26 semanas, ocasionó efectos oculares dosis-dependientes.
Intraocularmente, se observaron incrementos dosis-dependientes de exudados y de células en la cámara anterior, con un máximo a los 2 días después de la inyección.
Por lo general, la gravedad de la respuesta inflamatoria disminuyó con las inyecciones posteriores o durante el periodo de recuperación.
En el segmento posterior, hubo infiltración de células en la cámara vítrea y partículas flotantes, que tendieron también a ser dosis-dependientes y que, en general, persistieron hasta el final del periodo de tratamiento.
Sin embargo, se observó evidencia de reversibilidad tras el periodo de recuperación.
La naturaleza y cronología de la inflamación en el segmento posterior sugiere una respuesta inmunitaria mediada por anticuerpos, que puede ser clínicamente irrelevante.
En algunos animales se observó la formación de cataratas tras un periodo relativamente largo de inflamación intensa, lo cual sugiere que las alteraciones en el cristalino fueron secundarias a la inflamación grave.
Los cambios oculares microscópicos fueron relacionados con la inflamación y no eran indicativos de procesos degenerativos.
10 resolvieron, durante el periodo de recuperación.
Tras la administración intravítrea, no se detectaron signos de toxicidad sistémica.
En un subgrupo de animales tratados se detectaron anticuerpos séricos y vítreos contra ranibizumab.
No se dispone de datos de carcinogenicidad, mutagenicidad, ni de toxicidad en la reproducción y en el desarrollo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
α ,α -trehalosa dihidrato Hidrocloruro de histidina monohidrato Histidina Polisorbato 20 Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
0,23 ml de solución en un vial (vidrio tipo I) con un tapón (goma de clorobutilo), con 1 aguja con filtro, 1 aguja para inyección y 1 jeringa (polipropileno).
El envase contiene 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los viales son para un solo uso.
Para la preparación de Lucentis para administración intravítrea, siga las siguientes instrucciones:
1.
Antes de extraer la solución, se debe desinfectar la parte exterior del tapón de goma del vial.
2.
Incorporar la aguja con filtro de 5 µm (suministrada) a la jeringa de 1 ml (suministrada) usando técnicas asépticas.
Insertar la aguja roma con filtro en el centro del tapón del vial hasta que la aguja toque el extremo inferior del vial.
3.
Extraer todo el líquido del vial, manteniendo el vial en posición vertical, ligeramente inclinado para facilitar la extracción completa.
4.
Al vaciar el vial, asegurar que el émbolo se retira hacia atrás lo suficiente de forma que se vacíe por completo la aguja con filtro.
11 5.
Dejar la aguja roma con filtro en el vial y desconectarla de la jeringa.
La aguja con filtro se debe desechar tras extraer el contenido del vial, y no se debe utilizar para la inyección intravítrea.
6.
Incorporar la aguja de inyección (suministrada) a la jeringa con firmeza y de forma aséptica.
7.
Quitar el capuchón de la aguja de inyección cuidadosamente sin desconectar la aguja de inyección de la jeringa.
Nota:
Sujetar la aguja de inyección por el cono amarillo mientras se retira el capuchón.
8.
Expulsar el aire de la jeringa y ajustar la dosis hasta la marca de 0,05 ml en la jeringa cuidadosamente.
La jeringa está lista para la inyección.
Nota:
No secar la aguja de inyección.
No tirar del émbolo hacia atrás.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 374/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.01.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080-4990 EEUU
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización (TAC) deberá asegurar que, en el momento del lanzamiento, todos los médicos que se espera que prescriban/ usen Lucentis dispongan de un paquete informativo para médicos que contenga: • Información para el médico • Vídeo sobre el procedimiento de inyección intravítrea • Pictograma sobre el procedimiento de inyección intravítrea • Paquete de información para el paciente
La información para el médico deberá contener los siguientes elementos básicos: • Ficha Técnica o Resumen de las Características del Producto • Técnicas de esterilidad, incluyendo la desinfección ocular y periocular, para minimizar el riesgo de infección • Utilización de antibióticos • Utilización de povidona iodada o equivalente • Técnicas de inyección intravítrea • Signos y síntomas clave de los efectos adversos relacionados con la inyección IVT • Manejo de los efectos adversos relacionados con la inyección IVT
El paquete de información para el paciente se deberá proporcionar en forma de folleto con información para el paciente y en audio-CD, que contendrán los siguientes elementos básicos: • Prospecto o información para el usuario • Cómo prepararse para el tratamiento con Lucentis • Pasos a seguir después del tratamiento con Lucentis • Signos y síntomas clave de los efectos adversos graves • Cuándo deben requerir atención médica urgente 14 El TAC debe implementar este plan educacional a nivel nacional, antes de la comercialización, y de conformidad con lo acordado con las autoridades competentes en los Estados Miembros.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 5.0 con fecha 25 Junio 2008 e incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, acordado en la versión 2 con fecha 25 Febrero 2008, del Plan de Gestión de Riesgos (PGR) incluido en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, cualquier actualización del PGR debe presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado: − Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. − Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). − A petición de la EMEA.
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Lucentis 10 mg/ ml solución inyectable Ranibizumab
2.
PRINCIPIO(S) ACTIVO(S)
Un ml contiene 10 mg de ranibizumab.
El vial contiene 2,3 mg de ranibizumab.
3.
LISTA DE EXCIPIENTES
También contiene: α ,α -trehalosa dihidrato; hidrocloruro de histidina monohidrato; histidina; polisorbato 20; agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con 0,23 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravítrea.
Vial para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 374/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
-
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Lucentis 10 mg/ ml solución inyectable Ranibizumab Vía intravítrea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 vial = 2,3 mg de ranibizumab.
6.
OTROS
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Lucentis 10 mg/ ml solución inyectable Ranibizumab
Lea todo el prospecto detenidamente antes de que le administren este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es Lucentis y para qué se utiliza 2.
Antes de usar Lucentis 3.
Cómo usar Lucentis 4.
Posibles efectos adversos 5.
Conservación de Lucentis 6.
Información adicional
1.
QUÉ ES LUCENTIS Y PARA QUÉ SE UTILIZA
Lucentis se administra mediante una inyección en el ojo realizada por su oftalmólogo y con anestesia local.
Se utiliza para tratar una lesión en la retina (la parte interna del ojo sensible a la luz) cuando la causa de esta lesión es el crecimiento y la secreción dentro del ojo de vasos sanguíneos anómalos.
Esto ocurre en enfermedades como la degeneración macular asociada a la edad (DMAE).
Lucentis puede ayudar a mejorar la visión dañada o evitar que empeore.
El principio activo de Lucentis es ranibizumab.
Ranibizumab ayuda a detener el crecimiento y la secreción de nuevos vasos sanguíneos dentro del ojo, procesos anómalos que contribuyen a la progresión de la DMAE.
2.
ANTES DE USAR LUCENTIS
No le deben administrar Lucentis
- si es alérgico (hipersensible) al ranibizumab o a cualquiera de los demás componentes de
Lucentis indicados al final de este prospecto (ver sección 6).
- si tiene una infección en el ojo o alrededor del mismo.
- si tiene dolor o enrojecimiento (inflamación intraocular grave) en el ojo.
Tenga especial cuidado con Lucentis
- Lucentis se administra mediante una inyección en el ojo.
Ocasionalmente, tras el tratamiento
con Lucentis puede aparecer una infección en la parte interna del ojo, dolor o enrojecimiento (inflamación), desprendimiento o desgarro de la capa situada en el fondo del ojo (desprendimiento o desgarro de la retina), o enturbiamiento del cristalino (catarata).
Es importante identificar y tratar tal infección o desprendimiento de retina lo antes posible.
Informe inmediatamente a su médico si nota signos como dolor en el ojo o aumento de las molestias en el ojo, si empeora el enrojecimiento en el ojo, visión borrosa o disminución de la visión, un aumento del número de pequeñas manchas en la visión o aumento de la sensibilidad a la luz.
- En algunos pacientes, después de la inyección la presión en el ojo puede aumentar durante un
Es posible que usted no se de cuenta de ello, por lo que puede que su médico le realice un seguimiento de la presión ocular después de cada inyección.
22 Niños y adolescentes (menos de 18 años) No se recomienda el uso de Lucentis en niños y adolescentes ya que no se ha estudiado en estos grupos de edad.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
- No hay experiencia del uso de Lucentis en mujeres embarazadas; por tanto no se conocen los
riesgos potenciales.
Si usted está embarazada o planea quedarse embarazada, consulte a su médico antes de iniciar el tratamiento con Lucentis.
- No se recomienda el uso de Lucentis durante la lactancia, porque se desconoce si Lucentis pasa
a la leche materna.
Consulte a su médico o farmacéutico antes del tratamiento con Lucentis.
Conducción y uso de máquinas Después del tratamiento con Lucentis usted puede experimentar visión borrosa temporalmente.
Si esto le ocurre, no conduzca ni use máquinas hasta que este síntoma desaparezca.
3.
CÓMO USAR LUCENTIS
Todas las inyecciones de Lucentis serán administradas por un médico.
Lucentis se administra con una única inyección en el ojo.
La inyección se aplica una vez al mes durante los 3 primeros meses.
Después, su médico le realizará un seguimiento de la visión mensualmente.
Si se observa un empeoramiento de la enfermedad, su médico le volverá a administrar Lucentis en el ojo afectado.
El intervalo entre dos aplicaciones no debe ser inferior a 1 mes.
Para prevenir una infección, antes de la inyección su médico le administrará un antibiótico en forma de colirio y le lavará el ojo cuidadosamente.
Su médico también le administrará un anestésico local para reducir o prevenir cualquier dolor que pudiera sentir con la inyección.
Antes y después de cada inyección su médico le pedirá que utilice un colirio antimicrobiano cuatro veces al día durante 3 días antes y después de cada inyección, con el fin de prevenir cualquier posible infección en el ojo.
Pacientes de edad avanzada (65 años y mayores) Lucentis puede utilizarse en personas de 65 años de edad o más, y no es necesario un ajuste de la dosis.
Si no se le administra una dosis de Lucentis Contacte con su médico o su hospital tan pronto como le sea posible para pedir una nueva cita.
Antes de interrumpir el tratamiento con Lucentis Si usted se está planteando interrumpir el tratamiento con Lucentis, acuda a la siguiente consulta y coméntelo antes con su médico.
Su médico le aconsejará y decidirá durante cuánto tiempo deberá ser tratado con Lucentis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lucentis puede producir efectos adversos, aunque no todas las personas los sufran.
No se alarme por este listado de posibles efectos adversos.
Puede que usted no
23 sufra ninguno de ellos.
Ocasionalmente, en las dos semanas siguientes al tratamiento con Lucentis puede aparecer: infección en la parte interna del ojo, desprendimiento o desgarro de la capa situada en el fondo del ojo (desprendimiento o desgarro de la retina), o enturbiamiento del cristalino (catarata).
Otros efectos adversos incluyen dolor o enrojecimiento (inflamación) y aumento de la presión del ojo.
Los síntomas que podría experimentar se describen en el apartado 2 de este prospecto (« Tenga especial cuidado con Lucentis »).
Por favor lea el apartado 2.
Le indica qué hacer en el caso de que usted tenga alguno de estos síntomas.
Inflamación del ojo, visión borrosa, sangrado en la parte posterior del ojo (hemorragia en la retina), alteraciones visuales, dolor en el ojo, pequeñas partículas o manchas en la visión (partículas flotantes), sangre en el ojo, irritación del ojo, sensación de tener algo dentro del ojo, aumento de la producción de lágrima, inflamación o infección en el borde de los párpados, ojo seco, enrojecimiento o picor en el ojo.
El aumento de la presión en el ojo se ha observado muy frecuentemente.
Dolor de garganta, dolor de cabeza y dolor en las articulaciones.
Visión de destellos de luz con partículas flotantes que progresan a una pérdida de visión, disminución de la nitidez de la visión, hinchazón de una sección del ojo (úvea, córnea), enturbiamiento del cristalino, pequeñas marcas en la superficie del ojo, sangrado en el ojo, secreción del ojo con picor, enrojecimiento e hinchazón (conjuntivitis), sensibilidad a la luz, molestias en el ojo, hinchazón del párpado, dolor en el párpado.
Fatiga, sensación de malestar general, ansiedad, tos, náuseas, reacciones alérgicas tales como erupción, picor, enrojecimiento de la piel.
Ceguera, infección del globo ocular (endoftalmitis), inflamación y sangrado en la parte anterior del ojo, acúmulo de pus en el ojo, cambios en la parte central de la superficie ocular, dolor o irritación en el lugar de inyección, sensación anormal en el ojo, irritación del párpado.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE LUCENTIS
- Mantener Lucentis fuera del alcance y de la vista de los niños.
- No utilice Lucentis después de la fecha de caducidad que aparece en el cartón después de CAD
y en la etiqueta del vial después de EXP.
La fecha de caducidad es el último día del mes que se indica.
- Conservar en nevera (entre 2°C y 8°C).
No congelar.
- Conservar el vial en el embalaje exterior para protegerlo de la luz.
- No utilice ningún envase que esté dañado.
24 6.
INFORMACIÓN ADICIONAL
Composición de Lucentis
- El principio activo de Lucentis es ranibizumab (10 mg/ ml).
Cada ml contiene 10 mg de
ranibizumab.
- Los demás componentes son: α ,α -trehalosa dihidrato; hidrocloruro de histidina monohidrato;
histidina; polisorbato 20; agua para inyectables.
Aspecto del producto y contenido del envase Lucentis es una solución inyectable contenida en un vial (0,23 ml).
La solución es transparente, de incolora a amarillo pálido y acuosa.
Lucentis se suministra en un envase que contiene un vial de vidrio con ranibizumab, con tapón de goma de clorobutilo, una aguja con filtro para extraer el contenido del vial, una aguja para la inyección y una jeringa para extraer el contenido del vial y para la inyección intravítrea.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
25 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en {Mes/ año}.
26 INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Cómo preparar y administrar Lucentis
Únicamente para vía intravítrea.
Lucentis debe ser administrado por un oftalmólogo que tenga experiencia en la administración de inyecciones intravítreas.
La dosis recomendada de Lucentis es 0,5 mg (0,05 ml).
El tratamiento con Lucentis se inicia con una fase de carga, que consiste en una inyección al mes durante tres meses consecutivos, seguida de una fase de mantenimiento en la cual se deberá controlar la agudeza visual de los pacientes mensualmente.
Si el paciente experimenta una pérdida de agudeza visual superior a 5 letras (ETDRS o equivalente a una línea Snellen), se le deberá administrar Lucentis.
El intervalo entre dos dosis no debe ser inferior a 1 mes.
Como en todos los medicamentos para uso parenteral, antes de la administración de Lucentis se debe comprobar visualmente la ausencia de partículas y decoloración.
Antes del tratamiento, se debe instruir al paciente en la autoadministración de gotas antimicrobianas (cuatro veces al día durante 3 días, antes y después de cada inyección).
El procedimiento de inyección deberá llevarse a cabo bajo condiciones asépticas, que incluyen el lavado quirúrgico de las manos, el uso de guantes estériles, un campo estéril, un blefarostato estéril para los párpados (o equivalente) y la disponibilidad de una paracentesis estéril (en caso necesario).
Antes de realizar el procedimiento de inyección intravítrea, se deberá evaluar detalladamente la historia clínica del paciente en cuanto a reacciones de hipersensibilidad.
Antes de la inyección se debe desinfectar la piel de la zona periocular, párpado y superficie ocular, y se debe administrar una anestesia adecuada y un microbicida tópico de amplio espectro.
Para la preparación de Lucentis para administración intravítrea, siga las siguientes instrucciones:
A.
1.
Antes de extraer la solución, se debe desinfectar la parte exterior del tapón de goma del vial.
2.
Incorporar la aguja con filtro de 5 µm (suministrada) a la jeringa de 1 ml (suministrada) usando técnicas asépticas.
Insertar la aguja roma con filtro en el centro del tapón del vial hasta que la aguja toque el extremo inferior del vial.
3.
Extraer todo el líquido del vial, manteniendo el vial en posición vertical, ligeramente inclinado para facilitar la extracción completa.
27 B.
4.
Al vaciar el vial, asegurar que el émbolo se retira hacia atrás lo suficiente de forma que se vacíe por completo la aguja con filtro.
5.
Dejar la aguja roma con filtro en el vial y desconectarla de la jeringa.
La aguja con filtro se debe desechar tras extraer el contenido del vial, y no se debe utilizar para la inyección intravítrea.
C.
6.
Incorporar la aguja de inyección (suministrada) a la jeringa con firmeza y de forma aséptica.
7.
Quitar el capuchón de la aguja de inyección cuidadosamente sin desconectar la aguja de inyección de la jeringa.
Nota:
Sujetar la aguja de inyección por el cono amarillo mientras se retira el capuchón.
D.
8.
Expulsar el aire de la jeringa y ajustar la dosis hasta la marca de 0,05 ml en la jeringa cuidadosamente.
La jeringa está lista para la inyección.
Nota:
No secar la aguja de inyección.
No tirar del émbolo hacia atrás.
0,05 ml
La aguja de inyección se deberá introducir 3,5-4,0 mm por detrás del limbo en la cavidad vítrea, evitando el meridiano horizontal y en dirección al centro del globo.
Seguidamente debe liberarse el volumen de inyección de 0,05 ml; las inyecciones siguientes deberán aplicarse cada vez en un punto escleral distinto.
28
European Medicines Agency
EMEA/ H/ C/ 391
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LUMIGAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es LUMIGAN?
LUMIGAN es un colirio en solución transparente que contiene el principio activo bimatoprost.
¿Para qué se utiliza LUMIGAN?
LUMIGAN se utiliza para reducir la presión intraocular (presión dentro del ojo).
Se usa en pacientes con glaucoma de ángulo abierto de larga evolución (enfermedad en la que la presión del ojo aumenta porque no puede drenarse el líquido intraocular) y en pacientes con hipertensión ocular (cuando la presión del ojo es mayor de la normal).
LUMIGAN puede administrarse solo o con un betabloqueante en colirio (otro medicamento que se usa para estas enfermedades).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa LUMIGAN?
La dosis recomendada es de una gota de LUMIGAN en cada ojo afectado una vez al día, por la noche.
Si se está empleando más de un tipo de colirio, habrá que dejar al menos cinco minutos entre uno y otro.
LUMIGAN no está recomendado para pacientes menores de 18 años de edad.
¿Cómo actúa LUMIGAN?
Cuando la presión intraocular aumenta, daña la retina (la membrana sensible a la luz situada en la parte posterior del ojo) y el nervio óptico, que envía señales del ojo al cerebro.
Esto puede producir una pérdida de visión grave e incluso ceguera.
El principio activo de LUMIGAN, el bimatoprost, es un análogo de las prostaglandinas (copia hecha por el hombre de una sustancia natural, la prostaglandina).
En el ojo, la prostaglandina aumenta el drenaje del líquido acuoso (humor acuoso) fuera del globo ocular.
LUMIGAN actúa de la misma forma e incrementa la salida de líquido del ojo.
Esto ayuda a reducir la presión dentro del ojo y el riesgo de lesiones.
¿Qué tipo de estudios se han realizado con LUMIGAN?
LUMIGAN, usado en solitario, se ha comparado con el timolol (un betabloqueante que se usa para tratar el glaucoma) en dos estudios de 12 meses realizados en un total de 1198 pacientes.
Algunos de estos pacientes siguieron recibiendo los medicamentos durante dos o tres años (379 y 183 pacientes, respectivamente).
Se ha comparado la eficacia de la adición de LUMIGAN al tratamiento existente con un betabloqueante en colirio y la adición de un placebo (un colirio ficticio) en un estudio de 285 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged pacientes.
También se ha comparado la eficacia de LUMIGAN añadido a un betabloqueante con la del latanoprost en otro estudio de 437 pacientes.
En todos los estudios, el criterio principal de la eficacia fue la reducción de la presión ocular.
La presión ocular se mide en “ milímetros de mercurio” (mm Hg).
En un paciente con hipertensión ocular o glaucoma, el valor es normalmente mayor de 21 mm Hg.
¿Qué beneficio ha demostrado tener LUMIGAN durante los estudios?
LUMIGAN en solitario fue más eficaz que el timolol para reducir la presión ocular.
Este efecto se mantuvo después de dos o tres años de tratamiento, con una reducción media de la presión ocular de 7,1 a 8,6 mm Hg con LUMIGAN una vez al día, frente a 4,6 a 6,4 mm Hg con el timolol.
LUMIGAN fue también más eficaz que el latanoprost, de forma que los pacientes tratados con LUMIGAN lograron una reducción de la presión ocular de 6,0 a 8,2 mm Hg al cabo de seis meses de tratamiento, en comparación con 4,9 a 7,2 mm Hg entre los pacientes con latanoprost.
La adición de LUMIGAN al tratamiento existente con un betabloqueante fue más eficaz que la continuación con el betabloqueante en solitario.
Al cabo de tres meses, la presión ocular descendió 7,4 mm Hg en el grupo al que se añadió LUMIGAN, frente a 3,6 mm Hg en el grupo al que se añadió el placebo.
LUMIGAN fue al menos tan eficaz como el latanoprost cuando se añadió a un betabloqueante, con reducciones de la presión ocular de 8,0 y 7,4 mm Hg, respectivamente, al cabo de tres meses.
¿Cuál es el riesgo asociado a LUMIGAN?
Los efectos secundarios más frecuentes de LUMIGAN (observados en más de 1 paciente de cada 10) son la hiperemia conjuntival (aumento del aporte de sangre al ojo que produce irritación y enrojecimiento ocular), el crecimiento de las pestañas y el prurito (picor) ocular.
La lista completa de efectos secundarios comunicados sobre LUMIGAN puede consultarse en el prospecto.
LUMIGAN no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al bimatoprost o a cualquiera de los otros componentes del medicamento.
LUMIGAN contiene cloruro de benzalconio, una sustancia que se sabe que mancha las lentes de contacto blandas.
En consecuencia, las personas que usen lentillas blandas deberán tener cuidado al respecto.
¿Por qué se ha aprobado LUMIGAN?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de LUMIGAN son mayores que sus riesgos para reducir la presión intraocular elevada en el glaucoma de ángulo abierto crónico y la hipertensión ocular (en monoterapia o como tratamiento complementario de los betabloqueantes).
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre LUMIGAN:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento LUMIGAN a Allergan Pharmaceuticals Ireland el 8 de marzo de 2002.
La autorización de comercialización fue renovada el 8 de marzo de 2007.
El texto completo del EPAR de LUMIGAN puede encontrarse aquí.
11-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 02/ 205/ 001
Lumigan
0.3 mg/ ml
Colirio en solución
Vía oftálmica
Frasco (LDPE)
3 ml
1 frasco
EU/ 1/ 02/ 205/ 002
Lumigan
0.3 mg/ ml
Colirio en solución
Vía oftálmica
Frasco (LDPE) 3 ml
3 frascos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
LUMIGAN 0,3 mg/ ml, colirio en solución
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de solución contiene 0,3 mg de bimatoprost.
Excipiente: cloruro de benzalconio 0,05 mg/ ml
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Colirio en solución.
Solución incolora a ligeramente amarilla.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Reducción de la presión intraocular elevada en el glaucoma de ángulo abierto crónico e hipertensión ocular (como monoterapia o como terapia combinada con betabloqueantes).
4.2 Posología y forma de administración
La dosis recomendada es de una gota en el ojo(s) afectado(s), administrada una vez al día por la noche.
La dosis no debe exceder de una vez al día porque una mayor frecuencia de administración, puede disminuir su efecto reductor de la presión intraocular.
Cuando se utilice más de un fármaco por vía oftálmica, las instilaciones deberán realizarse con un intervalo de al menos 5 minutos.
Aplicación en niños y adolescentes (edad inferior a 18 años):
Solo se han realizado estudios con LUMIGAN en adultos, por lo que no se recomienda su aplicación en niños o adolescentes.
Aplicación en pacientes con función hepática o renal disminuida:
No se ha estudiado LUMIGAN en pacientes con función renal disminuida o con disminución moderada a severa de la función hepática, por lo tanto, deberá aplicarse con cautela en estos casos.
En pacientes con antecedentes de afección hepática leve o valores anómalos de ALT, AST y/ o bilirrubina basal, la administración de LUMIGAN no provocó ningún efecto adverso sobre la función hepática durante un período de 24 meses.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
2 4.4 Advertencias y precauciones especiales de empleo
Antes de iniciar el tratamiento se deberá informar a los pacientes acerca de un posible crecimiento de las pestañas, un oscurecimiento de la piel de los párpados y de un aumento de la pigmentación del iris, ya que se han observado estos cambios durante el tratamiento con LUMIGAN.
Algunos de estos cambios pueden ser permanentes y pueden dar lugar a diferencias de aspecto entre los ojos cuando el tratamiento se aplica sólo a uno de ellos.
El cambio en la pigmentación del iris se produce lentamente y puede pasar desapercibido durante varios meses.
A los 12 meses de tratamiento, la incidencia fue del 1,5% y no aumentó en los tres años siguientes de tratamiento.
LUMIGAN contiene cloruro de benzalconio como conservante.
El cloruro de benzalconio puede ser absorbido por las lentes de contacto blandas, por ello se deben retirar las lentes de contacto antes de aplicar LUMIGAN, pudiéndose volver a colocar 15 minutos después de su administración.
El cloruro de benzalconio, conservante frecuentemente utilizado en los productos oftálmicos, ha dado lugar a algunos casos de queratopatía punctata y/ o queratopatía ulcerativa tóxica.
Dado que LUMIGAN contiene cloruro de benzalconio, se recomienda controlar a los pacientes sometidos a tratamiento frecuente o prolongado y que padezcan de ojo seco o tengan la cornea comprometida.
LUMIGAN no ha sido estudiado en pacientes con la función respiratoria comprometida y por consiguiente se deberá aplicar con cautela en dicho grupo.
En estudios clínicos, los pacientes con antecedentes de función respiratoria comprometida no han presentado efectos desfavorables significativos sobre la función respiratoria.
LUMIGAN no se ha estudiado en pacientes con bloqueo cardíaco de severidad superior a grado uno o con insuficiencia cardíaca congestiva no controlada.
LUMIGAN no ha sido estudiado en pacientes con afecciones inflamatorias oculares, glaucoma neovascular, glaucoma inflamatorio, glaucoma de ángulo cerrado, glaucoma congenito o glaucoma de ángulo estrecho.
Poco frecuentemente (≥ 1/ 1000, < 1/ 100) se han notificado casos de edema macular cistoide tras el tratamiento con LUMIGAN, por ese motivo se debe usar con precaución en pacientes con factores de riesgo de edema macular (por ejemplo pacientes afáquicos, pacientes pseudoafáquicos con desgarro de la cápsula posterior del cristalino).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
No cabe esperar interacciones medicamentosas en la especie humana, ya que las concentraciones sistémicas de bimatoprost observadas después de la dosificación ocular son extremadamente bajas (inferiores a 0,2 ng/ ml).
Bimatoprost se biotransforma por múltiples vías y enzimas diferentes y no se han observado efectos sobre las enzimas hepáticas fármacometabolizantes en los estudios preclínicos.
En estudios clínicos se ha aplicado LUMIGAN concomitantemente con diversos agentes betabloqueantes oftálmicos sin que se hayan observado interacciones medicamentosas.
No se ha evaluado el uso concomitante de LUMIGAN con otros agentes antiglaucomatosos distintos a los betabloqueantes en la terapia combinada del glaucoma.
3 4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de bimatoprost en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a altas dosis maternotóxicas (ver sección 5.3).
LUMIGAN no se deberá aplicar durante el embarazo a menos que sea claramente necesario hacerlo.
Lactancia No se sabe si bimatoprost se excreta a través de la leche humana.
Esta sustancia se elimina a través de la secreción láctea de las ratas después de su administración intravenosa.
Se aconseja no aplicar LUMIGAN a mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de LUMIGAN sobre la capacidad para conducir y utilizar máquinas es insignificante.
Como ocurre con todas las medicaciones oculares, si el paciente presenta visión borrosa transitoria inmediatamente después de la aplicación del colirio, deberá esperar hasta que se aclare su visión antes de conducir o de utilizar maquinaria.
4.8 Reacciones adversas
En estudios clínicos, se han tratado con LUMIGAN a más de 1.800 pacientes.
Combinando los datos obtenidos en los estudios de fase III del uso de LUMIGAN en monoterapia y en terapia combinada, las reacciones adversas notificadas más frecuentemente en relación al tratamiento fueron: crecimiento de las pestañas hasta en un 45% durante el primer año disminuyendo la incidencia de nuevos casos al 7% a los 2 años y al 2% a los 3 años, hiperemia conjuntival (del orden de traza a leve, y se piensa que no es de origen inflamatorio) hasta en un 44% durante el primer año disminuyendo la incidencia de nuevos casos al 13% a los 2 años y al 12% a los 3 años, y picor de ojos hasta en un 14% de los pacientes durante el primer año disminuyendo la incidencia de nuevos casos al 3% a los 2 años y al 0% a los 3 años.
Menos del 9% de los pacientes suspendieron su aplicación por presentar reacciones adversas durante el primer año siendo la incidencia de suspensiones de pacientes adicionales del 3% a los 2 y 3 años.
En estudios clínicos con LUMIGAN se han notificado las siguientes reacciones adversas que están definitiva, probable o posiblemente relacionadas con el tratamiento.
La mayor parte de ellas fueron oculares, de intensidad leve a moderada y ninguna de ellas fue seria.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Poco Frecuentes (≥ 1/ 1000, < 1/ 100): infección (principalmente resfriados e infecciones del tracto respiratorio superior)
Trastornos del sistema nervioso Frecuentes (≥ 1/ 100, < 1/ 10): dolor de cabeza Poco Frecuentes (≥ 1/ 1000, < 1/ 100): vértigo
Trastornos oculares Muy frecuentes (≥ 1/ 10): hiperemia conjuntival, crecimiento de las pestañas, picor de ojos Frecuentes (≥ 1/ 100, < 1/ 10): conjuntivitis alérgica, astenopía, blefaritis, catarata, edema conjuntival, erosión corneal, secreción ocular, oscurecimiento de las pestañas, dolor ocular, sensación de cuerpo extraño, aumento de la pigmentación del iris, ardor ocular, sequedad ocular, irritación ocular, fotofobia, queratitis punctata superficial, lagrimeo, alteración de la visión y empeoramiento de la agudeza visual Poco Frecuentes (≥ 1/ 1000, < 1/ 100): blefaroespasmo, edema macular cistoide, retracción palpebral, iritis, hemorragia retinal, uveítis.
4 Trastornos vasculares Frecuentes (≥ 1/ 100, < 1/ 10): hipertensión
Trastornos de la piel y del tejido subcutáneo Frecuentes (≥ 1/ 100, < 1/ 10): eritema palpebral, picor de los párpados, pigmentación de la piel periocular Poco Frecuentes (≥ 1/ 1000, < 1/ 100): edema palpebral, hirsutismo.
Trastornos generales y condiciones del lugar de administración Poco Frecuentes (≥ 1/ 1000, < 1/ 100): astenia, edema periférico
Investigaciones Frecuentes (≥ 1/ 100, < 1/ 10): valores anómalos de la prueba de la función hepática
4.9 Sobredosis
No se han descrito casos de sobredosis y es improbable que ésta se produzca tras su administración ocular.
Si llegara a producirse una sobredosificación, el tratamiento deberá ser sintomático y dirigido al mantenimiento de las funciones vitales.
En caso de ingestión accidental de LUMIGAN, puede ser útil la siguiente información:
En estudios de dos semanas de duración efectuados en ratas y ratones que recibieron el medicamento por vía oral, dosis de hasta 100 mg/ kg/ día no produjeron toxicidad.
Expresada como mg/ m2 la dosis mencionada es como mínimo 70 veces superior a la dosificación que recibiría un niño de 10 kg de peso al ingerir accidentalmente el contenido de un envase de LUMIGAN.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados antiglaucoma; Código ATC:
S01EE03
El bimatoprost disminuye la presión intraocular en el ser humano porque aumenta el drenaje del humor acuoso a través del cuerpo trabecular e intensifica el drenaje úveo-escleral.
La disminución de la presión intraocular comienza aproximadamente 4 horas después de la primera administración y alcanza su intensidad máxima aproximadamente dentro de las 8 - 12 horas siguientes.
La duración de su efecto se prolonga como mínimo durante 24 horas.
El bimatoprost es un potente agente hipotensor ocular.
Es una prostamida sintética, estructuralmente relacionada con la prostaglandina F2α (PGF2α), que no actúa a través de ningún receptor de prostaglandinas conocido.
El bimatoprost ejerce selectivamente los efectos de unas sustancias biosintetizadas, recientemente descubiertas, llamadas prostamidas.
No obstante, todavía no se ha identificado estructuralmente el receptor de prostamida.
Durante 12 meses de tratamiento con brimatoprost como monoterapia, frente a timolol, el cambio medio desde el valor basal de la presión intraocular por la mañana (08:00) osciló entre – 7,9 y -8,8 mm Hg.
En cualquier visita, los valores medios de la PIO diurna medidos durante el período de 12 meses del estudio no se diferenciaron en más de 1,3 mm Hg a lo largo del día y nunca superaron los 18,0 mm Hg.
En un estudio clínico de 6 meses de duración frente a latanoprost, se observó una reducción estadísticamente superior de la PIO matinal (osciló entre -7,6 y -8,2 mm Hg para bimatoprost frente a -6,0 a -7,2 mm Hg para latanoprost) durante todas las visitas del estudio.
La incidencia de hiperemia conjuntival, crecimiento de pestañas y prurito fue estadísticamente superior con bimatoprost que con
5 latanoprost, no obstante, la proporción de casos de suspensión del tratamiento debido a efectos adversos fue baja sin una diferencia estadísticamente significativa.
Comparado con el tratamiento sólo con betabloqueante, la terapia combinada de betabloqueante y bimatoprost redujo la presión intraocular media por la mañana (08:00) entre – 6,5 y – 8,1 mm Hg.
Se dispone de una experiencia limitada sobre su uso en pacientes con glaucoma de ángulo abierto con glaucoma pseudoexfoliativo y pigmentario, y en casos de glaucoma de ángulo cerrado crónico con iridotomía patente.
En los estudios clínicos, no se han observado efectos clínicamente relevantes sobre la frecuencia cardíaca ni sobre la presión arterial.
5.2 Propiedades farmacocinéticas
El bimatoprost penetra bien en la córnea y en la esclera humanas in vitro.
Después de la administración ocular, la exposición sistémica al bimatoprost es muy baja, sin que se produzca acumulación a través del tiempo.
Tras la administración una vez al día de una gota de colirio de bimatoprot al 0,03% en ambos ojos durante dos semanas, las concentraciones sanguíneas alcanzaron su máximo dentro de los 10 minutos siguientes a la dosificación y bajaron hasta alcanzar el límite inferior de detección (0,025 ng/ ml) en 1,5 horas después de la aplicación.
Los valores medios de Cmáx y de AUC0-24 horas fueron similares en los días 7 y 14, alcanzando 0,08 ng/ ml y 0,09 ng• h/ ml respectivamente, lo que indica que se alcanzó una concentración estacionaria del medicamento durante la primera semana de administración.
El bimatoprost se distribuye moderadamente en los tejidos del organismo y en los seres humanos, su volumen de distribución sistémica fue de 0,67 l/ kg en la fase estacionaria.
En la sangre humana, el bimatoprost permanece principalmente en el plasma.
Su unión a las proteínas plasmáticas es aproximadamente del 88%.
A continuación sufre procesos de oxidación, N-deetilación y glucuronidación generando una diversidad de metabolitos.
Un 25% fue eliminado por las heces.
El aclaramiento sanguíneo total fue de 1,5 l/ h/ kg.
Características en pacientes de edad avanzada:
Después de aplicar el medicamento dos veces al día, el valor medio de AUC0-24 horas fue de 0,0634 ng• h/ ml en las personas de edad avanzada (65 años o más); significativamente más alto que el valor de 0,0218 ng• h/ ml observado en los adultos jóvenes sanos.
No obstante, este hallazgo no es clínicamente relevante porque la exposición sistémica fue muy baja tanto en los jóvenes como en los ancianos, debido a la aplicación ocular.
No se observó acumulación del bimatoprost en la sangre a lo largo del tiempo y el perfil de seguridad fue similar en los pacientes más jóvenes y en los de mayor edad.
5.3 Datos preclínicos sobre seguridad
Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
En monos a los que se les administró bimatoprost por vía ocular en concentraciones de ≥ 0,03% diariamente durante un año, se produjo un aumento de la pigmentación del iris y efectos perioculares dosis dependientes reversibles caracterizados por una prominencia del surco superior y/ o inferior y un ensanchamiento de la hendidura palpebral.
El aumento de la pigmentación del iris parece 6 ser debido a un aumento de la estimulación de la producción de melanina en los melanocitos y no a un aumento en el número de los mismos.
No se han observado cambios funcionales o microscópicos relacionados con los efectos perioculares, y se desconoce el mecanismo por el cual se originan los cambios perioculares.
En una serie de estudios in vitro e in vivo, el bimatoprost no resultó mutagénico ni carcinogénico.
El bimatoprost no redujo la fertilidad en ratas en dosis de hasta 0,6 mg/ kg/ día (aproximadamente 103 veces superior a la exposición en humanos propuesta).
En estudios sobre el desarrollo embrionario/ fetal en ratones y ratas se observó aborto, pero no trastornos sobre el desarrollo a dosis que fueron por lo menos 860 o 1700 veces superiores a la dosis en humanos, respectivamente.
Estas dosis suponen exposiciones sistémicas al menos 33 ó 97 veces superiores, respectivamente, a la exposición en humanos propuesta.
En estudios peri y postnatales en ratas, la toxicidad maternal causó acortamiento del período gestacional, muerte fetal y disminución del peso corporal de las crías a dosis ≥ 0,3 mg/ kg/ día (al menos 41 veces superior a la exposición en humanos propuesta).
No se vieron afectadas las funciones del neurocomportamiento de la descendencia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de benzalconio Cloruro sódico Fosfato sódico dibásico heptahidratado Acido cítrico monohidratado Acido clorhídrico o hidróxido de sodio (para ajustar el pH) Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
Se ha demostrado la estabilidad en uso química y física del producto durante 28 días a una temperatura de 25ºC.
Desde el punto de vista microbiológico, las condiciones y tiempo de conservación del producto en uso, son responsabilidad del usuario y normalmente no deberían superar los 28 días a 25ºC.
6.4 Precauciones especiales de conservación
No se precisan condiciones especiales de conservación para este medicamento.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de baja densidad de color blanco opaco, con tapón de rosca de poliestireno.
Cada frasco tiene un volumen de llenado de 3 ml.
Están disponibles las siguientes presentaciones: embalaje que contiene 1 o 3 envases de 3 ml.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlanda
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 205/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
8 de marzo 2002 / 20 de Febrero de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Allergan Pharmaceuticals Ireland Castlebar Road Westport County Mayo Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EL EMBALAJE PARA UN FRASCO
1.
NOMBRE DEL MEDICAMENTO
LUMIGAN 0,3 mg/ ml, colirio en solución
2.
PRINCIPIO(S) ACTIVO(S)
Un ml de solución contiene 0,3 mg de bimatoprost
3.
LISTA DE EXCIPIENTES
Cloruro de benzalconio, fosfato sódico dibásico heptahidratado, ácido cítrico monohidratado, cloruro sódico, ácido clorhídrico o hidróxido de sodio (para ajustar el pH) y agua purificada
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en solución 1 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de usar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Antes de aplicar retirar las lentes de contacto.
8.
FECHA DE CADUCIDAD
CAD Desechar a las cuatro semanas de abrirse por primera vez.
Abierto el:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No se precisan condiciones especiales de conservación.
13 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 205/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
LUMIGAN
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EL EMBALAJE QUE CONTIENE TRES FRASCOS
1.
DENOMINACIÓN DEL MEDICAMENTO
LUMIGAN 0,3 mg/ ml, colirio en solución
2.
PRINCIPIO(S) ACTIVO(S)
Un ml de solución contiene 0,3 mg de bimatoprost
3.
LISTA DE EXCIPIENTES
Cloruro de benzalconio, fosfato sódico dibásico heptahidratado, ácido cítrico monohidratado, cloruro sódico, ácido clorhídrico o hidróxido de sodio (para ajustar el pH) y agua purificada
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en solución 3 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de usar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Antes de aplicar retirar las lentes de contacto.
8.
FECHA DE CADUCIDAD
CAD Desechar a las cuatro semanas de abrirse por primera vez.
Abierto el (1):
Abierto el (2):
Abierto el (3):
15 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No se precisan condiciones especiales de conservación.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 205/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
LUMIGAN
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
EL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Bimatoprost Vía oftálmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar.
3.
FECHA DE CADUCIDAD
Desechar a las 4 semanas de abrirse por primera vez.
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
17 B.
PROSPECTO
18 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
LUMIGAN 0,3 mg/ ml, colirio en solución bimatoprost
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a Vd. y no debe dárselo a otras personas, aunque tengan los mismos síntomas ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es LUMIGAN y para qué se utiliza 2.
Antes de usar LUMIGAN 3.
Cómo usar LUMIGAN 4.
Posibles efectos adversos 5.
Cómo conservar LUMIGAN 6.
Información adicional
1.
QUÉ ES LUMIGAN Y PARA QUÉ SE UTILIZA
LUMIGAN es un medicamento para el glaucoma.
LUMIGAN pertenece a un grupo de medicamentos llamados prostamidas.
LUMIGAN colirio se utiliza para reducir la presión elevada del ojo.
La presión ocular elevada puede dar lugar a una enfermedad llamada glaucoma.
Si esta presión no se reduce su visión podría resultar dañada.
El ojo contiene un líquido transparente, acuoso, que mantiene la parte interior del ojo.
Este líquido se drena continuamente fuera del ojo y se genera nuevo líquido para reemplazarlo.
Si el líquido no se drena con la suficiente velocidad, aumenta la presión dentro del ojo.
LUMIGAN actúa aumentando el drenaje del líquido.
Esto reduce la presión dentro del ojo.
LUMIGAN se puede usar sólo o con otros colirios llamados betabloqueantes que también reducen la presión.
2.
ANTES DE USAR LUMIGAN
No use LUMIGAN: − si es alérgico (hipersensible) a bimatoprost o a cualquiera de los demás componentes de LUMIGAN.
Tenga especial cuidado con LUMIGAN: − Hable con su médico si: − tiene algún problema respiratorio. − tiene problemas de hígado o riñones. − ha tenido una cirugía de catarata en el pasado.
LUMIGAN puede causar oscurecimiento y crecimiento de las pestañas, así como oscurecimiento de la piel alrededor del párpado.
Con el tiempo puede oscurecerse el color del iris.
Estos cambios puede que sean permanentes y más visibles si sólo se está tratando un ojo.
No se recomienda el uso de LUMIGAN en menores de 18 años.
19 Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si utiliza LUMIGAN junto con otros colirios, espere al menos cinco minutos entre su aplicación y la de los restantes colirios.
Embarazo Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No debería usarse LUMIGAN durante el embarazo a menos que su médico se lo recomiende.
Lactancia LUMIGAN puede pasar a la leche materna, por tanto no debería utilizarlo si está en período de lactancia.
Conducción y uso de máquinas:
Tras la instilación de LUMIGAN, puede aparecer visión borrosa durante un corto período de tiempo.
No conduzca ni use máquinas hasta ver con claridad.
Información importante sobre algunos de los componentes de LUMIGAN No utilice el colirio cuando lleve puestas sus lentes.
Espere 15 minutos después de aplicar el colirio antes de volver a ponérselas.
El cloruro de benzalconio, conservante de LUMIGAN, puede provocar irritación del ojo y decolorar las lentes de contacto blandas.
3.
CÓMO USAR LUMIGAN
LUMIGAN debe ser utilizado únicamente en el ojo.
Siga exactamente las instrucciones de administración de LUMIGAN indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es una gota de LUMIGAN en cada ojo que precise tratamiento, una vez al día, a última hora de la tarde, siguiendo las instrucciones de uso que se indican a continuación.
Instrucciones de uso:
No debe usar el envase si el sello de protección está roto antes de utilizarlo por primera vez.
1.
Lávese las manos.
Incline la cabeza hacia atrás y mire hacia el techo.
2.
Tire suavemente hacia abajo del párpado inferior, hasta que haga un pequeño hueco.
3.
Invierta el envase y apriételo para que caiga una gota en cada ojo que precise tratamiento.
4.
Suelte el párpado inferior y mantenga el ojo cerrado durante 30 segundos.
Si la gota cae fuera del ojo, vuélvalo a intentar.
Para ayudar a prevenir las infecciones, evite que la punta del envase toque el ojo ni ninguna otra superficie.
Vuelva a poner el tapón y cierre el envase inmediatamente después de usarlo.
20 Si usa más LUMIGAN del que debiera Si usa más LUMIGAN del que debiera, es improbable que ello le cause ningún daño serio.
Aplique la siguiente dosis a la hora habitual.
Si está preocupado/ a, hable con su médico o farmacéutico.
Si olvidó usar LUMIGAN Si olvidó aplicar LUMIGAN, use una sola gota tan pronto como se acuerde y vuelva después a su rutina habitual.
No use una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con LUMIGAN LUMIGAN debe usarse cada día para que funcione bien.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, LUMIGAN puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de ellos no son serios.
Que afectan al ojo • Pestañas más largas (hasta el 45% de las personas) • Ligero enrojecimiento (hasta el 44% de las personas) • Picor (hasta el 14% de las personas)
Que afectan al ojo • Reacción alérgica en el ojo • Ojos cansados • Sensibilidad a la luz • Piel de color más oscuro alrededor del ojo • Pestañas más oscuras • Dolor • Sensación de tener algo en el ojo • Ojos pegajosos • Iris más oscuro • Dificultad para ver claramente • Irritación • Quemazón • Párpados inflamados, enrojecidos y con picor • Lágrimas • Sequedad • Inflamación de la capa transparente que cubre la superficie del ojo • Catarata • Pequeñas erosiones epiteliales en el ojo, con o sin inflamación
Que afectan al organismo • Dolores de cabeza • Un aumento en algunos valores de los análisis de sangre que indican cómo está funcionando su hígado. • Aumento de la presión sanguínea.
21 Efectos adversos poco frecuentes Éstos pueden afectar al menos a 1 de cada 1000 pacientes Que afectan al ojo • Edema macular cistoide (inflamación de la retina dentro del ojo que conduce al empeoramiento de la visión) • Inflamación dentro del ojo • Sangrado retinal
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CÓMO CONSERVAR LUMIGAN
Mantener fuera del alcance y de la vista de los niños.
No utilice LUMIGAN después de la fecha de caducidad que aparece en la etiqueta del envase y en la caja después de CAD:.
La fecha de caducidad es el último día del mes que se indica.
Debe tirar el envase cuatro semanas después de haberlo abierto por primera vez, aunque todavía queden algunas gotas.
Esto ayudará a prevenir las infecciones.
Para acordarse, escriba la fecha en que abrió el envase en el espacio previsto en la caja.
Mantener el envase perfectamente cerrado para evitar la contaminación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de LUMIGAN
− El principio activo es bimatoprost 0,3 mg/ ml. − Los demás componentes son cloruro de benzalconio (conservante), cloruro sódico, fosfato de sodio dibásico heptahidratado, ácido cítrico monohidratado y agua purificada.
Se pueden añadir pequeñas cantidades de ácido clorhídrico o de hidróxido de sodio para mantener normal el nivel de acidez (niveles de pH).
Aspecto del producto y contenido del envase LUMIGAN es un colirio en solución incoloro a ligeramente amarillo, transparente, en un envase que contiene 1 ó 3 frascos de plástico cada uno de ellos provisto de tapón de rosca.
El contenido del frasco sólo llega hasta aproximadamente la mitad y cada frasco contiene 3 ml de solución.
El contenido es suficiente para 4 semanas de tratamiento.
Puede que solamente estén comercializados algunos tamaños de envases.
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
22 België/ Belgique/ Belgien Allergan NV/ SA Terhulpsesteenweg 6D B-1560 Hoeilaart Tél/ Tel: + 32 (0)2 351 24 24 E-mail: uk_medinfo@allergan. com
Luxembourg/ Luxemburg Allergan NV/ SA Terhulpsesteenweg 6D B-1560 Hoeilaart Belgique/ Belgien Tél/ Tel: + 32 (0)2 351 24 24 E-mail: uk_medinfo@allergan. com
България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8 1164 София Тел.: +359 2 962 12 00 E-mail: uk_medinfo@allergan. com
Magyarország Vicis Pharma Kft.
Kapás utca 11-15., Buda Business Center H-1027 Budapest Tel: +36 1 457 9921 E-mail: uk_medinfo@allergan. com
Č eská republika NEOMED s. r. o.
Sodomkova 1474/ 6, Praha 10 CZ-102 00 Tel.: +420 274 008 411 E-mail: uk_medinfo@allergan. com
Malta Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom/ Renju Unit Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Danmark Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Nederland Allergan n. v.
Terhulpsesteenweg 6D B-1560 Hoeilaart België Tel: + 32 (0)2 351 24 24 E-mail: uk_medinfo@allergan. com
Deutschland Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan. com
Norge Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Eesti Österreich Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ühendkuningriik Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Deutschland Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan. com
23 Ελλάδα Nexus Medicals A. E.
12° χλμ Eθν.
Οδού Αθηνών -Λαμίας & Ζακύνθου GR-144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E-mail: uk_medinfo@allergan. com
Polska Ewopharma AG Sp z o. o. ul .Ś wię tokrzyska 36/ 16 PL-00 116 Warszawa Tel. +48 22 620 11 71 E-mail: uk_medinfo@allergan. com
España Allergan S. A. U Edificio la Encina Plaza de la Encina, 10-11 E-28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E-mail: uk_medinfo@allergan. com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P-2790-476 Carnaxide Tel: + 351 21 425 3242 E-mail: uk_medinfo@allergan. com
France Allergan France S. A. S ZAC Font de L’ orme 1198 Av.
Docteur Maurice Donat – BP 442 F-06254 Mougins Cedex Tél: + 33 (0)4 92 92 44 00 E-mail: uk_medinfo@allergan. com
România Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr.13, ap.2, sector 1 Bucureş ti 011372-RO Tel.: +40 21 260 13 44 E-mail: uk_medinfo@allergan. com
Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Slovenija Ewopharma d. o. o.
Maš era – Spasić eva ul.10 SI-1000 Ljubliana Tel.: +386 1 5372866 E-mail: uk_medinfo@allergan. com
Ísland Vistor hf.
Hörgatún 2 IS-212 Garðabær Sími: + 354 535 7000 Netfang: uk_medinfo@allergan. com
Slovenská republika NEOMED, s. r. o., poboč ka Bratislava Šť astná 11 SK-821 05 Bratislava Tel.: +421 2 434 150 12 E-mail: uk_medinfo@allergan. com
Italia Allergan S. p. A Via S. Quasimodo 134/ 138 I-00144 Roma Tel: + 39 06 509 561 E-mail: uk_medinfo@allergan. com
Suomi/ Finland Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Ruotsi/ Sverige Puh/ Tel: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
24 Κύπρος Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ηνωμένο Βασίλειο Τηλ: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Sverige Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Tel: +46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Latvija Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Lielbritā nija Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
United Kingdom Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Jungtinė Karalystė Tel. + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
25
European Medicines Agency
EMEA/ H/ C/ 764
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LUMINITY
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Luminity?
Luminity es una solución para inyección o perfusión (goteo en vena) que contiene microesferas (pequeñas burbujas) de gas perflutren como principio activo.
¿Para qué se utiliza Luminity?
Luminity se utiliza únicamente para diagnóstico.
Es un medio de contraste (un medicamento que ayuda a que las estructuras internas del cuerpo se hagan visibles durante las ecografías).
Luminity se utiliza en adultos para obtener una imagen más clara de los ventrículos cardiacos, especialmente del ventrículo izquierdo, en las ecocardiografías (prueba diagnóstica donde la imagen del corazón se obtiene mediante ultrasonidos).
Luminity se administra a pacientes de los que se sospecha o se ha confirmado que padecen una enfermedad arterial coronaria (obstrucción de los vasos sanguíneos que abastecen al músculo cardíaco), cuando la imagen obtenida con una ecocardiografía sin contraste ha sido subóptima.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Luminity?
Luminity sólo debe ser administrado por médicos formados en la realización e interpretación de imágenes obtenidas con ecocardiografía de contraste.
Antes de la administración de Luminity, el producto debe activarse utilizando un dispositivo de agitación mecánica denominado Vialmix.
Esto garantiza que el medicamento se agite en la forma correcta y durante el tiempo necesario para constituir una « dispersión » de microesferas de gas perflutren del tamaño adecuado para conseguir una buena calidad de imagen.
Este se administra después por vía intravenosa, ya sea por inyección en bolo (directa) o como perfusión, después de disolverlo en un disolvente adecuado).
La forma de administración y las dosificaciones dependen de la técnica utilizada para la ecocardiografía.
Luminity no se ha estudiado en pacientes con problemas hepáticos y renales, ni tampoco en pacientes de edad avanzada.
Para más detalles consulte el Resumen de las Características del Producto, también incluido en el EPAR, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa Luminity?
Antes de su activación, Luminity contiene un gas, el perflutren, y una solución de sustancias grasas (fosfolípidos).
Después de su activación, el medicamento contiene microesferas (pequeñas burbujas) de gas perflutren sobre una capa grasa de fosfolípidos.
Las microesferas de perflutren se utilizan como medio de contraste en ecocardiografías porque, al utilizar ultrasonidos, generan ecos muy diferenciados de los tejidos circundantes.
Cuando se inyecta Luminity, este llega hasta el corazón a través de las venas.
Ello contribuye a obtener un mejor contraste entre la zona donde se encuentran las burbujas de gas (por ejemplo, los ventrículos del corazón) y el tejido circundante durante la ecocardiografía.
El gas es eliminado a través de los pulmones.
¿Qué tipo de estudios se han realizado sobre Luminity?
Los efectos de Luminity se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Se realizaron cinco estudios principales sobre la eficacia de Luminity, en los que participaron un total de 401 pacientes.
Tres estudios evaluaron su eficacia para mejorar la imagen del ventrículo izquierdo, en comparación con la imagen de la ecocardiografía antes y después de la administración de Luminity.
En dos de estos estudios, Luminity fue comparado con placebo (un tratamiento ficticio).
En los dos últimos estudios el objetivo primario era evaluar la eficacia de Luminity para mejorar la exactitud de la medición de la fracción de eyección (el porcentaje de volumen sanguíneo bombeado fuera del corazón en un solo latido).
En estos estudios también se evaluó la mejora de la imagen del ventrículo izquierdo.
¿Qué beneficios ha demostrado Luminity durante dichos estudios?
Luminity fue eficaz para mejorar la imagen del ventrículo izquierdo y fue más eficaz que el placebo en los estudios donde se comparó a Luminity con un placebo.
Dado que los cinco estudios originales se realizaron con una técnica conocida como imagen de ultrasonido « fundamental », la empresa también presentó los resultados de algunos estudios, para demostrar que los resultados observados al utilizar la imagen de ultrasonido fundamental también podía obtenerse utilizando técnicas conocidas como « harmónicas » y « no lineales ».
¿Cuáles son los efectos adversos de Luminity?
Los efectos secundarios más frecuentes de Luminity (observados en entre 1 y 10 pacientes de cada 100) son dolor de cabeza y rubor (enrojecimiento de la piel).
La lista completa de efectos secundarios comunicados sobre Luminity puede consultarse en el prospecto.
Luminity no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) al perflutren o a cualquier otro de sus componentes.
¿En qué se basa la aprobación de comercialización de Luminity?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Luminity en la ecocardiografía son mayores que sus riesgos para su uso como medio que aumenta el contraste en los ultrasonidos y recomendó la concesión de la autorización de comercialización a Luminity.
Más información sobre Luminity:
La Comisión Europea concedió una autorización de comercialización de Luminity válida para toda la Unión Europea a Bristol-Myers Squibb Pharma Belgium Sprl el 20. de septiembre de 2006
La versión completa del EPAR de Luminity puede encontrarse aquí.
12-2008.
2/ 2
Número de procedimiento de la EMEA
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 06/ 361/ 001
Luminity
150 micro litros/ ml
Solución para dispersión inyectable o para perfusión
vial (vidreo)
4 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Luminity 150 microlitros/ ml solución para dispersión para inyección o para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene como máximo 6,4 x 109 microesferas lipídicas que contienen perflutren, con un diámetro medio entre 1,1 y 2,5 micrometros (μ m).
La cantidad aproximada de gas perflutren en cada ml es de 150 microlitros (μ l).
Excipiente:
2,679 mg de sodio por ml
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para dispersión para inyección o para perfusión
Líquido incoloro y uniforme de claro a translúcido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico.
Luminity es un medio de contraste ecopotenciador indicado en pacientes en que la ecocardiografía sin contraste ha sido subóptima (se considera subóptima si no son evaluables al menos dos de los seis segmentos en los planos de 4 ó 2 cámaras del borde endocárdico) y que presentan enfermedad arterial coronaria sospechada o conocida, para proporcionar opacificación de las cavidades cardíacas y una mejor delineación del borde endocárdico del ventrículo izquierdo tanto en reposo como en estrés.
4.2 Posología y forma de administración
Luminity sólo debe ser administrado por médicos entrenados con experiencia técnica en la realización e interpretación de ecocardiografías de contraste, debiendo estar disponible un equipo de reanimación adecuado en caso de que se produzcan reacciones de hipersensibilidad.
Antes de la administración de Luminity, el producto debe activarse utilizando un dispositivo de agitación mecánica denominado Vialmix (véase la sección 6.6).
Este producto debe ser administrado sólo por vía intravenosa.
Inyección intravenosa en bolo utilizando una técnica de imagen con contraste no lineal en reposo y estrés:
La dosis recomendada es múltiples inyecciones de 0,1 a 0,4 ml, seguidas por un bolo de 3 a 5 ml de solución inyectable de cloruro de sodio a 9 mg/ ml (0,9%) o de glucosa a 50 mg/ ml (5%) para mantener un realce óptimo del contraste.
La dosis total no debe exceder de 1,6 ml.
Inyección intravenosa en bolo utilizando una técnica de imagen fundamental en reposo:
2 La dosis recomendada es una dispersión con 10 microlitros/ kg mediante inyección intravenosa lenta en bolo, seguida por un bolo de 10 ml de solución inyectable de cloruro de sodio a 9 mg/ ml (0,9%) o de glucosa a 50 mg/ ml (5%).
Si se precisa, puede administrarse una segunda dosis de dispersión con 10 microlitros/ kg, seguida por un segundo bolo de 10 ml de solución inyectable de cloruro de sodio a 9 mg/ ml (0,9%) o de glucosa a 50 mg/ ml (5%) 5 minutos después de la primera inyección, para prolongar el realce del contraste.
Perfusión intravenosa utilizando una técnica de imagen con contraste no lineal (reposo y estrés) o una técnica de imagen fundamental en reposo.
La dosis recomendada es una perfusión intravenosa de 1,3 ml añadidos a 50 ml de una solución inyectable de cloruro de sodio a 9 mg/ ml (0,9%) o de glucosa a 50mg/ ml (5%).
El ritmo de perfusión se iniciará a 4,0 ml/ minuto, ajustándose después según se precise para conseguir un realce óptimo de la imagen, sin superar los 10 ml/ minuto.
Luminity no debe utilizarse con una técnica de imagen fundamental para ecocardiografía de estrés, dado que la eficacia y seguridad con esta modalidad de imagen no se ha establecido.
Niños y adolescentes:
Luminity no debe utilizarse en pacientes menores de 18 años ya que no se ha demostrado su eficacia y seguridad en este grupo de edad.
Pacientes con insuficiencia hepática:
Luminity no ha sido estudiado específicamente en pacientes con insuficiencia hepática.
Pacientes con insuficiencia renal:
Luminity no ha sido estudiado específicamente en pacientes con insuficiencia renal.
Pacientes de edad avanzada:
Luminity no ha sido estudiado específicamente en pacientes ancianos.
4.3 Contraindicaciones
Hipersensibilidad al perflutren o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
No se ha estudiado la seguridad de Luminity en pacientes con shunts intracardíacos derecha-izquierda, bidireccional o derecha-izquierda transitorio.
En estos pacientes, las microesferas encapsuladas de fosfolípidos pueden no filtrarse por el pulmón y pasar directamente a la circulación arterial.
Por tanto, debe tenerse precaución al considerar la administración de Luminity a estos pacientes (véase la sección 5.3).
No se ha demostrado la seguridad de las microesferas en pacientes con ventilación mecánica.
Por tanto, debe tenerse precaución al considerar la administración de Luminity a estos pacientes.
No se recomiendan métodos de administración distintos de los especificados en la sección 4.2 (por ejemplo, inyección intrarterial).
Si Luminity se administra directamente al paciente sin someterlo al procedimiento de activación mecánica con el Vialmix (véase la sección 6.6), el producto no tendrá el efecto potenciador deseado.
Debe tenerse precaución en los pacientes con enfermedad pulmonar clínicamente significativa, incluyendo la fibrosis pulmonar intersticial difusa y la enfermedad pulmonar obstructiva crónica grave, ya que no se han realizado estudios en estos pacientes.
Como la experiencia en pacientes con estados graves de enfermedades pulmonares y cardíacas es limitada, Luminity se debe usar sólo después de considerarlo cuidadosamente y se debe monitorizar estrechamente a los pacientes durante la administración.
Estos estados incluyen el síndrome de distress
3 respiratorio del adulto, insuficiencia cardíaca grave (NYHA IV), endocarditis, infarto agudo de miocardio con angina en curso o angina inestable, portadores de válvulas cardíacas, estados agudos de inflamación sistémica o sepsis, estados conocidos de sistema de coagulación hiperactivo y/ o tromboembolismo recurrente.
Se han notificado casos de reacciones de hipersensibilidad serias inmediatas (ej: anafilaxis, shock anafiláctico y reacciones anafilactoides, hipotensión y angioedema) después de la administración de Luminity.
Los pacientes deben ser estrechamente monitorizados y la administración debe ser dirigida por un médico experimentado en el manejo de reacciones de hipersensibilidad incluyendo reacciones alérgicas graves, que podrían requerir reanimación.
Un equipo de emergencia y personal entrenado en su uso deben estar fácilmente disponibles.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones y no se han identificado otras formas de interacción.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para perflutren.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
Se desconoce si Luminity se excreta en la leche materna.
Por tanto, se recomienda precaución en la administración de Luminity en mujeres que estén amamantando a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Dado que Luminity carece de efectos farmacológicos, y dados sus perfiles farmacocinéticos y farmacodinámicos, es de esperar que el uso de este producto no afecte a la capacidad de conducir o de utilizar máquinas, o que su influencia sea insignificante.
4.8 Reacciones adversas
Las reacciones adversas que se han notificado por el uso de Luminity en ensayos pivotales y de apoyo (un total de 2.526 pacientes) han sido por lo general de intensidad leve a moderada, se han producido pocos minutos después de su administración y normalmente se han resuelto en el plazo de 15 minutos sin necesidad de intervención terapéutica.
Las reacciones adversas señaladas con mayor frecuencia son: cefalea (2,0%), rubor facial (1,0%) y lumbalgia (0,9%).
Muy frecuentes ≥ 1/ 10; Frecuentes ≥ 1/ 100 a < 1/ 10; Poco frecuentes ≥ 1/ 1.000 a < 1/ 100; Raras ≥ 1/ 10.000 a < 1/ 1.000; Muy raras < 1/ 10.000.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
4 Exploraciones complementarias Trastornos cardíacos Trastornos del sistema nervioso
Parestesia
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Dispepsia
Trastornos de la piel y del tejido subcutáneo Trastornos musculoesqueléticos y del tejido conjuntivo
Lumbalgia Raras:
Trastornos vasculares
Síncope, hipertensión, frialdad periférica
Trastornos generales y alteraciones en el lugar de administración
Dolor torácico, cansancio, sensación de calor, dolor en el punto de inyección Raras:
Las siguientes reacciones adversas han sido notificadas durante la postcomercialización; estas reacciones adversas proceden de notificaciones espontáneas y por lo tanto, se desconoce la frecuencia de las mismas:
Reacciones de tipo alérgico (ej: anafilaxis, shock anafiláctico y reacciones de tipo anafilactoide, hipotensión y angioedema) (ver sección 4.4) Reacciones del Sistema nervioso central (incluyendo convulsiones y reacciones similares a una convulsión), que se pueden asociar con reacciones de hipersensibilidad inmediatas Espasmo muscular, dolor musculoesquelético y malestar, y mialgia
4.9 Sobredosis
Se desconocen cuáles pueden ser las consecuencias clínicas de la sobredosis de Luminity.
En los ensayos clínicos de fase I se han tolerado bien dosis únicas de hasta 100 microlitros de dispersión/ kg y dosis repetidas de hasta 150 microlitros de dispersión/ kg.
En caso de sobredosis, el tratamiento debería consistir en el mantenimiento de las funciones vitales y la instauración de terapia sintomática lo antes posible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: medios de contraste para ultrasonido, microesferas de fosfolípidos, Código ATC:
V08D A04
El producto consiste en microesferas de perflutren encapsulado en lípidos.
Estas microesferas, de diámetro comprendido entre 1 y < 10 μ m, realizan un efecto de contraste al generar unos ecos muy potentes.
Los ecos reflejados de la sangre y los tejidos blandos biológicos, como grasa y músculo, se generan en las interfases como consecuencia de pequeñas diferencias en las propiedades ultrasónicas de los tejidos.
Las propiedades ultrasónicas del producto son muy diferentes que las de los tejidos blandos, por lo que generan unos potentes ecos.
5 Dado que Luminity, está compuesto por microesferas que son estables y lo suficientemente pequeñas como para permitir su paso transpulmonar, se obtienen ecos potentes en las cavidades izquierdas del corazón y en la circulación sistémica.
Aunque no puede definirse la existencia de una relación dosis/ respuesta estricta, con dosis altas se ha observado un efecto de contraste de mayor duración.
5.2 Propiedades farmacocinéticas
Se han examinado las propiedades farmacocinéticas de Luminity en sujetos sanos normales y en sujetos con enfermedad pulmonar obstructiva crónica (EPOC) tras la administración intravenosa de una dosis de 50 μ l/ kg del producto.
El componente perflutren de Luminity se eliminó rápidamente de la circulación sistémica a través del pulmón.
El porcentaje de la dosis de perflutren hallado en el aire espirado supuso aproximadamente el 50% de la dosis administrada, como consecuencia de las pequeñas cantidades de perflutren administradas y de la imposibilidad de cuantificar unos niveles bajos de perflutren mediante cromatografía de gases.
En la mayoría de los sujetos, a los 4-5 minutos, el perflutren ya no era detectable en sangre o aire espirado.
Se observó que las concentraciones de perflutren en sangre disminuían de manera uniexponencial, con un valor medio de su semivida de 1,3 minutos en los sujetos sanos y 1,9 minutos en los sujetos con EPOC.
El aclaramiento sistémico del perflutren fue similar en los sujetos sanos y en los sujetos con EPOC.
El aclaramiento pulmonar total (CLlung) del perflutren no difirió en los sujetos sanos de lo observado en los sujetos con EPOC.
El CLlung fue significativamente menor (51%) en las mujeres que en los hombres (todos los sujetos).
Estos resultados sugieren que la eliminación sistémica global del perflutren es rápida y que no es significativamente menor en los pacientes con EPOC que en los sujetos sanos.
También se han efectuado estudios Doppler con Luminity en conjunción con la evaluación farmacocinética del perflutren.
La intensidad de la señal Doppler concordó bien con las concentraciones halladas y extrapoladas de perflutren en sangre.
El tiempo hasta la intensidad máxima de la señal Doppler (tmax) fue similar al tmax del perflutren en sangre (1,13 versus 1,77 minutos).
La intensidad de la señal Doppler se había reducido al 99% a los 10 minutos (t1/ 2 aproximado de 2 minutos), de manera concordante con la disminución de los niveles hemáticos medidos del perflutren.
En ensayos clínicos con Luminity se han utilizado las técnicas de imagen fundamental y no lineales (tales como segundo armónico, pulso invertido y/ o modulación de amplitud) utilizando adquisión tanto continua como intermitente.
Los fosfolípidos naturales de Luminity (ver sección 6.1) se distribuyen en el conjunto de lípidos endógenos del organismo (por ejemplo, hígado), mientras que, en los estudios preclínicos, se ha demostrado que el componente sintético (MPEG5000) se elimina por orina.
Todos los lípidos se metabolizan como ácidos grasos libres.
No se han evaluado en el ser humano la farmacocinética y el metabolismo de MPEG5000 DPPE.
Farmacocinética en grupos especiales de población
Pacientes de edad avanzada:
La farmacocinética no ha sido específicamente estudiada en ancianos.
Insuficiencia renal:
La farmacocinética no ha sido específicamente estudiada en pacientes con insuficiencia renal.
Insuficiencia hepática:
La farmacocinética no ha sido específicamente estudiada en pacientes con insuficiencia hepática.
6 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de genotoxicidad, fertilidad, desarrollo embrio/ fetal, parto o desarrollo postnatal y tolerabilidad local.
En estudios de toxicidad tras dosis única y repetidas en rata y mono se ha observado respiración anormal, modificación en la frecuencia cardiaca y disminución de la actividad poco después de la inyección intravenosa de Luminity a dosis > 0,3 ml/ kg.
Dosis más altas del producto, por lo general ≥ 1 ml/ kg, provocaron síntomas más severos, tales como falta de respuesta y, ocasionalmente, muerte.
Estos niveles de dosis son significativamente mayores que la dosis clínica máxima recomendada.
Ratas tratadas con Luminity durante un mes mostraron, de forma relacionada con la dosis y reversible, infiltración eosinofílica perivascular y peribronquiolar, acumulación de macrófagos alveolares y aumento del tamaño y del número de células caliciformes en pulmón.
Estos efectos se observaron con niveles de exposición superiores a la exposición humana máxima, lo que señala una escasa relevancia en el empleo clínico del producto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
1,2-dipalmitoil-sn-glicero-3-fosfatidilcolina (DPPC) Ácido 1,2-dipalmitoil-sn-glicero-3-fosfatídico, sal monosódica (DPPA) N-(metoxipolietilen glicol 5000 carbamoil)-1,2-dipalmitoil-sn-glicero-3- fosfatidiletanolamina, sal monosódica (MPEG5000 DPPE) Fosfato monosódico monohidrato Fosfato disódico heptahidrato Cloruro sódico Propilén glicol Glicerol Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Antes de la activación:
2 años.
Después de la activación:
12 horas.
El producto puede activarse de nuevo hasta 48 horas después de su activación inicial y utilizarse hasta 12 horas después de su segunda activación.
6.4 Precauciones especiales de conservación
Antes de la activación:
Conservar en nevera (entre 2ºC y 8ºC) Después de la activación:
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase Vial de vidrio borosilicatado de tipo I, transparente, con tapón elastomérico de clorobutilo para liofilización y sello con aluminio de borde doblado y disco de plástico superpuesto.
El producto se presenta en 1 ó 4 viales de dosis única, de 1,5 ml cada uno.
7 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Es esencial seguir las instrucciones de uso y manipulación de Luminity y observar unos procedimientos asépticos estrictos durante su preparación.
Al igual que todos los productos parenterales, los viales deben examinarse visualmente en búsqueda de partículas y para comprobar su integridad.
Antes de la administración del producto, debe activarse utilizando el Vialmix, un dispositivo de agitación mecánica denominado Vialmix.
El Vialmix no se incluye en el envase de Luminity, sino que se facilitará a los profesionales sanitarios una vez que soliciten el producto.
Luminity se activa utilizando el Vialmix, que tiene un tiempo de agitación programado de 45 segundos.
El Vialmix alertará al usuario si la frecuencia de agitación difiere en un 5% o más por debajo de la frecuencia deseada.
Se ha programado también para apagarse y para emitir avisos visuales y auditivos si la frecuencia de agitación supera la frecuencia deseada en un 5% o disminuye por debajo de ella en un 10%.
Proceso de activación y administración
- El vial debe activarse utilizando el Vialmix.
Inmediatamente después de su activación, Luminity se
muestra como una dispersión lechosa blanca.
Si se deja el producto en reposo durante más de 5 minutos tras su activación, debe volver a activarse mediante agitación manual durante 10 segundos antes de su extracción con jeringa del vial.
Luminity debe utilizarse en el plazo de las 12 horas siguientes a su activación.
El producto puede reactivarse hasta transcurridas 48 horas de su activación inicial y utilizarse hasta transcurridas 12 horas de esta segunda activación, ya se conserve en nevera o a temperatura ambiente.
Después de la activación, no conservar el vial por encima de 30°C.
- Antes de la extracción de la dispersión, debe expulsarse el aire del vial con una aguja estéril de jeringa
o un minipunzón no siliconizado estéril.
- La dispersión debe extraerse del vial mediante jeringa con aguja estéril de calibre 18 a 20 o jeringa con
minipunzón no siliconizado estéril.
Si se utiliza una aguja, debe posicionarse para extraer el material de la mitad del líquido con el vial invertido.
No debe inyectarse aire en el vial.
El producto debe utilizarse inmediatamente después de su extracción del vial.
- Luminity puede diluirse con solución inyectable de cloruro de sodio a 9 mg/ ml (0,9%) o solución
inyectable de glucosa a 50 mg/ ml (5%).
El contenido del vial es para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B-1170 Bruxelles / Brussel Bélgica
8 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 Septiembre 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bristol-Myers Squibb S. r. l Vía del Murillo Km.2800 I-04010 Sermoneta (Latina) Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
OTRAS CONDICIONES
Sistema de Farmacovigilancia
El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Luminity 150 microlitros/ ml solución para dispersión para inyección o para perfusión Perflutren
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene como máximo 6,4 x 109 microesferas lipídicas que contienen perflutren con un diámetro medio entre 1,1 – 2,5 µm (aproximadamente 150 µl de gas perflutren por ml).
3.
LISTA DE EXCIPIENTES
Excipientes:
1,2-dipalmitoil-sn-glicero-3-fosfatidilcolina (DPPC), Ácido 1,2-dipalmitoil-sn-glicero-3-fosfatídico, sal monosódica (DPPA), N-(metoxipolietilen glicol 5000 carbamoil)-1,2-dipalmitoil-sn-glicero-3-fosfatidiletanolamina, sal monosódica (MPEG5000 DPPE), fosfato monosódico monohidrato, fosfato disódico heptahidrato, cloruro sódico, propilén glicol, glicerol, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para dispersión para inyección o para perfusión
Vial monodosis de 1,5 ml x 1 Viales monodosis de 1,5 ml x 4
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Después de activar: usar en 12 horas 14 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Antes de activar:
Conservar en nevera Después de activar:
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B-1170 Bruxelles / Brussel Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 361/ 001 4 viales monodosis EU/ 1/ 06/ 361/ 002 1 vial monodosis
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Como Luminity es administrado únicamente por profesionales sanitarios no se incluirá ninguna información en Braille.
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Luminity 150 microlitros/ ml solución para dispersión para inyección o para perfusión Perflutren Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,5 ml
6.
OTROS
16 B.
PROSPECTO
INFORMACION PARA EL USUARIO
Luminity 150 microlitros/ ml solución para dispersión para inyección o para perfusión Perflutren
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Luminity y para qué se utiliza 2.
Antes de usar Luminity.
Cómo usar Luminity 4.
Posibles efectos adversos 5 Conservación de Luminity 6.
Información adicional
1.
QUÉ ES LUMINITY Y PARA QUÉ SE UTILIZA
Luminity es un medio de contraste ecográfico que contiene microesferas de gas.
Realza las imágenes de ecografía y sirve para que el médico obtenga unas imágenes más claras del corazón.
Este medicamento es únicamente para uso diagnóstico.
2.
ANTES DE USAR LUMINITY
No use Luminity
- si es alérgico (hipersensible) al perflutren o a cualquiera de los demás componentes de Luminity.
Luminity no debe utilizarse en niños y adolescentes, dado que no se ha estudiado en estos grupos de edad.
Informe a su médico si en el pasado ha tenido una reacción alérgica con Luminity o con otro medio de contraste.
Tenga especial cuidado con Luminity
- si sabe que tiene un shunt intracardiaco
- si tiene alguna enfermedad grave de corazón o pulmón
- si es portador de una válvula artificial en el corazón
- si tiene inflamación/ sepsis aguda grave
- si se le ha diagnosticado de sistema de coagulación hiperactivo/ o tromboembolismo recurrente
- si tiene insuficiencia hepática
- si tiene insuficiencia renal
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
18 Embarazo y lactancia Comunique a su médico si está embarazada o en período de lactancia y pida consejo a su médico o farmacéutico antes de que se le administre Luminity.
Conducción y uso de máquinas El producto no afecta la capacidad de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Luminity Este producto contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, esencialmente “ sin sodio”.
3.
CÓMO USAR LUMINITY
Luminity se administra antes o durante la ecografía por médicos con experiencia en este tipo de prueba diagnóstica.
Dicha persona calculará la dosis exacta que necesita usted.
Luminity se administra por vía intravenosa y la dispersión preparada se diluye con una solución inyectable de cloruro de sodio a 9 mg/ ml (0,9%) o glucosa a 50mg/ ml (5%) y se administra mediante perfusión a lo largo de un período de tiempo dado (en goteo) o bien se administra sin diluir en inyección intravenosa (inyección directa en una vena).
Para la ecocardiografía, la dosis recomendada es de varias inyecciones intravenosas de 0,1 a 0,4 ml de Luminity, seguidas por una inyección intravenosa de 3 a 5 ml de una solución inyectable de cloruro sódico a 9 mg/ ml (0,9%) o glucosa a 50 mg/ ml (5%).
La dosis máxima total es de 1,6 ml.
El producto también puede administrarse a una dosis de 10 microlitros/ kg por inyección intravenosa, seguido por una inyección intravenosa de 10 ml de solución inyectable de cloruro de sodio a 9 mg / ml (0,9%) o glucosa a 50 mg/ ml (5%), dependiendo de la técnica ecográfica que su médico haya decidido utilizar.
En algunos casos, su médico puede decidir utilizar dos inyecciones para completar la ecografía.
Su médico puede también decidir administrar Luminity por perfusión intravenosa de 1,3 ml añadidos a 50 ml de solución inyectable de cloruro de sodio a 9 mg/ ml (0,9%) o glucosa a 50 mg/ ml (5%).
Su médico decidirá también la velocidad de la perfusión.
Si usa más Luminity del que debiera Se desconocen cuáles pueden ser los efectos de la sobredosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Luminity puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (más de 1 paciente de cada 100, menos de 1 paciente de cada 10) Dolor de cabeza, enrojecimiento facial.
Efectos adversos poco frecuentes (más de 1 paciente de cada 1.000, menos de 1 paciente de cada 100) Mareo, alteración del gusto, bajada de la tensión arterial, dificultad para respirar, irritación de garganta, dolor abdominal, diarrea, náuseas (ganas de vomitar), vómitos, picor, sudor, dolor lumbar, dolor de pecho, cansancio, sensación de calor y dolor en el lugar de inyección.
Sensación de entumecimiento, hormigueo o quemazón, alteración del ritmo del corazón, palpitaciones (puede notarse como si el corazón latiera más fuerte o de forma irregular), mareos, aumento de la tensión arterial, sensación de frío en extremidades, dificultad respiratoria, tos, sequedad de garganta, dificultad para tragar, erupción cutánea, enrojecimiento de la piel, dolor de articulaciones, dolor de riñones (a uno o ambos lados), dolor de cuello, calambres musculares, fiebre, rigidez de músculos y anomalía en el electrocardiograma.
19 Estos efectos adversos desaparecen por lo general sin necesidad de tratamiento.
Algunos pacientes pueden experimentar reacciones de tipo alérgico como hinchazón de la cara.
Sin embargo hay riesgo de que estas reacciones de tipo alérgico lleguen a ser graves y puede producirse shock anafiláctico.
Además, algunos pacientes pueden experimentar convulsiones, que pueden relacionarse con estas reacciones alérgicas.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE LUMINITY
Mantener fuera del alcance y de la vista de los niños.
No utilice Luminity después de la fecha de caducidad que aparece en el envase.
Antes de la activación, conservar en nevera (entre 2ºC y 8ºC) Después de la activación, no conservar a temperatura superior a 30ºC.
La dispersión debe inyectarse antes de transcurridas 12 horas de su activación.
El producto se puede reactivar hasta 48 horas después de la activación inicial y se puede utilizar hasta 12 horas después de la segunda activación.
6.
INFORMACIÓN ADICIONAL
Composición de Luminity El principio activo es perflutren.
Cada ml contiene como máximo 6,4 x 109 microesferas lipídicas que contienen perflutren, con un diámetro medio entre 1,1 y 2,5 micrómetros.
La cantidad aproximada de gas perflutren en cada ml de Luminity es de 150 microlitros.
Los demás componentes son 1,2-dipalmitoil-sn-glicero-3-fosfatidilcolina (DPPC); ácido 1,2-dipalmitoil-sn-glicero-3-fosfatídico, sal monosódica (DPPA); N-(metoxipolietilen glicol 5000 carbamoil)-1,2-dipalmitoil-sn-glicero-3- fosfatidiletanolamina, sal monosódica (MPEG5000 DPPE), fosfato monosódico monohidrato, fosfato disódico heptahidrato, cloruro sódico, propilén glicol, glicerol y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Luminity es una solución para dispersión para inyección o para perfusión que se presenta en envases de 1 ó 4 viales de 1,5 ml para un solo uso.
Puede que solamente estén comercializados algunos tamaños de envases.
Antes de la activación del contenido del vial, Luminity se muestra como líquido incoloro y uniforme de claro a translúcido.
Tras su activación, el producto se muestra como un líquido blanco lechoso.
20 Titular de la autorización de comercialización Bristol-Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B-1170 Bruxelles / Brussel Bélgica
Responsable de la fabricación Bristol-Myers Squibb S. r. l.
Via del Murillo Km 2,800 04010 Sermoneta (LT) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
21 Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 6750 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
----------------------------------------------------------------------------------------------------------------
Es esencial seguir las instrucciones de uso y manipulación de Luminity y observar unos procedimientos asépticos estrictos durante su preparación.
Al igual que todos los productos parenterales, los viales deben examinarse visualmente en búsqueda de partículas y para comprobar su integridad.
Antes de la administración del producto, debe activarse utilizando el Vialmix, un dispositivo de agitación mecánica.
El Vialmix no se incluye en el envase de Luminity, sino que se facilitará a los profesionales sanitarios una vez que soliciten el producto.
Luminity se activa utilizando el Vialmix, que tiene un tiempo de agitación programado de 45 segundos.
El Vialmix alertará al usuario si la frecuencia de agitación difiere en un 5% o más por debajo de la frecuencia deseada.
Se ha programado también para apagarse y para emitir avisos visuales y auditivos si la frecuencia de agitación supera la frecuencia deseada en un 5% o disminuye por debajo de ella en un 10%.
Proceso de activación y administración
- El vial debe activarse utilizando el Vialmix.
Inmediatamente después de su activación, Luminity se
muestra como una dispersión lechosa blanca.
Nota:
Si se deja el producto en reposo durante más de 5 minutos tras su activación, debe volver a suspenderse mediante agitación manual durante 10 segundos antes de su extracción con jeringa del vial.
Luminity debe utilizarse en el plazo de las 12 horas siguientes a su activación.
El producto puede
22 reactivarse hasta transcurridas 48 horas de su activación inicial y utilizarse hasta transcurridas 12 horas de esta segunda activación, ya se conserve en nevera o a temperatura ambiente.
Después de la activación, no conservar el vial por encima de 30°C.
- Antes de la extracción de la dispersión, debe expulsarse el aire del vial con una jeringa con aguja
estéril o un minipunzón no siliconizado estéril.
- La dispersión debe extraerse del vial mediante jeringa con aguja estéril de calibre 18 a 20 o jeringa con
minipunzón no siliconizado estéril.
Si se utiliza una aguja, debe posicionarse para extraer el material de la mitad del líquido con el vial invertido.
No debe inyectarse aire en el vial.
El producto debe utilizarse inmediatamente después de su extracción del vial.
- Luminity puede diluirse con solución inyectable de cloruro de sodio a 9 mg/ ml (0,9%) o solución
inyectable de glucosa a 50 mg/ ml (5%).
El contenido del vial es para un solo uso.
El producto no utilizado o el material de desecho deberá eliminarse de acuerdo a las normativas locales.
23
European Medicines Agency
EMEA/ H/ C/ 292
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LUVERIS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico).
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea la Discusión científica (también incluida en el EPAR).
¿Qué es Luveris?
Luveris es un polvo y disolvente para solución inyectable.
Luveris contiene el principio activo lutropina alfa.
¿Para qué se utiliza Luveris?
Luveris es un tratamiento de fertilidad.
Se usa con otro tipo de hormona (hormona foliculoestimulante, FSH) para estimular el desarrollo de los óvulos en los ovarios de mujeres con déficit grave de hormona luteinizante (LH) y FSH.
Luveris sólo puede obtenerse por prescripción.
¿Cómo se administra Luveris?
El tratamiento con Luveris debe ser realizado por un médico con experiencia en el tratamiento de los problemas de fertilidad.
Luveris se administra diariamente junto con FSH y ha de vigilarse la respuesta de la paciente al tratamiento para comprobar cómo progresa el desarrollo de los óvulos en el ovario.
Las dosis se ajustan según la respuesta y el tratamiento puede mantenerse hasta 5 semanas.
El polvo de Luveris se mezcla con el disolvente que se suministra, inmediatamente antes de su uso, para formar una solución.
Esta solución puede mezclarse con un preparado de FSH en la misma jeringa.
Se administra en inyección subcutánea (bajo la piel).
La propia paciente o su pareja pueden ponerse la inyección por vía subcutánea una vez entrenada por el médico y siempre que pueda tener acceso al consejo de un profesional.
¿Cómo actúa Luveris?
El principio activo de Luveris, lutropina alfa, es una copia de la hormona luteinizante (LH) natural.
En el organismo, la LH produce la liberación de los óvulos (la ovulación) durante el ciclo menstrual.
Luveris se usa junto con la FSH (otra hormona que estimula la ovulación).
Lutropina alfa se produce por un método de "tecnología recombinante del ADN".
Es elaborada por una célula que ha recibido un gen (ADN) que le permite producir LH humana.
¿Qué tipo de estudios se han realizado sobre Luveris?
Luveris se ha examinado en dos estudios en un total de 81 pacientes, en los que se estudió el efecto de distintas dosis.
Como el número de pacientes con esta dolencia es pequeño, Luveris no se comparó 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged con ningún otro medicamento.
Luveris se utilizó junto con folitropina alfa, un preparado de hormona foliculoestimulante.
El criterio principal de valoración de la eficacia fue la tasa de ovulación por ciclo menstrual.
¿Qué beneficios ha demostrado Luveris durante dichos estudios?
En esos estudios, aproximadamente dos tercios de las mujeres que recibieron 75 unidades internacionales (UI) de Luveris con folitropina alfa produjeron folículos funcionales (óvulos en los ovarios listos para la ovulación).
Las dosis más altas no fueron más eficaces que la dosis de 75 UI, por lo que fue ésta la que se eligió para la comercialización.
¿Cuáles son los efectos secundarios de Luveris?
Los efectos secundarios más frecuentes (observados en 1 a 10 pacientes de cada 100) son reacciones en el sitio de inyección, dolor de cabeza, somnolencia, náuseas, dolor abdominal, dolor pélvico (dolor abdominal bajo), síndrome de hiperestimulación ovárica (p. ej., náuseas, aumento de peso, diarrea), quiste ovárico y dolor de mama.
El síndrome de hiperestimulación ovárica tiene lugar cuando los ovarios responden excesivamente al tratamiento, sobre todo cuando se han utilizado medicamentos para desencadenar la ovulación.
Para una lista completa de todos los efectos secundarios observados, consulte el prospecto.
Luveris no debe utilizarse en personas que sean hipersensibles (alérgicas) a la LH o la FSH, o a cualquier otro de sus componentes, ni en mujeres con tumores de hipófisis, hipotálamo, mama, útero u ovario.
Tampoco debe usarse cuando el ovario esté agrandado o tenga un quiste no debido a la enfermedad del ovario poliquístico, ni cuando haya hemorragia vaginal.
Para una lista completa de las restricciones, consulte el prospecto.
¿En qué se basa la aprobación de comercialización de Luveris?
El Comité de Medicamentos de Uso Humano decidió que los beneficios de Luveris eran mayores que sus riesgos para estimular el desarrollo folicular (cuando se administra con un preparado de hormona foliculoestimulante) en mujeres con déficit grave de hormona luteinizante (LH) y FSH.
Recomendó que se concediese la autorización de comercialización.
Más información sobre Luveris:
La Comisión Europea concedió una autorización de comercialización de Luveris válida para toda la Unión Europea a Serono Europe Limited el 29 de noviembre de 2000.
La autorización de comercialización se renovó el 29 de noviembre de 2005.
La versión completa del EPAR puede consultarse aquí.
10-2006.
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de Administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 00/ 155/ 001
Luveris
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
1 vial + 1ampolla
EU/ 1/ 00/ 155/ 002
Luveris
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
3 viales + 3 ampollas
EU/ 1/ 00/ 155/ 003
Luveris
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
10 viales + 10 ampollas
EU/ 1/ 00/ 155/ 004
Luveris
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: vial (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
1 vial + 1 vial
EU/ 1/ 00/ 155/ 005
Luveris
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: vial (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
3 viales + 3 viales
EU/ 1/ 00/ 155/ 006
Luveris
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: vial (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
10 viales + 10 viales
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Luveris 75 UI, polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 75 UI de lutropina alfa (hormona luteinizante humana recombinante {LH}).
La lutropina alfa se produce en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes:
47,75 mg de sacarosa, 0,1 mg de L-metionina, 0,05 mg de polisorbato 20.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Aspecto del polvo: pastilla liofilizada blanca Aspecto del disolvente: solución clara, incolora
El pH de la solución reconstituida es 7,5 – 8,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Luveris, asociado a un preparado de hormona foliculoestimulante (FSH), se recomienda para la estimulación del desarrollo folicular en mujeres con déficit severo de LH y FSH.
En los ensayos clínicos, estas pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
4.2 Posología y forma de administración
El tratamiento con Luveris debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de fertilidad.
La autoadministración de Luveris sólo debe realizarse por pacientes adecuadamente motivadas y entrenadas para ello, con acceso al consejo de un profesional.
En mujeres con déficit de LH y FSH, el objetivo del tratamiento con Luveris asociado a FSH es desarrollar un único folículo de Graaf maduro, a partir del cual se liberará el ovocito tras la administración de gonadotropina coriónica humana (hCG).
Luveris debe administrarse como un ciclo de inyecciones diarias, conjuntamente con FSH.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
Toda la experiencia clínica actualmente disponible con Luveris en esta indicación se ha obtenido mediante la administración concomitante de folitropina alfa.
Luveris se administra por vía subcutánea.
El polvo debe reconstituirse, inmediatamente antes de su uso, con el disolvente suministrado.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante (i) tamaño folicular determinado por ecografía y (ii) respuesta estrogénica.
Una pauta recomendada comienza con 75 UI de lutropina alfa (es decir, un vial de Luveris) por día y 75-150 UI de FSH.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y preferentemente con incrementos de 37,5-75 UI.
2 Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de Luveris y de FSH.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
4.3 Contraindicaciones
Luveris está contraindicado en pacientes con: • hipersensibilidad a las gonadotropinas o a cualquiera de los excipientes • carcinoma ovárico, uterino o mamario • tumores del hipotálamo o de la hipófisis activos, no tratados • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de origen desconocido.
4.4 Advertencias y precauciones especiales de empleo
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
Este medicamento no debe utilizarse cuando no pueda obtenerse una respuesta eficaz, en casos tales como fallo ovárico, malformaciones de los órganos sexuales incompatibles con el embarazo o tumores fibroides del útero incompatibles con el embarazo.
Además, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del crecimiento folicular tienen un mayor riesgo de presentar hiperestimulación, debido a la posibilidad de una respuesta estrogénica excesiva y desarrollo de múltiples folículos.
El síndrome de hiperestimulación ovárica (SHO) puede convertirse en una situación médica grave, con grandes quistes ováricos que pueden romperse.
La respuesta ovárica excesiva raramente se acompaña de una hiperestimulación significativa, a no ser que se administre hCG para inducir la ovulación.
Por tanto, no debe administrarse hCG en tales casos, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
Se recomienda seguir cuidadosamente la respuesta ovárica mediante ecografía antes y durante el tratamiento estimulante, especialmente en pacientes con ovarios poliquísticos.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Para minimizar el riesgo de SHO o de embarazo múltiple, se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y si hay más de 3 folículos con un diámetro igual o superior a 14 mm.
La incidencia del síndrome de hiperestimulación ovárica y embarazos múltiples puede minimizarse utilizando la dosis y el esquema posológico de Luveris y FSH recomendados y monitorizando cuidadosamente el tratamiento.
3 Los ensayos clínicos han demostrado que este medicamento aumenta la sensibilidad ovárica a la folitropina alfa.
Si se considera apropriado aumentar la dosis de FSH, preferentemente el ajuste de dosis debería realizarse a intervalos de 7-14 días y con incrementos de 37,5-75 UI.
No se ha efectuado una comparación directa de Luveris/ FSH frente a la gonadotropina menopáusica humana (hMG).
La comparación con datos históricos sugiere que la tasa de ovulación obtenida con Luveris/ FSH es similar a la que puede obtenerse con hMG.
4.5 Interacción con otros medicamentos y otras formas de interacción
Luveris no debe mezclarse con otros medicamentos en la misma jeringa, excepto con folitropina alfa, ya que los estudios correspondientes han demostrado que la co-administración de ambos fármacos no altera significativamente la actividad, estabilidad, ni las propiedades farmacocinéticas o farmacodinámicas de los principios activos.
4.6 Embarazo y lactancia
Luveris no debe administrarse durante el embarazo o la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Luveris sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
a) Descripción general
La lutropina alfa se utiliza para estimular el desarrollo folicular en asociación con preparados de folitropina alfa.
En este contexto, es difícil atribuir las reacciones adversas a una u otra de las sustancias utilizadas.
Se dispone de bastantes datos de seguridad post-comercialización con medicamentos de origen urinario que contienen hormona luteinizante humana (hLH).
Se espera que el perfil de seguridad de Luveris sea muy similar al de la hLH de procedencia urinaria, a excepción de las reacciones de hipersensibilidad y problemas en el lugar de inyección.
En un ensayo clínico, se observaron reacciones en el lugar de inyección (hematomas, dolor, enrojecimiento, picor o tumefacción) leves y moderadas, en el 7,4% y 0,9% de las inyecciones, respectivamente.
No se comunicaron reacciones graves en el lugar de inyección.
Hasta la fecha no se han comunicado reacciones alérgicas sistémicas tras la administración de Luveris.
En menos del 6% de las pacientes tratadas con Luveris se ha observado un síndrome de hiperestimulación ovárica.
No se ha descrito ningún caso de síndrome de hiperestimulación ovárica grave (véase el epígrafe 4.4).
En raros casos, se han observado tromboembolismos, torsión de los anejos (una complicación del aumento de tamaño de los ovarios) y hemoperitoneo, asociados al tratamiento con gonadotropina menopáusica humana.
Aunque estos acontecimientos adversos no se han observado con Luveris, es posible que también puedan ocurrir.
4 b) Reacciones adversas
Para indicar la frecuencia de las reacciones adversas (reacciones / nº de pacientes) se utiliza el siguiente convenio: muy raras: < 1/10.000; raras: > 1/ 10.000, < 1/1.000; infrecuentes: > 1/1.000, < 1/100; frecuentes: > 1/100, < 1/10; muy frecuentes: > 1/10.
La evaluación basada en la mejor evidencia disponible indica que pueden observarse las siguientes reacciones adversas tras la administración de Luveris.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos del aparato reproductor y de la mama: síndrome de hiperestimulación ovárica, quistes ováricos, dolor mamario.
Trastornos generales y alteraciones en el lugar de administración: cefalea, somnolencia, reacción en el lugar de inyección.
Las reacciones adversas comunicadas coinciden con las descritas para otros medicamentos que contienen hLH, excepto en lo que se refiere a las reacciones en el lugar de inyección, cuya incidencia fue significativamente menor durante el tratamiento con Luveris.
4.9 Sobredosis
Los efectos de una sobredosis de lutropina alfa son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en el epígrafe 4.4.
Se han administrado dosis únicas de hasta 40.000 UI de lutropina alfa en voluntarias sanas sin que se observaran acontecimientos adversos graves y con una buena tolerancia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03G
La lutropina alfa es una hormona luteinizante humana recombinante, una glicoproteína compuesta por dos subunidades, α y β, unidas de forma no covalente.
La hormona luteinizante se une a las células de la teca (y de la granulosa) de los ovarios, así como a las células de Leydig de los testículos, a nivel de un receptor que comparte con la gonadotropina coriónica humana (hCG).
Este receptor transmembrana para la LH/ CG es un miembro de la superfamilia de receptores acoplados a la proteína G; específicamente, posee un amplio dominio extracelular.
La afinidad de unión in vitro de la hLH recombinante al receptor de la LH/ CG en células de Leydig tumorales (MA-10) se sitúa entre la afinidad de la hCG y la de la hLH hipofisaria, pero es del mismo orden de magnitud.
En los ovarios, durante la fase folicular, la LH estimula las células de la teca para que secreten andrógenos, los cuales serán utilizados por la aromatasa, una enzima de las células de la granulosa, como substrato para producir estradiol, favoreciendo el desarrollo folicular inducido por la FSH.
En mitad del ciclo, unos niveles elevados de LH desencadenan la formación del cuerpo lúteo y la ovulación.
Tras la ovulación, la LH estimula la producción de progesterona en el cuerpo lúteo, ya que aumenta la conversión de colesterol en pregnenolona.
Durante la estimulación del desarrollo folicular en mujeres con anovulación y déficit de LH y FSH, el principal efecto debido a la administración de lutropina alfa es un aumento de la secreción de estradiol por los folículos, cuyo desarrollo es estimulado por la FSH.
5 En los ensayos clínicos, las pacientes se definieron por un nivel sérico de LH endógena de < 1,2 UI/ l, medido en un laboratorio central.
Sin embargo, debe tenerse en cuenta que existen variaciones entre las determinaciones de LH realizadas en diferentes laboratorios.
En estos ensayos clínicos la tasa de ovulación por ciclo fue del 70-75%.
La combinación de r-hLH y r-hFSH no se ha comparado directamente con el tratamiento con hMG.
5.2 Propiedades farmacocinéticas
La farmacocinética de la lutropina alfa se ha estudiado en mujeres voluntarias sometidas a desensibilización hipofisaria, que recibieron dosis desde 75 UI hasta 40.000 UI.
El perfil farmacocinético de la lutropina alfa es similar al de la hLH urinaria.
Tras la administración intravenosa, la lutropina alfa se distribuye rápidamente, con una semivida de distribución de aproximadamente una hora y se elimina del organismo con una semivida de eliminación de unas 10-12 horas.
El volumen de distribución en equilibrio estacionario es de alrededor de 10-14 l.
La farmacocinética de la lutropina alfa es lineal, ya que el AUC es directamente proporcional a la dosis administrada.
El aclaramiento total es de alrededor de 2 l/ h, y menos del 5% de la dosis se excreta en la orina.
El tiempo medio de permanencia es de aproximadamente 5 horas.
Tras la administración subcutánea, la biodisponibilidad absoluta es aproximadamente del 60%; la semivida de eliminación es algo más prolongada.
Tras la administración única o repetida de Luveris, la farmacocinética de la lutropina alfa es comparable y su tasa de acumulación es mínima.
No existe interacción farmacocinética con la folitropina alfa cuando se administran simultáneamente.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad farmacológica, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
Como era de esperar por la naturaleza proteica heteróloga de la hormona, la lutropina alfa estimuló en los animales experimentales, al cabo de cierto tiempo, la producción de anticuerpos que redujeron los niveles de LH detectados en suero, pero no impidieron totalmente su acción biológica.
No se observaron signos de toxicidad debida al desarrollo de anticuerpos frente a la lutropina alfa.
La administración repetida de dosis de 10 UI/ kg / día y superiores de lutropina alfa en ratas y conejas preñadas provocó una alteración de la función reproductora, incluyendo la reabsorción de algunos fetos y una disminución en la ganancia de peso de las madres.
Sin embargo, no se observó teratogénesis relacionada con el fármaco en ningún modelo animal.
Otros estudios han mostrado que la lutropina alfa no es mutagénica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Fosfato disódico dihidrato Fosfato monosódico monohidrato Polisorbato 20 Acido fosfórico, concentrado Hidróxido sódico Metionina Nitrógeno
Agua para inyección
6 6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros, salvo los mencionados en el epígrafe 6.6.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
El polvo se envasa en viales de vidrio neutro, incoloro (tipo I) de 3 ml.
Los viales se cierran con tapones de bromobutilo, protegidos por anillos de aluminio y cápsulas flip-off.
El disolvente se envasa en viales de vidrio neutro incoloro (tipo I) de 2 ó 3 ml con tapones de goma recubiertos de Teflon o bien en ampollas de vidrio neutro incoloro (tipo I) de 2 ml.
El producto se suministra en cajas que contienen 1, 3 ó 10 viales, con el número correspondiente de viales o ampollas de disolvente.
Puede que no se comercialicen todos los formatos.
6.6 Precauciones especiales de eliminación
Para uso único e inmediato tras la primera apertura y reconstitución.
El polvo debe reconstituirse con el disolvente antes de su utilización, mediante rotación suave.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Luveris puede mezclarse con folitropina alfa y co-administrarse en una misma inyección.
En este caso, Luveris debe reconstituirse primero y luego utilizarse para reconstituir el polvo de follitropina alfa.
Para evitar la inyección de grandes volúmenes, un vial de Luveris puede reconstituirse junto con una o dos ampollas / viales de folitropina alfa, de 37,5 UI, 75 UI ó 150 UI, en 1 ml de disolvente.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SERONO EUROPE LIMITED, 56 Marsh Wall, London E14 9TP, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 155/ 001 EU/ 1/ 00/ 155/ 002 EU/ 1/ 00/ 155/ 003 EU/ 1/ 00/ 155/ 004 EU/ 1/ 00/ 155/ 005 EU/ 1/ 00/ 155/ 006
7 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revalidación:
30 de Noviembre de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES
9 A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) de la(s) substancia(s) activa(s) biológica(s)
Merck Serono S. A.
1170 Aubonne Suiza
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, epígrafe 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO LUVERIS 75 UI, VIALES
1.
DENOMINACIÓN DEL MEDICAMENTO
Luveris 75 UI, polvo y disolvente para solución inyectable.
Lutropina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
Composición: un vial de polvo contiene: lutropina alfa, 75 UI.
3.
LISTA DE EXCIPIENTES
Otros componentes: polisorbato 20, sacarosa, fosfato monosódico monohidrato, fosfato disódico dihidrato, ácido fosfórico concentrado, hidróxido sódico, metionina y nitrógeno.
Una ampolla de disolvente contiene:
1 ml de agua para inyección.
1 ml de agua para inyección.
(EU/ 1/ 00/ 155/ 001-003) (EU/ 1/ 00/ 155/ 004-006)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución inyectable / 1 ampolla de disolvente.
3 viales de polvo para solución inyectable / 3 ampollas de disolvente.
10 viales de polvo para solución inyectable / 10 ampollas de disolvente.
1 vial de polvo para solución inyectable / 1 vial de disolvente.
3 viales de polvo para solución inyectable / 3 viales de disolvente.
10 viales de polvo para solución inyectable / 10 viales de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Lea el prospecto antes de utilizar el medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
13 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar cualquier porción de la disolución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SERONO EUROPE LIMITED, 56 Marsh Wall, London E14 9TP, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 155/ 001 (1 vial / 1 ampolla) EU/ 1/ 00/ 155/ 002 (3 viales / 3 ampollas) EU/ 1/ 00/ 155/ 003 (10 viales / 10 ampollas) EU/ 1/ 00/ 155/ 004 (1 vial / 1 vial) EU/ 1/ 00/ 155/ 005 (3 viales / 3 viales) EU/ 1/ 00/ 155/ 006 (10 viales / 10 viales).
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
luveris 75 UI
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS LUVERIS 75 UI, VIALES
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Luveris 75 UI
Polvo para inyectable Lutropina alfa Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
75 UI
6.
OTROS
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS LUVERIS 75 UI, AMPOLLAS DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección Disolvente para utilizar con Luveris Inyectable
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS LUVERIS 75 UI, VIALES DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección Disolvente para utilizar con Luveris Inyectable
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
17 B.
PROSPECTO
18 PROSPECTO Disolvente en ampollas
Lutropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Luveris y para qué se utiliza 2.
Antes de usar Luveris 3.
Cómo usar Luveris 4.
Posibles efectos adversos 5.
Conservación de Luveris 6.
Información adicional
1.
QUÉ ES LUVERIS Y PARA QUÉ SE UTILIZA
Luveris es un medicamento que contiene lutropina alfa, una hormona luteinizante recombinante (LH), la cual es esencialmente similar a la hormona que se encuentra de forma natural en el ser humano, pero se fabrica mediante biotecnología.
Pertenece a la familia de hormonas llamadas gonadotrofinas, que intervienen en el control normal de la reproducción.
Luveris se recomienda para el tratamiento de mujeres que producen unas cantidades muy pequeñas de algunas hormonas implicadas en el ciclo menstrual normal.
El medicamento se utiliza junto con otra hormona llamada FSH (hormona foliculoestimulante), para producir el desarrollo de los folículos, que son las estructuras del ovario donde maduran los huevos (óvulos).
Este tratamiento se sigue de la administración de una dosis única de gonadotropina coriónica humana (hCG), que provoca la liberación de un óvulo desde el folículo (ovulación).
2.
ANTES DE USAR LUVERIS
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
No use Luveris
• si es alérgico (hipersensible) a la lutropina alfa o a cualquiera de los demás componentes de Luveris. • si le han diagnosticado un cáncer de ovario, útero o mama • si le han diagnosticado un tumor cerebral • si tiene usted un aumento de tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • si tiene usted hemorragias vaginales inexplicadas.
19 Tenga especial cuidado con Luveris
Este tratamiento aumenta el riesgo de que presente un cuadro clínico llamado síndrome de hiperestimulación ovárica (SHO) (véase la sección “ Posibles efectos adversos”).
Sin embargo, si se respeta la dosis y pauta de administración recomendadas, el SHO no es frecuente.
El tratamiento con Luveris raramente da lugar a un SHO significativo, a menos que también se administre el medicamento utilizado para inducir la maduración folicular final (que contiene hCG).
Por lo tanto, es aconsejable no administrar hCG en caso de que se esté produciendo un SHO y abstenerse de realizar el coito, o utilizar anticonceptivos de barrera, durante al menos cuatro días.
Su médico conoce bien este cuadro clínico y la informará si es necesario.
Ésta es la razón por la que él llevará un control cuidadoso de la respuesta ovárica, mediante ecografías y análisis de sangre, antes y durante el tratamiento.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como las malformaciones de los órganos sexuales o tumores benignos del útero.
En pacientes sometidas a este tipo de tratamiento, la incidencia de embarazos y partos múltiples (principalmente de gemelos) es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y pauta de administración recomendadas.
Si Vd. ha tenido reacciones alérgicas a medicamentos similares, informe a su médico.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Luveris no debe mezclarse con otros medicamentos en la misma jeringa, excepto con folitropina alfa.
Ciertos estudios han demostrado que estos dos medicamentos pueden mezclarse e inyectarse juntos, sin que ello perjudique a ninguno de los dos productos.
Embarazo y lactancia
Vd. no debe utilizar Luveris si está embarazada o está dando de mamar.
3.
CÓMO USAR LUVERIS
Siga exactamente las instrucciones de administración de Luveris de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
Luveris suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de FSH.
La dosis normal comienza con 75 UI (1 vial) de Luveris junto con 75 UI ó 150 UI de FSH.
En función de la respuesta, su médico puede incrementar la dosis de FSH, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Su médico puede decidir prolongar el tratamiento hasta 5 semanas.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de Luveris y de FSH.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
20 Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver epígrafe “ Posibles efectos adversos”).
Para el siguiente ciclo, su médico le recetará una dosis de FSH más baja que la del ciclo previo.
Luveris debe administrarse por vía subcutánea, es decir, poniendo la inyección bajo la piel.
Cada vial es para un solo uso.
Si se va a administrar Luveris usted misma, lea con detenimiento las siguientes instrucciones: • Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
• Reúna todo lo que vaya a necesitar:
Busque un lugar limpio y prepare todo:
- - - - - - -
un vial de Luveris una ampolla de disolvente dos torundas de algodón empapadas en alcohol una jeringa una aguja de reconstitución para disolver el polvo con el disolvente una aguja fina para la inyección subcutánea una caja para desechar con precaución los envases de vidrio y las agujas
En la parte superior de la ampolla de disolvente verá un
Justo debajo de este punto está el cuello de la ampolla que se ha preparado de forma que sea fácil de romper.
Golpee suavemente la punta de la ampolla para bajar el líquido que pueda hallarse en el cuello de la misma.
Apriete el cuello de la ampolla firmemente y rómpalo con el punto de color hacia fuera.
Coloque la ampolla abierta cuidadosamente en posición vertical en la mesa.
Coloque la aguja de reconstitución en la jeringa, sujetando la jeringa con una mano, coja la ampolla abierta, introduzca en ella la aguja y extraiga todo el disolvente.
Ponga la jeringa con cuidado sobre la mesa, procurando no tocar la aguja.
Retire la cápsula protectora del vial que contiene el polvo de Luveris, coja su jeringa e inyecte lentamente el disolvente en el vial de Luveris.
No lo agite.
Ponga el vial boca
21 abajo y extraiga suavemente la solución en la jeringa.
Vd. también puede mezclar Luveris y folitropina alfa, como alternativa a inyectar cada producto por separado.
Después de disolver el polvo de Luveris, cargue la disolución en la jeringa y vuelva a inyectarla en el envase que contenga el polvo de folitropina alfa.
Una vez que se haya disuelto el polvo, extraiga la disolución con la jeringa.
Compruebe si existen partículas, como se indica más arriba, y no utilice la disolución si no es límpida.
Se pueden reconstituir hasta 3 envases de polvo en 1 ml de disolvente. • Cambie la aguja, colocando la aguja fina y elimine las posibles burbujas de aire:
Si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo suavemente hasta que desaparezcan las burbujas de aire.
• Inyecte la solución inmediatamente:
Su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45° a 90°, con un movimiento similar al de los dardos.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
• Deseche todo el material:
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
Si Vd. usa más Luveris del que debiera
Los efectos de una sobredosis de Luveris son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección "Posibles efectos adversos".
Sin embargo, esto sólo ocurrirá si se administra hCG (véase la sección “Tenga especial cuidado con Luveris”).
Si olvidó usar Luveris
No se administre una dosis doble para compensar las dosis olvidadas.
Póngase en contacto con su médico.
22 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Luveris puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos descritos con mayor frecuencia han sido dolores de cabeza, dolor abdominal, dolor en las mamas, náuseas, somnolencia (mucho sueño) y quistes en los ovarios.
En algunos casos, se han observado reacciones locales en el lugar de inyección (dolor, enrojecimiento, picor, hinchazón y moraduras).
El tratamiento con FSH y LH seguido por hCG puede dar lugar a un cuadro llamado síndrome de hiperestimulación ovárica (SHO) (véase también la sección “Tenga especial cuidado con Luveris”).
Esto ocurre cuando los ovarios responden demasiado al tratamiento, y se forman grandes quistes ováricos.
Los primeros síntomas del SHO son dolor en la región inferior del abdomen, que puede asociarse a náuseas, vómitos y aumento de peso.
Si Vd. nota dolor abdominal intenso junto con dichos síntomas, no se ponga ninguna inyección más y hable con su médico lo antes posible.
Una exploración minuciosa revelará si sus ovarios han respondido demasiado al tratamiento.
Si es así, su médico puede interrumpir el tratamiento con FSH y LH, y dejar de administrar hCG, para impedir que se produzca un SHO más grave.
En raros casos, se ha observado la formación anormal de coágulos de sangre en las venas con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con Luveris / FSH / hCG.
No se ha descrito ningún caso de torsión del ovario ni hemorragias en el abdomen tras el tratamiento con Luveris; sin embargo, se han observado raros casos tras el tratamiento con gonadotropina menopáusica humana (hMG), un medicamento obtenido a partir de la orina, que también contiene LH.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedades de las trompas.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE LUVERIS
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use Luveris después de la fecha de caducidad que aparece en los viales después de CAD.La fecha de caducidad es el último día del mes que se indica.
No utilicer Luveris si observa signos visibles de deterioro, tales como decoloración del polvo o daño del envase.
El medicamento debe administrarse inmediatamente después de disolver el polvo.
La disolución no debe administrarse si contiene partículas o no es límpida.
23 6.
- Los demás componentes son: polisorbato 20, sacarosa, fosfato monosódico monohidrato,
fosfato disódico dihidrato, ácido fosfórico concentrado, hidróxido sódico, metionina y nitrógeno.
- El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
Luveris se presenta como polvo y disolvente para solución inyectable.
Se presenta en cajas que contienen 1, 3 ó 10 viales de polvo junto con el mismo número de ampollas de disolvente.
Cada vial de polvo contiene 75 UI de lutropina alfa y cada ampolla de disolvente contiene 1 ml de agua para inyección.
Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido.
Fabricante
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
24 Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα T: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
25 Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
26 PROSPECTO Disolvente en viales
Lutropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Luveris y para qué se utiliza 2.
Antes de usar Luveris 3.
Cómo usar Luveris 4.
Posibles efectos adversos 5.
Conservación de Luveris 6.
Información adicional
1.
QUÉ ES LUVERIS Y PARA QUÉ SE UTILIZA
Luveris es un medicamento que contiene lutropina alfa, una hormona luteinizante recombinante (LH), la cual es esencialmente similar a la hormona que se encuentra de forma natural en el ser humano, pero se fabrica mediante biotecnología.
Pertenece a la familia de hormonas llamadas gonadotrofinas, que intervienen en el control normal de la reproducción.
Luveris se recomienda para el tratamiento de mujeres que producen unas cantidades muy pequeñas de algunas hormonas implicadas en el ciclo menstrual normal.
El medicamento se utiliza junto con otra hormona llamada FSH (hormona foliculoestimulante), para producir el desarrollo de los folículos, que son las estructuras del ovario donde maduran los huevos (óvulos).
Este tratamiento se sigue de la administración de una dosis única de gonadotropina coriónica humana (hCG), que provoca la liberación de un óvulo desde el folículo (ovulación).
2.
ANTES DE USAR LUVERIS
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
No use Luveris:
• si es alérgico (hipersensible) a la lutropina alfa o a cualquiera de los otros componentes de Luveris • si le han diagnosticado un cáncer de ovario, útero o mama • si le han diagnosticado un tumor cerebral • si tiene usted un aumento de tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • si tiene usted hemorragias vaginales inexplicadas.
27 Tenga especial cuidado con Luveris
Este tratamiento aumenta el riesgo de que presente un cuadro clínico llamado síndrome de hiperestimulación ovárica (SHO) (véase la sección “Posibles efectos adversos”).
Sin embargo, si se respeta la dosis y pauta de administración recomendadas, el SHO no es frecuente.
El tratamiento con Luveris raramente da lugar a un SHO significativo, a menos que también se administre el medicamento utilizado para inducir la maduración folicular final (que contiene hCG).
Por lo tanto, es aconsejable no administrar hCG en caso de que se esté produciendo un SHO y abstenerse de realizar el coito, o utilizar anticonceptivos de barrera, durante al menos cuatro días.
Su médico conoce bien este cuadro clínico y la informará si es necesario.
Ésta es la razón por la que él llevará un control cuidadoso de la respuesta ovárica, mediante ecografías y análisis de sangre, antes y durante el tratamiento.
El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como las malformaciones de los órganos sexuales o tumores benignos del útero.
En pacientes sometidas a este tipo de tratamiento, la incidencia de embarazos y partos múltiples (principalmente de gemelos) es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y pauta de administración recomendadas.
Si Vd. ha tenido reacciones alérgicas a medicamentos similares, informe a su médico.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Luveris no debe mezclarse con otros medicamentos en la misma jeringa, excepto con folitropina alfa.
Ciertos estudios han demostrado que estos dos medicamentos pueden mezclarse e inyectarse juntos, sin que ello perjudique a ninguno de los dos productos.
Embarazo y lactancia
Vd. no debe utilizar Luveris si está embarazada o está dando de mamar.
3.
CÓMO USAR LUVERIS
Siga exactamente las instrucciones de administración de Luveris de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá la dosis y pauta de administración más apropiadas para Vd. a lo largo del tratamiento.
Luveris suele administrarse diariamente, durante un máximo de tres semanas, de forma simultánea con las inyecciones de FSH.
La dosis normal comienza con 75 UI (1 vial) de Luveris junto con 75 UI ó 150 UI de FSH.
En función de la respuesta, su médico puede incrementar la dosis de FSH, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Su médico puede decidir prolongar el tratamiento hasta 5 semanas.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de Luveris y de FSH.
Se recomienda que realice Vd. el coito el mismo día de la administración de hCG, así como al día siguiente.
28 Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver epígrafe “Posibles efectos adversos”).
Para el siguiente ciclo, su médico le recetará una dosis de FSH más baja que la del ciclo previo.
Luveris debe administrarse por vía subcutánea, es decir, poniendo la inyección bajo la piel.
Cada vial es para un solo uso.
Si se va a administrar Luveris usted misma, lea con detenimiento las siguientes instrucciones: • Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible. • Reúna todo lo que vaya a necesitar:
Busque un lugar limpio y prepare todo:
- - - - - - -
un vial de Luveris un vial de disolvente dos torundas de algodón empapadas en alcohol una jeringa una aguja de reconstitución para disolver el polvo con el disolvente una aguja fina para la inyección subcutánea una caja para desechar con precaución los envases de vidrio y las agujas.
• Quite la cápsula protectora del vial de disolvente:
Coloque la aguja de reconstitución en la jeringa e introduzca algo de aire en la jeringa tirando del émbolo aproximadamente hasta la marca de 1 ml.
A continuación, introduzca la aguja en el vial, empuje el émbolo para expulsar el aire, coloque el vial boca abajo y extraiga suavemente todo el disolvente.
Ponga la jeringa con cuidado sobre la mesa, procurando no tocar la aguja.
Retire la cápsula protectora del vial que contiene el polvo de Luveris, coja su jeringa e inyecte lentamente el disolvente en el vial de Luveris.
Muévalo suavemente sin retirar la jeringa.
No lo agite.
Una vez que el polvo se haya disuelto (lo que suele ocurrir inmediatamente), compruebe que la disolución obtenida es límpida y no contiene ninguna partícula.
Ponga el vial boca abajo y cargue suavemente la solución en la jeringa.
Vd. también puede mezclar Luveris y folitropina alfa, como alternativa a inyectar cada producto por separado.
Después de disolver el polvo de Luveris, cargue la disolución en la jeringa y vuelva a inyectarla en el envase que contenga el polvo de folitropina alfa.
Una vez que se haya disuelto el polvo, extraiga la disolución con la jeringa.
Compruebe si existen partículas, como se indica más arriba, y no utilice la disolución si no es límpida.
Se pueden reconstituir hasta 3 envases de polvo en 1 ml de disolvente.
Si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo suavemente hasta que desaparezcan las burbujas de aire.
• Inyecte la solución inmediatamente:
Su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45° a 90°, con un movimiento similar al de los dardos.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
• Deseche todo el material:
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
Si Vd. usa más Luveris del que debiera
Los efectos de una sobredosis de Luveris son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección "Posibles efectos adversos".
Sin embargo, esto sólo ocurrirá si se administra hCG (véase la sección “Tenga especial cuidado con Luveris”).
Si olvidó usar Luveris
No se administre una dosis doble para compensar las dosis olvidadas.
Póngase en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Luveris puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos descritos con mayor frecuencia han sido dolores de cabeza, dolor abdominal, dolor en las mamas, náuseas, somnolencia (mucho sueño) y quistes en los ovarios.
En algunos casos, se han observado reacciones locales en el lugar de inyección (dolor, enrojecimiento, picor, hinchazón y moraduras).
El tratamiento con FSH y LH seguido por hCG puede dar lugar a un cuadro llamado síndrome de hiperestimulación ovárica (SHO) (véase también la sección “Tenga especial cuidado con Luveris”).
Esto ocurre cuando los ovarios responden demasiado al tratamiento, y se forman grandes quistes ováricos.
Los primeros síntomas del SHO son dolor en la región inferior del abdomen, que puede asociarse a náuseas, vómitos y aumento de peso.
Si Vd. nota dolor abdominal intenso junto con dichos síntomas, no se ponga ninguna inyección más y hable con su médico lo antes posible.
30 Una exploración minuciosa revelará si sus ovarios han respondido demasiado al tratamiento.
Si es así, su médico puede interrumpir el tratamiento con FSH y LH, y dejar de administrar hCG, para impedir que se produzca un SHO más grave.
En raros casos, se ha observado la formación anormal de coágulos de sangre en las venas con medicamentos similares, por lo que esto podría ocurrir con el tratamiento con Luveris / FSH / hCG.
No se ha descrito ningún caso de torsión del ovario ni hemorragias en el abdomen tras el tratamiento con Luveris; sin embargo, se han observado raros casos tras el tratamiento con gonadotropina menopáusica humana (hMG), un medicamento obtenido a partir de la orina, que también contiene LH.
Puede producirse embarazo ectópico (implantación del embrión fuera del útero), especialmente en mujeres con antecedentes de enfermedades de las trompas.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE LUVERIS
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
No use Luveris después de la fecha de caducidad que aparece en los viales después de CAD.La fecha de caducidad es el último día del mes que se indica.
No utilice Luveris si observa signos visibles de deterioro, tales como decoloración del polvo o daño del envase.
El medicamento debe administrarse inmediatamente después de disolver el polvo.
La disolución no debe administrarse si contiene partículas o no es límpida.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Luveris?
- El principio activo es lutropina alfa, 75 UI (Unidades Internacionales).
- Los demás componentes son: polisorbato 20, sacarosa, fosfato monosódico monohidrato,
fosfato disódico dihidrato, ácido fosfórico concentrado, hidróxido sódico, metionina y nitrógeno.
- El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
Luveris se presenta como polvo y disolvente para solución inyectable.
Se presenta en cajas que contienen 1, 3 ó 10 viales de polvo junto con el mismo número de viales de disolvente.
Cada vial de polvo contiene 75 UI de lutropina alfa y cada vial de disolvente contiene 1 ml de agua para inyección.
31 Titular de la autorización de comercialización
Serono Europe Limited 56 Marsh Wall London E14 9TP Reino Unido.
Fabricante
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
32 Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα T: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
33 Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
34
European Medicines Agency
EMEA/ H/ C/ 546
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LYRICA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Lyrica?
Lyrica es una cápsula para administración oral que contiene el principio activo pregabalina.
Lyrica se presenta en cápsulas de color blanco (25 mg, 50 mg y 150 mg), blanco y naranja (75 mg, 225 mg y 300mg), naranja (100 mg) y naranja claro (200 mg).
¿Para qué se utiliza Lyrica?
Lyrica se utiliza para tratar a adultos que sufren de: • Dolor neuropático: es el que aparece por una lesión de los nervios.
Lyrica puede utilizarse para tratar el dolor neuropático periférico, como el que sufren los pacientes diabéticos o los pacientes que han padecido herpes zoster, y el dolor neuropático central, como el que sufren los pacientes que han tenido una lesión en la médula espinal. • Epilepsia:
Lyrica se utiliza cuando los pacientes sufren crisis parciales que el tratamiento al que se encuentran sometidos no puede controlar por sí mismo (Lyrica se utiliza como tratamiento combinado con el tratamiento en curso). • Trastorno de ansiedad generalizada: se trata de un trastorno por el que el paciente sufre una ansiedad y preocupación excesivas y prolongadas que resultan difíciles de controlar.
Este medicamento sólo puede obtenerse con receta médica.
¿Cómo se administra Lyrica?
Lyrica se administra en dos o tres tomas al día, y la dosis diaria total varía entre 150 mg y 600 mg (máximo).
Las dosis iniciales se incrementan de forma gradual, después de un intervalo de 3 a 7 días, hasta obtener la dosis más eficaz.
El tratamiento deberá interrumpirse de forma gradual durante un periodo mínimo de una semana.
Las cápsulas deben tragarse enteras con agua, y se pueden tomar con o sin alimentos.
Los pacientes que tengan problemas de riñón requerirán dosis más bajas.
¿Cómo actúa Lyrica?
El principio activo de Lyrica, la pregabalina, tiene la misma estructura que los neurotransmisores GABA (ácido gamma-aminobutírico) del organismo, pero sus efectos biológicos difieren bastante.
Los neurotransmisores son sustancias presentes en el organismo que transmiten señales de un nervio a otro.
No se conoce con exactitud el mecanismo de acción de la pregabalina, pero parece que actúa sobre la forma en que los iones de calcio entran en las neuronas, reduciendo el nivel de excitabilidad de los nervios del sistema nervioso central y la liberación de otros neurotransmisores.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Lyrica?
Lyrica se ha observado en 21 estudios, en los que se lo comparó con un placebo (un tratamiento ficticio).
En diez de ellos se estudió el dolor neuropático en 3.100 pacientes: nueve estudios analizaron el dolor neuropático periférico (aproximadamente la mitad de los pacientes padecía neuropatía diabética y la otra mitad neuralgia postherpética) y uno analizó el dolor neuropático central (137 pacientes con lesión en la médula espinal).
La eficacia de Lyrica se midió utilizando un cuestionario de evaluación del dolor.
En cuanto a la epilepsia, se realizaron tres estudios con 1.328 pacientes, y la eficacia de Lyrica se determinó comparando la frecuencia mensual de las crisis antes y durante el tratamiento.
En el caso del tratamiento del trastorno de ansiedad generalizada (ocho estudios con 3.000 pacientes), la eficacia de Lyrica se midió mediante un cuestionario (Escala de Hamilton para la evaluación de la ansiedad).
Asimismo, en un estudio se examinó específicamente el tiempo de reaparición de los síntomas de ansiedad (recaídas) con y sin tratamiento.
¿Qué beneficios ha demostrado Lyrica durante dichos estudios?
En los estudios sobre el dolor neuropático, Lyrica fue más eficaz que el placebo en la reducción de las escalas de dolor.
En cuanto al dolor neuropático periférico, más de la tercera parte de los pacientes tratados con Lyrica experimentaron una mejoría de un 50% en la escala de dolor, comparado con el 18% de los pacientes tratados con placebo.
En cuanto al dolor neuropático periférico, el 21,7% de los pacientes tratados con Lyrica experimentaron una mejoría de un 50% o más en la escala de dolor, comparado con el 7,5% de los pacientes tratados con placebo.
En cuanto a la epilepsia, Lyrica fue eficaz en la reducción del número de crisis: el porcentaje de pacientes tratados con Lyrica que experimentaron una mejoría de un 50% o más en sus crisis mensuales fue de alrededor del 45% cuando recibían 600 mg/ día, y de alrededor del 35% cuando recibían 300 mg al día, comparado con el aproximadamente 10% de los pacientes tratados con placebo.
Lyrica fue más eficaz que el placebo en el tratamiento del trastorno de ansiedad generalizada: más de la mitad de los pacientes tratados con Lyrica experimentaron una mejoría de al menos un 50% en la escala del cuestionario de evaluación de la ansiedad, comparado con el 38% de los pacientes tratados con un placebo.
¿Cuáles son los efectos secundarios de Lyrica?
Los efectos adversos más frecuentes (observados en más de 1 paciente de cada 10) son mareos y somnolencia.
La lista completa de todos los efectos adversos relacionados con Lyrica puede consultarse el prospecto.
Lyrica no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la pregabalina o a cualquiera de los demás componentes.
¿En qué se basa la aprobación de comercialización de Lyrica?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Lyrica son mayores que sus riesgos para el tratamiento del dolor neuropático periférico y central en adultos, el tratamiento de las crisis parciales con o sin generalización secundaria en adultos y el tratamiento del trastorno de ansiedad generalizada en adultos.
En consecuencia, recomendó que se aprobase su comercialización.
Más información sobre Lyrica:
La Comisión Europea concedió una autorización de comercialización para Lyrica válida en toda la Unión Europea a Pfizer Limited el 6 de julio de 2004.
La versión completa del EPAR sobre Lyrica puede consultarse aquí.
08-2006
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 04/ 279/ 001 EU/ 1/ 04/ 279/ 002 EU/ 1/ 04/ 279/ 003 EU/ 1/ 04/ 279/ 004 EU/ 1/ 04/ 279/ 005
Lyrica Lyrica Lyrica Lyrica Lyrica
25 mg 25 mg 25 mg 25 mg 25 mg
Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras
Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ Alu) Blister (PVC/ Alu) Blister (PVC/ Alu) Blister (PVC/ Alu) Blister precortado unidosis (PVC/ Alu)
14 21 56 84 100 x 1
EU/ 1/ 04/ 279/ 006 EU/ 1/ 04/ 279/ 007 EU/ 1/ 04/ 279/ 008 EU/ 1/ 04/ 279/ 009 EU/ 1/ 04/ 279/ 010
Lyrica Lyrica Lyrica Lyrica Lyrica
50 mg 50 mg 50 mg 50 mg 50 mg
Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras
Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ Alu) Blister (PVC/ Alu) Blister (PVC/ Alu) Blister (PVC/ Alu) Blister precortado unidosis (PVC/ Alu)
14 21 56 84 100 x 1
EU/ 1/ 04/ 279/ 011 EU/ 1/ 04/ 279/ 012 EU/ 1/ 04/ 279/ 013
Lyrica Lyrica Lyrica
75 mg 75 mg 75 mg
Cápsulas duras Cápsulas duras Cápsulas duras
Vía oral Vía oral Vía oral
Blister (PVC/ Alu) Blister (PVC/ Alu) Blister precortado unidosis (PVC/ Alu)
14 56 100 x 1
EU/ 1/ 04/ 279/ 014 EU/ 1/ 04/ 279/ 015 EU/ 1/ 04/ 279/ 016
Lyrica Lyrica Lyrica
100 mg 100 mg 100 mg
Cápsulas duras Cápsulas duras Cápsulas duras
Vía oral Vía oral Vía oral
Blister (PVC/ Alu) Blister (PVC/ Alu) Blister precortado unidosis (PVC/ Alu)
21 84 100 x 1
EU/ 1/ 04/ 279/ 017 EU/ 1/ 04/ 279/ 018 EU/ 1/ 04/ 279/ 019
Lyrica Lyrica Lyrica
150 mg 150 mg 150 mg
Cápsulas duras Cápsulas duras Cápsulas duras
Vía oral Vía oral Vía oral
Blister (PVC/ Alu) Blister (PVC/ Alu) Blister precortado unidosis (PVC/ Alu)
14 56 100 x 1
EU/ 1/ 04/ 279/ 020 EU/ 1/ 04/ 279/ 021 EU/ 1/ 04/ 279/ 022
Lyrica Lyrica Lyrica
200 mg 200 mg 200 mg
Cápsulas duras Cápsulas duras Cápsulas duras
Vía oral Vía oral Vía oral
Blister (PVC/ Alu) Blister (PVC/ Alu) Blister precortado unidosis (PVC/ Alu)
21 84 100 x 1
EU/ 1/ 04/ 279/ 023 EU/ 1/ 04/ 279/ 024 EU/ 1/ 04/ 279/ 025
Lyrica Lyrica Lyrica
300 mg 300 mg 300 mg
Cápsulas duras Cápsulas duras Cápsulas duras
Vía oral Vía oral Vía oral
Blister (PVC/ Alu) Blister (PVC/ Alu) Blister precortado unidosis (PVC/ Alu)
14 56 100 x 1
1/ 2 EU/ 1/ 04/ 279/ 026 EU/ 1/ 04/ 279/ 027 EU/ 1/ 04/ 279/ 028 EU/ 1/ 04/ 279/ 029 EU/ 1/ 04/ 279/ 030 EU/ 1/ 04/ 279/ 031 EU/ 1/ 04/ 279/ 032 EU/ 1/ 04/ 279/ 033 EU/ 1/ 04/ 279/ 034 EU/ 1/ 04/ 279/ 035
Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica Lyrica
25 mg 75 mg 150 mg 300 mg 75 mg 150 mg 300 mg 225 mg 225 mg 225 mg
Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ Alu) Blister (PVC/ Alu) Blister (PVC/ Alu) Blister (PVC/ Alu) Frasco (PEAD) Frasco (PEAD) Frasco (PEAD) Blister (PVC/ Alu) Blister (PVC/ Alu) Blister precortado unidosis (PVC/ Alu)
112 (2 x 56) 112 (2 x 56) 112 (2 x 56) 112 (2 x 56) 200 200 200 14 56 100 x 1
EU/ 1/ 04/ 279/ 036
Lyrica
25 mg
Cápsulas duras
Vía oral
Blister (PVC/ Alu) no precortado
100
EU/ 1/ 04/ 279/ 037
Lyrica
50 mg
Cápsulas duras
Vía oral
Blister (PVC/ Alu) no precortado
100
EU/ 1/ 04/ 279/ 038
Lyrica
75 mg
Cápsulas duras
Vía oral
Blister (PVC/ Alu) no precortado
100
EU/ 1/ 04/ 279/ 039
Lyrica
100 mg
Cápsulas duras
Vía oral
Blister (PVC/ Alu) no precortado
100
EU/ 1/ 04/ 279/ 040
Lyrica
150 mg
Cápsulas duras
Vía oral
Blister (PVC/ Alu) no precortado
100
EU/ 1/ 04/ 279/ 041
Lyrica
200 mg
Cápsulas duras
Vía oral
Blister (PVC/ Alu) no precortado
100
EU/ 1/ 04/ 279/ 042
Lyrica
225 mg
Cápsulas duras
Vía oral
Blister (PVC/ Alu) no precortado
100
EU/ 1/ 04/ 279/ 043
Lyrica
300 mg
Cápsulas duras
Vía oral
Blister (PVC/ Alu) no precortado
100
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
LYRICA 25 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 25 mg de pregabalina.
Las cápsulas de Lyrica también contienen lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
De color blanco, marcada con “ Pfizer” en tinta negra en la tapa y “ PGN 25” en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Dolor neuropático
Lyrica está indicado en el tratamiento del dolor neuropático periférico y central en adultos.
Epilepsia
Lyrica está indicado en adultos en el tratamiento combinado de las crisis parciales con o sin generalización secundaria.
Trastorno de ansiedad generalizada
LYRICA está indicado en el tratamiento del trastorno de ansiedad generalizada (TAG) en adultos.
4.2 Posología y forma de administración
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Lyrica se puede tomar con o sin alimentos.
Dolor neuropático
El tratamiento con pregabalina se puede comenzar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosificación se puede incrementar hasta 300 mg al día después de un intervalo de 3 a 7 días, y si fuese necesario, hasta una dosis máxima de 600 mg al día después de un intervalo adicional de 7 días.
Epilepsia
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
2 Trastorno de ansiedad generalizada
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Se debe reevaluar de forma periódica la necesidad del tratamiento.
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
Tras una semana adicional, la dosis se puede incrementar a 450 mg al día.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
Interrupción del tratamiento con pregabalina
De acuerdo con la práctica clínica actual, si se tiene que interrumpir el tratamiento con pregabalina se deberá hacer de forma gradual durante un periodo mínimo de 1 semana independientemente de la indicación (ver sección 4.8).
Pacientes con alteración renal
La pregabalina se elimina del sistema circulatorio principalmente por excreción renal como fármaco inalterado.
Dado que el aclaramiento plasmático de pregabalina es directamente proporcional al aclaramiento de creatinina (ver sección 5.2), la reducción de la dosis en pacientes con la función renal alterada se deberá realizar de forma individualizada de acuerdo al aclaramiento de creatinina (Acr), tal y como se indica en la Tabla 1, que se ha determinado usando la fórmula siguiente:
⎡ 1,23 x [140 − edad (años)] x peso (Kg) ⎤ Acr(ml/ min) = ⎢
⎣
creatinina sérica (μmol / l)
⎥ (x 0,85 si se trata de una mujer) ⎦
La pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (50% del fármaco en 4 horas).
En pacientes sometidos a hemodiálisis, se debe ajustar la dosis diaria de pregabalina según su función renal.
Además de la dosis diaria, después de cada sesión de 4 horas de hemodiálisis se debe administrar de forma inmediata una dosis complementaria (véase Tabla 1).
Tabla 1.
Ajuste de dosis de pregabalina de acuerdo a la función renal
Aclaramiento de Creatinina (Acr) (ml/min)
Dosis Diaria Total de Pregabalina*
Posología
Dosis inicial (mg/día)
Dosis máxima (mg/día)
≥60 ≥30 - < 60 ≥15 – < 30 < 15
150 75 25 – 50 25
600 300 150 75
DVD o TVD DVD o TVD UVD o DVD UVD
Dosis complementarias tras la hemodiálisis (mg) TVD = Tres veces al día DVD = Dos veces al día UVD = Una vez al día
25
100
Dosis única+
* La dosis diaria total (mg/día) se debe dividir en las tomas indicadas en la posología para obtener los mg/dosis adecuados + La dosis complementaria es una única dosis adicional.
Uso en pacientes con alteración hepática
No se requiere ajuste de la dosis en pacientes con la función hepática alterada (ver sección 5.2).
3 Uso en niños y adolescentes
Lyrica no está recomendado para uso en niños menores de 12 años y adolescentes (de 12 a 17 años de edad) debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Uso en ancianos (mayores de 65 años de edad)
Los pacientes ancianos pueden precisar una reducción de la dosis de pregabalina debido a la disminución de la función renal (véase Pacientes con alteración renal).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo a la práctica clínica actual, ciertos pacientes diabéticos que ganen peso durante el tratamiento con pregabalina, pueden precisar un ajuste de la medicación hipoglucemiante.
Durante el periodo post-comercialización se han notificado casos de reacciones de hipersensibilidad, incluyendo casos de angioedema.
Si aparecen síntomas de angioedema, como son tumefacción facial, perioral o de las vias respiratorias superiores, se debe suspender inmediatamente el tratamiento con pregabalina.
El tratamiento con pregabalina se ha asociado a mareos y somnolencia, lo cual podría incrementar los casos de lesiones accidentales (caídas) en la población anciana.
Asimismo se han notificado, durante el periodo post-comercialización, casos de pédida de conocimiento, confusión y deterioro mental.
Por tanto, se debe aconsejar a los pacientes que tengan precaución hasta que se familiaricen con los potenciales efectos de este medicamento.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquel los tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
En los ensayos clínicos en los que se llevaron a cabo pruebas oftalmológicas, la incidencia de disminución de la agudeza visual y alteración del campo visual fue mayor en pacientes tratados con pregabalina que en aquellos tratados con placebo; la incidencia de cambios fundoscópicos fue mayor en pacientes tratados con placebo (ver sección 5.1).
Durante el periodo post-comercialización también se han notificado reacciones adversas visuales, la mayoría de las cuales se refieren a visión borrosa u otros cambios de agudeza visual transitorios.
La suspensión del tratamiento con pregabalina puede dar lugar a la resolución o a la mejora de estos síntomas visuales.
Se han notificado casos de insuficiencia renal que revirtieron con la interrupción del tratamiento con pregabalina.
No hay datos suficientes que permitan suprimir la medicación antiepiléptica concomitante, tras alcanzar el control de las crisis con pregabalina en el tratamiento combinado, para lograr la monoterapia con pregabalina.
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
4 Durante la experiencia post-comercialización se han notificado casos de insuficiencia cardiaca congestiva en algunos pacientes en tratamiento con pregabalina.
Estas reacciones se observan sobre todo en pacientes ancianos con función cardiovascular comprometida y tratados con pregabalina en la indicación de tratamiento del dolor neuropático.
Pregabalina debe utilizarse con precaución en este tipo de pacientes.
Estas reacciones pueden revertir tras la suspensión del tratamiento.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia.
Esto puede atribuirse a un efecto aditivo debido a la medicación concomitante (ej. agentes antiespasmódicos) necesaria para esta patología.
Este hecho debe tenerse en cuenta cuando se prescriba pregabalina en estos casos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que la pregabalina se excreta principalmente inalterada en orina, experimenta un metabolismo insignificante en humanos (< 2% de la dosis recuperada en orina en forma de metabolitos), no inhibe el metabolismo de fármacos in vitro y no se une a proteínas plasmáticas, no es probable que produzca interacciones farmacocinéticas o sea susceptible a las mismas.
En consecuencia, en los estudios in vivo, no se observaron interacciones farmacocinéticas relevantes desde el punto de vista clínico entre pregabalina y fenitoína, carbamazepina, ácido valproico, lamotrigina, gabapentina, lorazepam, oxicodona o etanol.
El análisis farmacocinético de la población indicó que los antidiabéticos orales, diuréticos, insulina, fenobarbital, tiagabina y topiramato, no presentaban un efecto clínicamente importante sobre el aclaramiento de pregabalina.
La administración de pregabalina junto con anticonceptivos orales como noretisterona y/o etinilestradiol, no influye en la farmacocinética en el estado de equilibrio de ninguna de estas sustancias.
La pregabalina puede potenciar los efectos del etanol y del lorazepam.
En ensayos clínicos controlados, dosis múltiples orales de pregabalina administrada junto con oxicodona, lorazepam o etanol no produjeron efectos clínicamente relevantes sobre la respiración.
Durante la experiencia post- comercialización se han notificado casos de insuficiencia respiratoria y coma en pacientes en tratamiento con pregabalina y otros medicamentos depresores del SNC.
Pregabalina parece tener un efecto aditivo en la alteración de la función cognitiva y motora causada por oxicodona.
No se realizaron estudios farmacodinámicos específicos de interacción en voluntarios ancianos.
Los estudios de interacciones se han realizado sólo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pregabalina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Lyrica no debería utilizarse durante el embarazo excepto si fuese claramente necesario (si el beneficio para la madre es claramente superior al riesgo potencial para el feto).
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz.
Se desconoce si pregabalina se excreta en la leche materna humana; sin embargo, está presente en la leche de las ratas.
Por lo tanto, no se recomienda la lactancia materna durante el tratamiento con pregabalina.
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Lyrica sobre la capacidad para conducir y utilizar máquinas puede ser reducida o moderada.
Lyrica puede causar mareos y somnolencia por lo que puede afectar la capacidad de conducir o para utilizar máquinas.
Se aconseja a los pacientes que no conduzcan, manejen maquinaria pesada o realicen otras actividades potencialmente peligrosas hasta que se sepa si este medicamento afecta su capacidad para realizar estas actividades.
4.8 Reacciones adversas
El programa clínico de pregabalina incluyó a más de 9.000 pacientes que fueron expuestos a pregabalina, de los que más de 5.000 participaron en ensayos doble ciego controlados con placebo.
Las reacciones adversas comunicadas con más frecuencia fueron mareos y somnolencia.
Generalmente, las reacciones adversas fueron de intensidad de leve a moderada.
En todos los estudios controlados, la tasa de abandono a causa de reacciones adversas fue del 13% para pacientes que estaban recibiendo pregabalina y del 7% para pacientes que recibieron placebo.
Las reacciones adversas que con más frecuencia dieron lugar a una interrupción del tratamiento en los grupos tratados con pregabalina fueron mareos y somnolencia.
En la tabla siguiente se relacionan todas las reacciones adversas, que tuvieron lugar con una incidencia superior a la detectada con placebo y en más de un paciente, ordenadas por sistema y frecuencia [muy frecuentes (> 1/10), frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000 y < 1/100) y raras (< 1/1.000)].
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas enumeradas también pueden estar relacionadas con la enfermedad subyacente y/o con la medicación que se administra al mismo tiempo.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia (Ver sección 4.4).
Las reacciones adversas adicionales notificadas durante la experiencia post-comercialización se incluyen en la siguiente tabla como “Frecuencia no conocida” y en cursiva.
Sistema
Reacciones adversas del fármaco
Trastornos del sistema inmunológico Frecuencia no conocida
Hipersensibilidad, angioedema, reacción alérgica
Trastornos de la sangre y del sistema linfático Raras Trastornos del metabolismo y Frecuentes Poco frecuentes Raras Trastornos psiquiátricos
Neutropenia de la nutrición Aumento del apetito Anorexia Hipoglucemia
Frecuentes
Poco frecuentes
Alucinaciones, crisis de angustia, inquietud, agitación, depresión, estado de ánimo depresivo, cambios del estado de ánimo, despersonalización, insomnio exacerbado, dificultad de expresión, sueños anormales, líbido aumentada, anorgasmia, apatía
Raras
Desinhibición, estado de ánimo elevado
Trastornos del sistema nervioso Muy frecuentes Frecuentes
Mareos, somnolencia Ataxia, coordinación anormal, temblor, disartria, alteración de la memoria, alteración de la atención, parestesia
6 Poco frecuentes
Síncope, estupor, mioclono, hiperactividad psicomotora, ageusia, discinesia, mareo postural, temblor de intención, nistagmo, trastorno cognitivo, trastorno del habla, hiporreflexia, hipoestesia, amnesia, hiperestesia, sensación de ardor
Raras Frecuencia no conocida Trastornos oculares
Hipocinesia, parosmia, disgrafía Pérdida de conciencia, daño mental progresivo, dolor de cabeza
Frecuentes Poco frecuentes
Visión borrosa, diplopía Alteración de la visión, hinchazón ocular, defecto del campo visual, agudeza visual disminuida, dolor ocular, astenopía, ojo seco, aumento del lagrimeo
Raras
Pérdida de la visión periférica, oscilopsia, alteración visual de la percepción de profundidad, fotopsia, irritación ocular, midriasis, estrabismo, brillo visual
Frecuencia no conocida
Queratitis
Trastornos del oído y del laberinto Frecuentes Raras Trastornos cardíacos
Vértigo Hiperacusia
Poco frecuentes Raras
Taquicardia Bloqueo auriculoventricular de primer grado, taquicardia sinusal, bradicardia sinusal, arritmia sinusal
Frecuencia no conocida Trastornos vasculares
Insuficiencia cardiaca congestiva
Poco frecuentes Raras
Rubefacción, sofocos Hipotensión, hipertensión, frialdad periférica
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras Trastornos gastrointestinales
Disnea, sequedad nasal Epistaxis, sensación de opresión en la garganta, nasofaringitis, tos, congestión nasal, rinitis, ronquidos
Vómitos, sequedad de boca, estreñimiento, flatulencia Distensión abdominal, enfermedad por reflujo gastroesofágico, hipersecreción salival, hipoestesia oral
Ascitis, pancreatitis, disfagia Lengua hinchada, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras Frecuencia no conocida
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes
Sacudidas musculares, hinchazón articular, calambres musculares, mialgia, artralgia, dolor de espalda, dolor en las extremidades, rigidez muscular
Rabdomiolisis, espasmo cervical, dolor de cuello
Trastornos renales y urinarios Poco frecuentes Raras Frecuencia no conocida
Trastornos del aparato reproductor y de la mama Frecuentes Poco frecuentes Raras
Disfunción eréctil Eyaculación retardada, disfunción sexual Amenorrea, secreción mamaria, dolor de mama, dismenorrea, hipertrofia mamaria
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Marcha anormal, sensación de embriaguez, fatiga, edema periférico, edema 7
Caídas, opresión en el pecho, astenia, sed Anasarca, pirexia, escalofríos, dolor exacerbado Edema facial
Exploraciones complementarias Frecuentes Poco frecuentes
Aumento de peso Creatinfosfoquinasa elevada en sangre, alanina aminotransferasa elevada, aspartato aminotransferasa elevada, recuento disminuido de plaquetas
Raras
Glucosa elevada en sangre, potasio disminuido en sangre, recuento disminuido de leucocitos, creatinina elevada en sangre, peso disminuido
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
4.9 Sobredosis
En sobredosis de hasta 15 g, no se comunicaron reacciones adversas no esperadas.
Durante la experiencia post-comercialización, las reacciones adversas notificadas con mayor frecuencia cuando se produjo una sobredosis por pregabalina, incluyeron somnolencia, estado de confusión, agitación e inquietud.
El tratamiento de la sobredosis de pregabalina debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuese necesario (ver sección 4.2 Tabla 1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03AX16
El principio activo, pregabalina, es un análogo del ácido gamma-aminobutírico (ácido (S)-3- (aminometil)-5-metilhexanoico).
Mecanismo de acción
La pregabalina se une a una subunidad auxiliar (proteína α2-δ) de los canales de calcio dependientes del voltaje en el Sistema Nervioso Central, desplazando potencialmente a [3H]-gabapentina.
Experiencia clínica
Dolor neuropático
Se ha demostrado la eficacia en estudios en neuropatía diabética, neuralgia postherpética y lesión de la médula espinal.
No se ha estudiado la eficacia en otros modelos de dolor neuropático.
La pregabalina se ha estudiado en 10 ensayos clínicos controlados con una duración de hasta 13 semanas y dos administraciones al día (DVD) y con una duración de hasta 8 semanas y tres
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
En ensayos clínicos de hasta 12 semanas de duración para dolor neuropático periférico y central, se observó una reducción del dolor a la primera semana de tratamiento y se mantuvo a lo largo del período de tratamiento.
En ensayos clínicos controlados para dolor neuropático periférico, el 35% de los pacientes tratados con pregabalina y el 18% de los pacientes con placebo experimentaron una mejoría de un 50% en la escala de dolor.
En el caso de los pacientes que no experimentaron somnolencia, dicha mejoría se observó en un 33% de los pacientes tratados con pregabalina y en un 18% de los pacientes con placebo.
En el caso de los pacientes que experimentaron somnolencia, los porcentajes de respondedores fueron del 48% para pregabalina y 16% para placebo.
En el ensayo clínico controlado para dolor neuropático central, el 22% de los pacientes tratados con pregabalina y el 7% de los pacientes con placebo experimentaron una mejoría del 50% en la escala de dolor.
Epilepsia
La pregabalina se ha estudiado en 3 estudios clínicos controlados con una duración de hasta 12 semanas tanto con dos como con tres administraciones al día (TVD).
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
Se observó una reducción en la frecuencia de las crisis a la primera semana de tratamiento.
Trastorno de ansiedad generalizada
La pregabalina se ha estudiado en 6 estudios controlados de 4-6 semanas de duración, un estudio en ancianos de 8 semanas de duración y un estudio a largo plazo de prevención de recaídas con una fase doble ciego de prevención de recaídas de 6 meses de duración.
En la primera semana se observó un alivio de los síntomas del TAG como se reflejó en la Escala de Valoración de la Ansiedad de Hamilton (HAM-A).
En los estudios clínicos controlados (4-8 semanas de duración) el 52% de los pacientes tratados con pregabalina y el 38% de los que recibieron placebo mejoraron la puntuación total de la HAM-A en al menos un 50% desde la visita basal hasta la finalización del estudio.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
Se realizaron pruebas oftalmológicas (incluyendo pruebas de agudeza visual, pruebas de campo visual y examen fundoscópico en pupila dilatada) a más de 3.600 pacientes como parte de los ensayos clínicos controlados.
La agudeza visual se redujo en un 6,5% en los pacientes tratados con pregabalina frente al 4,8% en los pacientes tratados con placebo.
Se detectaron alteraciones del campo visual en el 12,4% de los pacientes tratados con pregabalina frente al 11,7% de los pacientes tratados con placebo.
Se observaron cambios fundoscópicos en el 1,7% de los pacientes tratados con pregabalina frente al 2,1% de los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de pregabalina en el estado estacionario son similares en voluntarios sanos, pacientes con epilepsia recibiendo fármacos antiepilépticos y pacientes con dolor crónico.
9 Absorción:
La pregabalina se absorbe rápidamente cuando se administra en ayunas, alcanzando concentraciones plasmáticas máximas una hora tras la administración tanto de dosis única como de dosis múltiples.
La biodisponibilidad oral de pregabalina se estima que es ≥90% y es independiente de la dosis.
Tras la administración repetida, el estado estacionario se alcanza en las 24 a 48 horas posteriores.
La velocidad de absorción de pregabalina disminuye cuando se administra con alimentos, produciéndose un descenso en la Cmax de aproximadamente un 25-30% y un retraso en el tmax de aproximadamente 2,5 horas.
Sin embargo, la administración de pregabalina junto con alimentos no tiene ningún efecto clínicamente significativo sobre el grado de absorción de pregabalina.
Distribución:
En estudios preclínicos, se ha visto que la pregabalina atraviesa la barrera hematoencefálica en ratones, ratas y monos.
Se ha visto que la pregabalina atraviesa la placenta en ratas y está presente en la leche de ratas lactantes.
En humanos, el volumen de distribución aparente de la pregabalina tras la administración oral es de aproximadamente 0,56 l/kg.
La pregabalina no se une a las proteínas plasmáticas.
Metabolismo:
La pregabalina sufre un metabolismo insignificante en humanos.
Tras una dosis de pregabalina marcada isotópicamente, aproximadamente el 98% de la radioactividad recuperada en orina procedía de pregabalina inalterada.
El derivado N-metilado de pregabalina, metabolito principal de ésta encontrado en orina, representó el 0,9% de la dosis.
En estudios preclínicos, no hubo indicios de racemización del S-enantiómero de pregabalina al R-enantiómero.
Eliminación:
La pregabalina se elimina del sistema circulatorio principalmente mediante excreción renal como fármaco inalterado.
La semivida media de eliminación de pregabalina es de 6,3 horas.
El aclaramiento plasmático y el aclaramiento renal de pregabalina son directamente proporcionales al aclaramiento de creatinina (ver sección 5.2 Alteración renal).
Es necesario un ajuste de la dosis en pacientes con la función renal alterada o en hemodiálisis (ver sección 4.2 Tabla 1).
Linealidad / no linealidad:
La farmacocinética de pregabalina es lineal en el rango de dosis diaria recomendada.
La variabilidad farmacocinética interindividual de pregabalina es baja (< 20%).
La farmacocinética de dosis múltiples es predecible a partir de los datos obtenidos con dosis única.
Por tanto, no es necesario llevar una monitorización rutinaria de las concentraciones plasmáticas de pregabalina.
Farmacocinética en grupos especiales de pacientes
Sexo
Los ensayos clínicos indican que el sexo no tiene influencia clínicamente significativa sobre las concentraciones plasmáticas de pregabalina.
Alteración renal
El aclaramiento de pregabalina es directamente proporcional al aclaramiento de creatinina.
Además, la pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (tras una sesión de hemodiálisis de 4 horas, las concentraciones plasmáticas de pregabalina se reducen aproximadamente al 50%).
10 insuficiencia renal es necesaria una reducción de la dosis y una dosis complementaria tras la hemodiálisis (ver sección 4.2 Tabla 1).
Alteración hepática
No se han llevado a cabo estudios de farmacocinética específicos en pacientes con la función hepática alterada.
Puesto que la pregabalina no sufre un metabolismo significativo y se excreta mayoritariamente como fármaco inalterado en orina, no es previsible que una alteración de la función hepática altere de forma significativa las concentraciones plasmáticas de pregabalina.
Ancianos (mayores de 65 años)
El aclaramiento de pregabalina tiende a disminuir al aumentar la edad.
Este descenso en el aclaramiento de pregabalina oral está en relación con el descenso del aclaramiento de creatinina asociado con el aumento de la edad.
Podría requerirse una reducción de la dosis de pregabalina en pacientes que tengan la función renal alterada debido a la edad (ver sección 4.2 Tabla 1).
5.3 Datos preclínicos sobre seguridad
En los estudios convencionales sobre farmacología de seguridad en animales, la pregabalina fue bien tolerada a dosis clínicamente relevantes.
En estudios de toxicidad de dosis repetidas en ratas y monos se observaron efectos en el SNC, incluyendo hipoactividad, hiperactividad y ataxia.
Se observó un aumento en la incidencia de atrofia retiniana, observada frecuentemente en ratas albinas ancianas, tras la exposición a largo plazo de pregabalina a exposiciones ≥ 5 veces la exposición media en humanos a la dosis clínica máxima recomendada.
La pregabalina no fue teratógena ni en ratones ni en ratas ni en conejos.
Sólo hubo toxicidad fetal en ratas y conejos a exposiciones lo suficientemente por encima de la exposición en humanos.
En estudios de toxicidad prenatal/postnatal, la pregabalina indujo toxicidad en el desarrollo de las crías en ratas a exposiciones > 2 veces la exposición máxima recomendada en el hombre.
La pregabalina no es genotóxica de acuerdo a los resultados del conjunto de análisis in vitro e in vivo.
Se llevaron a cabo estudios de carcinogenicidad a dos años con pregabalina en ratas y ratones.
No se observaron tumores en ratas a exposiciones de hasta 24 veces la exposición media en humanos a la dosis clínica máxima recomendada de 600 mg/día.
En ratones, a exposiciones similares a la exposición media en humanos, no se detectó aumento en la incidencia de tumores, pero a exposiciones más altas se observó un incremento en la incidencia de hemangiosarcoma.
El mecanismo no genotóxico de la formación de tumores inducidos por pregabalina en ratones implica cambios en las plaquetas y una proliferación asociada de células endoteliales.
Estos cambios en las plaquetas no estuvieron presentes ni en ratas ni en humanos de acuerdo a los datos clínicos obtenidos a corto y limitado largo plazo.
No hay evidencias que sugieran un riesgo relacionado en el hombre.
En ratas jóvenes los tipos de toxicidad no difieren cualitativamente de los observados en las ratas adultas.
Sin embargo, las ratas jóvenes son más sensibles.
A las exposiciones terapéuticas, hubo evidencias de signos clínicos en el SNC de hiperactividad y bruxismo y algunos cambios en el crecimiento (inhibición pasajera de la ganancia de peso).
Se observaron efectos sobre el ciclo estral a 5 veces la exposición terapéutica humana.
Se observó una respuesta reducida al sobresalto acústico en ratas jóvenes 1-2 semanas después de una exposición > 2 veces a la terapéutica humana.
Este efecto no se volvió a observar nueve semanas después de la exposición.
11 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Talco
Gelatina Dióxido de titanio (E171) Laurilsulfato de sodio Sílice coloidal anhidra Agua purificada
Laca Shellac Óxido de hierro negro (E172) Propilenglicol Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6. 3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/Aluminio conteniendo 14, 21, 56, 84 ó 112 (2 x 56) cápsulas duras.
100 cápsulas duras en blísters de PVC/Aluminio (no precortados).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Reino Unido
12 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/001-005 EU/1/04/279/026 EU/1/04/279/036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/07/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
LYRICA 50 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 50 mg de pregabalina.
Las cápsulas de Lyrica también contienen lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
De color blanco, marcada con “Pfizer” en tinta negra en la tapa y “PGN 50” en el cuerpo.
El cuerpo de la cápsula va marcado con una banda negra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Dolor neuropático
Lyrica está indicado en el tratamiento del dolor neuropático periférico y central en adultos.
Epilepsia
Lyrica está indicado en adultos en el tratamiento combinado de las crisis parciales con o sin generalización secundaria.
Trastorno de ansiedad generalizada
LYRICA está indicado en el tratamiento del trastorno de ansiedad generalizada (TAG) en adultos.
4.2 Posología y forma de administración
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Lyrica se puede tomar con o sin alimentos.
Dolor neuropático
El tratamiento con pregabalina se puede comenzar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosificación se puede incrementar hasta 300 mg al día después de un intervalo de 3 a 7 días, y si fuese necesario, hasta una dosis máxima de 600 mg al día después de un intervalo adicional de 7 días.
Epilepsia
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
14 Trastorno de ansiedad generalizada
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Se debe reevaluar de forma periódica la necesidad del tratamiento.
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
Tras una semana adicional, la dosis se puede incrementar a 450 mg al día.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
Interrupción del tratamiento con pregabalina
De acuerdo con la práctica clínica actual, si se tiene que interrumpir el tratamiento con pregabalina se deberá hacer de forma gradual durante un periodo mínimo de 1 semana independientemente de la indicación (ver sección 4.8).
Pacientes con alteración renal
La pregabalina se elimina del sistema circulatorio principalmente por excreción renal como fármaco inalterado.
Dado que el aclaramiento plasmático de pregabalina es directamente proporcional al aclaramiento de creatinina (ver sección 5.2), la reducción de la dosis en pacientes con la función renal alterada se deberá realizar de forma individualizada de acuerdo al aclaramiento de creatinina (Acr), tal y como se indica en la Tabla 1, que se ha determinado usando la fórmula siguiente:
⎡1,23 x [140 − edad (años)] x peso (Kg) ⎤
Acr (ml/min) = ⎢
⎥ (x 0,85 si se trata de una mujer)
⎣
creatinina sérica (μmol / l)
⎦
La pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (50% del fármaco en 4 horas).
En pacientes sometidos a hemodiálisis, se debe ajustar la dosis diaria de pregabalina según su función renal.
Además de la dosis diaria, después de cada sesión de 4 horas de hemodiálisis se debe administrar de forma inmediata una dosis complementaria (véase Tabla 1).
Tabla 1.
Ajuste de dosis de pregabalina de acuerdo a la función renal
Aclaramiento de Creatinina (Acr) (ml/min)
Dosis Diaria Total de Pregabalina* Dosis inicial (mg/día) Dosis máxima (mg/día)
Posología
≥60 ≥30 - < 60 ≥15 – < 30 < 15
150 600 75 300 25 – 50 150 25 75
DVD o DVD o UVD o UVD
TVD TVD DVD
Dosis complementarias tras la hemodiálisis (mg) TVD = Tres veces al día DVD = Dos veces al día UVD = Una vez al día
25
100
Dosis única+
* La dosis diaria total (mg/día) se debe dividir en las tomas indicadas en la posología para obtener los mg/dosis adecuados + La dosis complementaria es una única dosis adicional.
Uso en pacientes con alteración hepática
No se requiere ajuste de la dosis en pacientes con la función hepática alterada (ver sección 5.2).
Uso en niños y adolescentes 15 Lyrica no está recomendado para uso en niños menores de 12 años y adolescentes (de 12 a 17 años de edad) debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Uso en ancianos (mayores de 65 años de edad)
Los pacientes ancianos pueden precisar una reducción de la dosis de pregabalina debido a la disminución de la función renal (véase Pacientes con alteración renal).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo a la práctica clínica actual, ciertos pacientes diabéticos que ganen peso durante el tratamiento con pregabalina, pueden precisar un ajuste de la medicación hipoglucemiante.
Durante el periodo post-comercialización se han notificado casos de reacciones de hipersensibilidad, incluyendo casos de angioedema.
Si aparecen síntomas de angioedema, como son tumefacción facial, perioral o de las vias respiratorias superiores, se debe suspender inmediatamente el tratamiento con pregabalina.
El tratamiento con pregabalina se ha asociado a mareos y somnolencia, lo cual podría incrementar los casos de lesiones accidentales (caídas) en la población anciana.
Asimismo se han notificado, durante el periodo post-comercialización, casos de pédida de conocimiento, confusión y deterioro mental.
Por tanto, se debe aconsejar a los pacientes que tengan precaución hasta que se familiaricen con los potenciales efectos de este medicamento.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
En los ensayos clínicos en los que se llevaron a cabo pruebas oftalmológicas, la incidencia de disminución de la agudeza visual y alteración del campo visual fue mayor en pacientes tratados con pregabalina que en aquellos tratados con placebo; la incidencia de cambios fundoscópicos fue mayor en pacientes tratados con placebo (ver sección 5.1).
Durante el periodo post-comercialización también se han notificado reacciones adversas visuales, la mayoría de las cuales se refieren a visión borrosa u otros cambios de agudeza visual transitorios.
La suspensión del tratamiento con pregabalina puede dar lugar a la resolución o a la mejora de estos síntomas visuales.
Se han notificado casos de insuficiencia renal que revirtieron con la interrupción del tratamiento con pregabalina.
No hay datos suficientes que permitan suprimir la medicación antiepiléptica concomitante, tras alcanzar el control de las crisis con pregabalina en el tratamiento combinado, para lograr la monoterapia con pregabalina.
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
16 Durante la experiencia post-comercialización se han notificado casos de insuficiencia cardiaca congestiva en algunos pacientes en tratamiento con pregabalina.
Estas reacciones se observan sobre todo en pacientes ancianos con función cardiovascular comprometida y tratados con pregabalina en la indicación de tratamiento del dolor neuropático.
Pregabalina debe utilizarse con precaución en este tipo de pacientes.
Estas reacciones pueden revertir tras la suspensión del tratamiento.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia.
Esto puede atribuirse a un efecto aditivo debido a la medicación concomitante (ej. agentes antiespasmódicos) necesaria para esta patología.
Este hecho debe tenerse en cuenta cuando se prescriba pregabalina en estos casos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que la pregabalina se excreta principalmente inalterada en orina, experimenta un metabolismo insignificante en humanos (< 2% de la dosis recuperada en orina en forma de metabolitos), no inhibe el metabolismo de fármacos in vitro y no se une a proteínas plasmáticas, no es probable que produzca interacciones farmacocinéticas o sea susceptible a las mismas.
En consecuencia, en los estudios in vivo, no se observaron interacciones farmacocinéticas relevantes desde el punto de vista clínico entre pregabalina y fenitoína, carbamazepina, ácido valproico, lamotrigina, gabapentina, lorazepam, oxicodona o etanol.
El análisis farmacocinético de la población indicó que los antidiabéticos orales, diuréticos, insulina, fenobarbital, tiagabina y topiramato, no presentaban un efecto clínicamente importante sobre el aclaramiento de pregabalina.
La administración de pregabalina junto con anticonceptivos orales como noretisterona y/o etinilestradiol, no influye en la farmacocinética en el estado de equilibrio de ninguna de estas sustancias.
La pregabalina puede potenciar los efectos del etanol y del lorazepam.
En ensayos clínicos controlados, dosis múltiples orales de pregabalina administrada junto con oxicodona, lorazepam o etanol no produjeron efectos clínicamente relevantes sobre la respiración.
Durante la experiencia post- comercialización se han notificado casos de insuficiencia respiratoria y coma en pacientes en tratamiento con pregabalina y otros medicamentos depresores del SNC.
Pregabalina parece tener un efecto aditivo en la alteración de la función cognitiva y motora causada por oxicodona.
No se realizaron estudios farmacodinámicos específicos de interacción en voluntarios ancianos.
Los estudios de interacciones se han realizado sólo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pregabalina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Lyrica no debería utilizarse durante el embarazo excepto si fuese claramente necesario (si el beneficio para la madre es claramente superior al riesgo potencial para el feto).
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz.
Se desconoce si pregabalina se excreta en la leche materna humana; sin embargo, está presente en la leche de las ratas.
Por lo tanto, no se recomienda la lactancia materna durante el tratamiento con pregabalina.
17 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Lyrica sobre la capacidad para conducir y utilizar máquinas puede ser reducida o moderada.
Lyrica puede causar mareos y somnolencia por lo que puede afectar la capacidad de conducir o para utilizar máquinas.
Se aconseja a los pacientes que no conduzcan, manejen maquinaria pesada o realicen otras actividades potencialmente peligrosas hasta que se sepa si este medicamento afecta su capacidad para realizar estas actividades.
4.8 Reacciones adversas
El programa clínico de pregabalina incluyó a más de 9.000 pacientes que fueron expuestos a pregabalina, de los que más de 5.000 participaron en ensayos doble ciego controlados con placebo.
Las reacciones adversas comunicadas con más frecuencia fueron mareos y somnolencia.
Generalmente, las reacciones adversas fueron de intensidad de leve a moderada.
En todos los estudios controlados, la tasa de abandono a causa de reacciones adversas fue del 13% para pacientes que estaban recibiendo pregabalina y del 7% para pacientes que recibieron placebo.
Las reacciones adversas que con más frecuencia dieron lugar a una interrupción del tratamiento en los grupos tratados con pregabalina fueron mareos y somnolencia.
En la tabla siguiente se r elacionan todas las reacciones adversas, que tuvieron lugar con una incidencia superior a la detectada con placebo y en más de un paciente, ordenadas por sistema y frecuencia [muy frecuentes (> 1/10), frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000 y < 1/100) y raras (< 1/1.000)].
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas enumeradas también pueden estar relacionadas con la enfermedad subyacente y/o con la medicación que se administra al mismo tiempo.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia (Ver sección 4.4).
Las reacciones adversas adicionales notificadas durante la experiencia post-comercialización se incluyen en la siguiente tabla como “Frecuencia no conocida” y en cursiva.
Sistema
Reacciones adversas del fármaco
Trastornos del sistema inmunológico Frecuencia no conocida
Hipersensibilidad, angioedema, reacción alérgica
Trastornos de la sangre y del sistema linfático Raras Trastornos del metabolismo y Frecuentes Poco frecuentes Raras Trastornos psiquiátricos
Neutropenia de la nutrición Aumento del apetito Anorexia Hipoglucemia
Frecuentes
Poco frecuentes
Alucinaciones, crisis de angustia, inquietud, agitación, depresión, estado de ánimo depresivo, cambios del estado de ánimo, despersonalización, insomnio exacerbado, dificultad de expresión, sueños anormales, líbido aumentada, anorgasmia, apatía
Raras
Desinhibición, estado de ánimo elevado
Trastornos del sistema nervioso Muy frecuentes Frecuentes
Mareos, somnolencia Ataxia, coordinación anormal, temblor, disartria, alteración de la memoria, alteración de la atención, parestesia
18 Poco frecuentes
Síncope, estupor, mioclono, hiperactividad psicomotora, discinesia, mareo postural, temblor de intención, nistagmo, trastorno cognitivo, trastorno del habla, hiporreflexia, hipoestesia, amnesia, hiperestesia, sensación de ardor
Raras Frecuencia no conocida Trastornos oculares
Hipocinesia, parosmia, disgrafía Pérdida de conciencia, daño mental progresivo, dolor de cabeza
Frecuentes Poco frecuentes
Visión borrosa, diplopía Alteración de la visión, hinchazón ocular, defecto del campo visual, agudeza visual disminuida, dolor ocular, astenopía, ojo seco, aumento del lagrimeo
Raras
Pérdida de la visión periférica, oscilopsia, alteración visual de la percepción de profundidad, fotopsia, irritación ocular, midriasis, estrabismo, brillo visual
Frecuencia no conocida
Queratitis
Trastornos del oído y del laberinto Frecuentes Raras Trastornos cardíacos
Vértigo Hiperacusia
Poco frecuentes Raras
Taquicardia Bloqueo auriculoventricular de primer grado, taquicardia sinusal, bradicardia sinusal, arritmia sinusal
Frecuencia no conocida Trastornos vasculares
Insuficiencia cardiaca congestiva
Poco frecuentes Raras
Rubefacción, sofocos Hipotensión, hipertensión, frialdad periférica
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras Trastornos gastrointestinales
Disnea, sequedad nasal Epistaxis, sensación de opresión en la garganta, nasofaringitis, tos, congestión nasal, rinitis, ronquidos
Vómitos, sequedad de boca, estreñimiento, flatulencia Distensión abdominal, enfermedad por reflujo gastroesofágico, hipersecreción salival, hipoestesia oral
Ascitis, pancreatitis, disfagia Lengua hinchada, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras Frecuencia no conocida
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes
Sacudidas musculares, hinchazón articular, calambres musculares, mialgia, artralgia, dolor de espalda, dolor en las extremidades, rigidez muscular
Rabdomiolisis, espasmo cervical, dolor de cuello
Trastornos renales y urinarios Poco frecuentes Raras Frecuencia no conocida
Trastornos del aparato reproductor y de la mama Frecuentes Poco frecuentes Raras
Disfunción eréctil Eyaculación retardada, disfunción sexual Amenorrea, secreción mamaria, dolor de mama, dismenorrea, hipertrofia mamaria
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Marcha anormal, sensación de embriaguez, fatiga, edema periférico, edema 19
Caídas, opresión en el pecho, astenia, sed Anasarca, pirexia, escalofríos, dolor exacerbado Edema facial
Exploraciones complementarias Frecuentes Poco frecuentes
Aumento de peso Creatinfosfoquinasa elevada en sangre, alanina aminotransferasa elevada, aspartato aminotransferasa elevada, recuento disminuido de plaquetas
Raras
Glucosa elevada en sangre, potasio disminuido en sangre, recuento disminuido de leucocitos, creatinina elevada en sangre, peso disminuido
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
4.9 Sobredosis
En sobredosis de hasta 15 g, no se comunicaron reacciones adversas no esperadas.
Durante la experiencia post-comercialización, las reacciones adversas notificadas con mayor frecuencia cuando se produjo una sobredosis por pregabalina, incluyeron somnolencia, estado de confusión, agitación e inquietud.
El tratamiento de la sobredosis de pregabalina debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuese necesario (ver sección 4.2 Tabla 1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03AX16
El principio activo, pregabalina, es un análogo del ácido gamma-aminobutírico (ácido (S)-3- (aminometil)-5-metilhexanoico).
Mecanismo de acción
La pregabalina se une a una subunidad auxiliar (proteína α2-δ) de los canales de calcio dependientes del voltaje en el Sistema Nervioso Central, desplazando potencialmente a [3H]-gabapentina.
Experiencia clínica
Dolor neuropático
Se ha demostrado la eficacia en estudios en neuropatía diabética, neuralgia postherpética y lesión de la médula espinal.
No se ha estudiado la eficacia en otros modelos de dolor neuropático.
La pregabalina se ha estudiado en 10 ensayos clínicos controlados con una duración de hasta 13 semanas y dos administraciones al día (DVD) y con una duración de hasta 8 semanas y tres
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
En ensayos clínicos de hasta 12 semanas de duración para dolor neuropático periférico y central, se observó una reducción d el dolor a la primera semana de tratamiento y se mantuvo a lo largo del período de tratamiento.
En ensayos clínicos controlados para dolor neuropático periférico, el 35% de los pacientes tratados con pregabalina y el 18% de los pacientes con placebo experimentaron una mejoría de un 50% en la escala de dolor.
En el caso de los pacientes que no experimentaron somnolencia, dicha mejoría se observó en un 33% de los pacientes tratados con pregabalina y en un 18% de los pacientes con placebo.
En el caso de los pacientes que experimentaron somnolencia, los porcentajes de respondedores fueron del 48% para pregabalina y 16% para placebo.
En el ensayo clínico controlado para dolor neuropático central, el 22% de los pacientes tratados con pregabalina y el 7% de los pacientes con placebo experimentaron una mejoría del 50% en la escala de dolor.
Epilepsia
La pregabalina se ha estudiado en 3 estudios clínicos controlados con una duración de hasta 12 semanas tanto con dos como con tres administraciones al día (TVD).
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
Se observó una reducción en la frecuencia de las crisis a la primera semana de tratamiento.
Trastorno de ansiedad generalizada
La pregabalina se ha estudiado en 6 estudios controlados de 4-6 semanas de duración, un estudio en ancianos de 8 semanas de duración y un estudio a largo plazo de prevención de recaídas con una fase doble ciego de prevención de recaídas de 6 meses de duración.
En la primera semana se observó un alivio de los síntomas del TAG como se reflejó en la Escala de Valoración de la Ansiedad de Hamilton (HAM-A).
En los estudios clínicos controlados (4-8 semanas de duración) el 52% de los pacientes tratados con pregabalina y el 38% de los que recibieron placebo mejoraron la puntuación total de la HAM-A en al menos un 50% desde la visita basal hasta la finalización del estudio.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
Se realizaron pruebas oftalmológicas (incluyendo pruebas de agudeza visual, pruebas de campo visual y examen fundoscópico en pupila dilatada) a más de 3.600 pacientes como parte de los ensayos clínicos controlados.
La agudeza visual se redujo en un 6,5% en los pacientes tratados con pregabalina frente al 4,8% en los pacientes tratados con placebo.
Se detectaron alteraciones del campo visual en el 12,4% de los pacientes tratados con pregabalina frente al 11,7% de los pacientes tratados con placebo.
Se observaron cambios fundoscópicos en el 1,7% de los pacientes tratados con pregabalina frente al 2,1% de los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de pregabalina en el estado estacionario son similares en voluntarios sanos, pacientes con epilepsia recibiendo fármacos antiepilépticos y pacientes con dolor crónico.
21 Absorción:
La pregabalina se absorbe rápidamente cuando se administra en ayunas, alcanzando concentraciones plasmáticas máximas una hora tras la administración tanto de dosis única como de dosis múltiples.
La biodisponibilidad oral de pregabalina se estima que es ≥90% y es independiente de la dosis.
Tras la administración repetida, el estado estacionario se alcanza en las 24 a 48 horas posteriores.
La velocidad de absorción de pregabalina disminuye cuando se administra con alimentos, produciéndose un descenso en la Cmax de aproximadamente un 25-30% y un retraso en el tmax de aproximadamente 2,5 horas.
Sin embargo, la administración de pregabalina junto con alimentos no tiene ningún efecto clínicamente significativo sobre el grado de absorción de pregabalina.
Distribución:
En estudios preclínicos, se ha visto que la pregabalina atraviesa la barrera hematoencefálica en ratones, ratas y monos.
Se ha visto que la pregabalina atraviesa la placenta en ratas y está presente en la leche de ratas lactantes.
En humanos, el volumen de distribución aparente de la pregabalina tras la administración oral es de aproximadamente 0,56 l/kg.
La pregabalina no se une a las proteínas plasmáticas.
Metabolismo:
La pregabalina sufre un metabolismo insignificante en humanos.
Tras una dosis de pregabalina marcada isotópicamente, aproximadamente el 98% de la radioactividad recuperada en orina procedía de pregabalina inalterada.
El derivado N-metilado de pregabalina, metabolito principal de ésta encontrado en orina, representó el 0,9% de la dosis.
En estudios preclínicos, no hubo indicios de racemización del S-enantiómero de pregabalina al R-enantiómero.
Eliminación:
La pregabalina se elimina del sistema circulatorio principalmente mediante excreción renal como fármaco inalterado.
La semivida media de eliminación de pregabalina es de 6,3 horas.
El aclaramiento plasmático y el aclaramiento renal de pregabalina son directamente proporcionales al aclaramiento de creatinina (ver sección 5.2 Alteración renal).
Es necesario un ajuste de la dosis en pacientes con la función renal alterada o en hemodiálisis (ver sección 4.2 Tabla 1).
Linealidad / no linealidad:
La farmacocinética de pregabalina es lineal en el rango de dosis diaria recomendada.
La variabilidad farmacocinética interindividual de pregabalina es baja (< 20%).
La farmacocinética de dosis múltiples es predecible a partir de los datos obtenidos con dosis única.
Por tanto, no es necesario llevar una monitorización rutinaria de las concentraciones plasmáticas de pregabalina.
Farmacocinética en grupos especiales de pacientes
Sexo
Los ensayos clínicos indican que el sexo no tiene influencia clínicamente significativa sobre las concentraciones plasmáticas de pregabalina.
Alteración renal
El aclaramiento de pregabalina es directamente proporcional al aclaramiento de creatinina.
Además, la pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (tras una sesión de hemodiálisis de 4 horas, las concentraciones plasmáticas de pregabalina se reducen aproximadamente al 50%).
22 insuficiencia renal es necesaria una reducción de la dosis y una dosis complementaria tras la hemodiálisis (ver sección 4.2 Tabla 1).
Alteración hepática
No se han llevado a cabo estudios de farmacocinética específicos en pacientes con la función hepática alterada.
Puesto que la pregabalina no sufre un metabolismo significativo y se excreta mayoritariamente como fármaco inalterado en orina, no es previsible que una alteración de la función hepática altere de forma significativa las concentraciones plasmáticas de pregabalina.
Ancianos (mayores de 65 años)
El aclaramiento de pregabalina tiende a disminuir al aumentar la edad.
Este descenso en el aclaramiento de pregabalina oral está en relación con el descenso del aclaramiento de creatinina asociado con el aumento de la edad.
Podría requerirse una reducción de la dosis de pregabalina en pacientes que tengan la función renal alterada debido a la edad (ver sección 4.2 Tabla 1).
5.3 Datos preclínicos sobre seguridad
En los estudios convencionales sobre farmacología de seguridad en animales, la pregabalina fue bien tolerada a dosis clínicamente relevantes.
En estudios de toxicidad de dosis repetidas en ratas y monos se observaron efectos en el SNC, incluyendo hipoactividad, hiperactividad y ataxia.
Se observó un aumento en la incidencia de atrofia retiniana, observada frecuentemente en ratas albinas ancianas, tras la exposición a largo plazo de pregabalina a exposiciones ≥ 5 veces la exposición media en humanos a la dosis clínica máxima recomendada.
La pregabalina no fue teratógena ni en raton es ni en ratas ni en conejos.
Sólo hubo toxicidad fetal en ratas y conejos a exposiciones lo suficientemente por encima de la exposición en humanos.
En estudios de toxicidad prenatal/postnatal, la pregabalina indujo toxicidad en el desarrollo de las crías en ratas a exposiciones > 2 veces la exposición máxima recomendada en el hombre.
La pregabalina no es genotóxica de acuerdo a los resultados del conjunto de análisis in vitro e in vivo.
Se llevaron a cabo estudios de carcinogenicidad a dos años con pregabalina en ratas y ratones.
No se observaron tumores en ratas a exposiciones de hasta 24 veces la exposición media en humanos a la dosis clínica máxima recomendada de 600 mg/día.
En ratones, a exposiciones similares a la exposición media en humanos, no se detectó aumento en la incidencia de tumores, pero a exposiciones más altas se observó un incremento en la incidencia de hemangiosarcoma.
El mecanismo no genotóxico de la formación de tumores inducidos por pregabalina en ratones implica cambios en las plaquetas y una proliferación asociada de células endoteliales.
Estos cambios en las plaquetas no estuvieron presentes ni en ratas ni en humanos de acuerdo a los datos clínicos obtenidos a corto y limitado largo plazo.
No hay evidencias que sugieran un riesgo relacionado en el hombre.
En ratas jóvenes los tipos de toxicidad no difieren cualitativamente de los observados en las ratas adultas.
Sin embargo, las ratas jóvenes son más sensibles.
A las exposiciones terapéuticas, hubo evidencias de signos clínicos en el SNC de hiperactividad y bruxismo y algunos cambios en el crecimiento (inhibición pasajera de la ganancia de peso).
Se observaron efectos sobre el ciclo estral a 5 veces la exposición terapéutica humana.
Se observó una respuesta reducida al sobresalto acústico en ratas jóvenes 1-2 semanas después de una exposición > 2 veces a la terapéutica humana.
Este efecto no se volvió a observar nueve semanas después de la exposición.
23 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Talco
Gelatina Dióxido de titanio (E171) Laurilsulfato de sodio Sílice coloidal anhidra Agua purificada
Laca Shellac Óxido de hierro negro (E172) Propilenglicol Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/Aluminio conteniendo 14, 21, 56 u 84 cápsulas duras.
100 cápsulas duras en blísters de PVC/Aluminio (no precortados).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Reino Unido
24 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/006-010 EU/1/04/279/037
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/07/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
LYRICA 75 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 75 mg de pregabalina.
Las cápsulas de Lyrica también contienen lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
De color blanco y naranja, marcada con “Pfizer” en tinta negra en la tapa y “PGN 75” en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Dolor neuropático
Lyrica está indicado en el tratamiento del dolor neuropático periférico y central en adultos.
Epilepsia
Lyrica está indicado en adultos en el tratamiento combinado de las crisis parciales con o sin generalización secundaria.
Trastorno de ansiedad generalizada
LYRICA está indicado en el tratamiento del trastorno de ansiedad generalizada (TAG) en adultos.
4.2 Posología y forma de administración
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Lyrica se puede tomar con o sin alimentos.
Dolor neuropático
El tratamiento con pregabalina se puede comenzar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosificación se puede incrementar hasta 300 mg al día después de un intervalo de 3 a 7 días, y si fuese necesario, hasta una dosis máxima de 600 mg al día después de un intervalo adicional de 7 días.
Epilepsia
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
26 Trastorno de ansiedad generalizada
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Se debe reevaluar de forma periódica la necesidad del tratamiento.
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
Tras una semana adicional, la dosis se puede incrementar a 450 mg al día.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
Interrupción del tratamiento con pregabalina
De acuerdo con la práctica clínica actual, si se tiene que interrumpir el tratamiento con pregabalina se deberá hacer de forma gradual durante un periodo mínimo de 1 semana independientemente de la indicación (ver sección 4.8).
Pacientes con alteración renal
La pregabalina se elimina del sistema circulatorio principalmente por excreción renal como fármaco inalterado.
Dado que el aclaramiento plasmático de pregabalina es directamente proporcional al aclaramiento de creatinina (ver sección 5.2), la reducción de la dosis en pacientes con la función renal alterada se deberá realizar de forma individualizada de acuerdo al aclaramiento de creatinina (Acr), tal y como se indica en la Tabla 1, que se ha determinado usando la fórmula siguiente:
⎡1,23 x [140 − edad (años)] x peso (Kg) ⎤
Acr(ml/min) = ⎢
⎥ (x 0,85 si se trata de una mujer)
⎣
creatinina sérica (μmol / l)
⎦
La pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (50% del fármaco en 4 horas).
En pacientes sometidos a hemodiálisis, se debe ajustar la dosis diaria de pregabalina según su función renal.
Además de la dosis diaria, después de cada sesión de 4 horas de hemodiálisis se debe administrar de forma inmediata una dosis complementaria (véase Tabla 1).
Tabla 1.
Ajuste de dosis de pregabalina de acuerdo a la función renal
Aclaramiento de Creatinina (Acr) (ml/min)
Dosis Diaria Total de Pregabalina* Dosis inicial (mg/día) Dosis máxima (mg/día)
Posología
≥60 ≥30 - < 60 ≥15 – < 30 < 15
150 600 75 300 25 – 50 150 25 75
DVD o DVD o UVD o UVD
TVD TVD DVD
Dosis complementarias tras la hemodiálisis (mg) TVD = Tres veces al día DVD = Dos veces al día UVD = Una vez al día
25
100
Dosis única+
* La dosis diaria total (mg/día) se debe dividir en las tomas indicadas en la posología para obtener los mg/dosis adecuados + La dosis complementaria es una única dosis adicional.
Uso en pacientes con alteración hepática
No se requiere ajuste de la dosis en pacientes con la función hepática alterada (ver sección 5.2).
27 Uso en niños y adolescentes
Lyrica no está recomendado para uso en niños menores de 12 años y adolescentes (de 12 a 17 años de edad) debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Uso en ancianos (mayores de 65 años de edad)
Los pacientes ancianos pueden precisar una reducción de la dosis de pregabalina debido a la disminución de la función renal (véase Pacientes con alteración renal).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo a la práctica clínica actual, ciertos pacientes diabéticos que ganen peso durante el tratamiento con pregabalina, pueden precisar un ajuste de la medicación hipoglucemiante.
Durante el periodo post-comercialización se han notificado casos de reacciones de hipersensibilidad, incluyendo casos de angioedema.
Si aparecen síntomas de angioedema, como son tumefacción facial, perioral o de las vias respiratorias superiores, se debe suspender inmediatamente el tratamiento con pregabalina.
El tratamiento con pregabalina se ha asociado a mareos y somnolencia, lo cual podría incrementar los casos de lesiones accidentales (caídas) en la población anciana.
Asimismo se han notificado, durante el periodo post-comercialización, casos de pédida de conocimiento, confusión y deterioro mental.
Por tanto, se debe aconsejar a los pacientes que tengan precaución hasta que se familiaricen con los potenciales efectos de este medicamento.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
En los ensayos clínicos en los que se llevaron a cabo pruebas oftalmológicas, la incidencia de disminución de la agudeza visual y alteración del campo visual fue mayor en pacientes tratados con pregabalina que en aquellos tratados con placebo; la incidencia de cambios fundoscópicos fue mayor en pacientes tratados con placebo (ver sección 5.1).
Durante el periodo post-comercialización también se han notificado reacciones adversas visuales, la mayoría de las cuales se refieren a visión borrosa u otros cambios de agudeza visual transitorios.
La suspensión del tratamiento con pregabalina puede dar lugar a la resolución o a la mejora de estos síntomas visuales.
Se han notificado casos de insuficiencia renal que revirtieron con la interrupción del tratamiento con pregabalina.
No hay datos suficientes que permitan suprimir la medicación antiepiléptica concomitante, tras alcanzar el control de las crisis con pregabalina en el tratamiento combinado, para lograr la monoterapia con pregabalina.
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
28 Durante la experiencia post-comercialización se han notificado casos de insuficiencia cardiaca congestiva en algunos pacientes en tratamiento con pregabalina.
Estas reacciones se observan sobre todo en pacientes ancianos con función cardiovascular comprometida y tratados con pregabalina en la indicación de tratamiento del dolor neuropático.
Pregabalina debe utilizarse con precaución en este tipo de pacientes.
Estas reacciones pueden revertir tras la suspensión del tratamiento.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia.
Esto puede atribuirse a un efecto aditivo debido a la medicación concomitante (ej. agentes antiespasmódicos) necesaria para esta patología.
Este hecho debe tenerse en cuenta cuando se prescriba pregabalina en estos casos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que la pregabalina se excreta principalmente inalterada en orina, experimenta un metabolismo insignificante en humanos (< 2% de la dosis recuperada en orina en forma de metabolitos), no inhibe el metabolismo de fármacos in vitro y no se une a proteínas plasmáticas, no es probable que produzca interacciones farmacocinéticas o sea susceptible a las mismas.
En consecuencia, en los estudios in vivo, no se observaron interacciones farmacocinéticas relevantes desde el punto de vista clínico entre pregabalina y fenitoína, carbamazepina, ácido valproico, lamotrigina, gabapentina, lorazepam, oxicodona o etanol.
El análisis farmacocinético de la población indicó que los antidiabéticos orales, diuréticos, insulina, fenobarbital, tiagabina y topiramato, no presentaban un efecto clínicamente importante sobre el aclaramiento de pregabalina.
La administración de pregabalina junto con anticonceptivos orales como noretisterona y/o etinilestradiol, no influye en la farmacocinética en el estado de equilibrio de ninguna de estas sustancias.
La pregabalina puede potenciar los efectos del etanol y del lorazepam.
En ensayos clínicos controlados, dosis múltiples orales de pregabalina administrada junto con oxicodona, lorazepam o etanol no produjeron efectos clínicamente relevantes sobre la respiración.
Durante la experiencia post- comercialización se han notificado casos de insuficiencia respiratoria y coma en pacientes en tratamiento con pregabalina y otros medicamentos depresores del SNC.
Pregabalina parece tener un efecto aditivo en la alteración de la función cognitiva y motora causada por oxicodona.
No se realizaron estudios farmacodinámicos específicos de interacción en voluntarios ancianos.
Los estudios de interacciones se han realizado sólo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pregabalina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Lyrica no debería utilizarse durante el embarazo excepto si fuese claramente necesario (si el beneficio para la madre es claramente superior al riesgo potencial para el feto).
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz.
Se desconoce si pregabalina se excreta en la leche materna humana; sin embargo, está presente en la leche de las ratas.
Por lo tanto, no se recomienda la lactancia materna durante el tratamiento con pregabalina.
29 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Lyrica sobre la capacidad para conducir y utilizar máquinas puede ser reducida o moderada.
Lyrica puede causar mareos y somnolencia por lo que puede afectar la capacidad de conducir o para utilizar máquinas.
Se aconseja a los pacientes que no conduzcan, manejen maquinaria pesada o realicen otras actividades potencialmente peligrosas hasta que se sepa si este medicamento afecta su capacidad para realizar estas actividades.
4.8 Reacciones adversas
El programa clínico de pregabalina incluyó a más de 9.000 pacientes que fueron expuestos a pregabalina, de los que más de 5.000 participaron en ensayos doble ciego controlados con placebo.
Las reacciones adversas comunicadas con más frecuencia fueron mareos y somnolencia.
Generalmente, las reacciones adversas fueron de intensidad de leve a moderada.
En todos los estudios controlados, la tasa de abandono a causa de reacciones adversas fue d el 13% para pacientes que estaban recibiendo pregabalina y del 7% para pacientes que recibieron placebo.
Las reacciones adversas que con más frecuencia dieron lugar a una interrupción del tratamiento en los grupos tratados con pregabalina fueron mareos y somnolencia.
En la tabla siguiente se relacionan todas las reacciones adversas, que tuvieron lugar con una incidencia superior a la detectada con placebo y en más de un paciente, ordenadas por sistema y frecuencia [muy frecuentes (> 1/10), frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000 y < 1/100) y raras (< 1/1.000)].
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas enumeradas también pueden estar relacionadas con la enfermedad subyacente y/o con la medicación que se administra al mismo tiempo.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia (Ver sección 4.4).
Las reacciones adversas adicionales notificadas durante la experiencia post-comercialización se incluyen en la siguiente tabla como “Frecuencia no conocida” y en cursiva.
Sistema
Reacciones adversas del fármaco
Trastornos del sistema inmunológico Frecuencia no conocida
Hipersensibilidad, angioedema, reacción alérgica
Trastornos de la sangre y del sistema linfático Raras Trastornos del metabolismo y Frecuentes Poco frecuentes Raras Trastornos psiquiátricos
Neutropenia de la nutrición Aumento del apetito Anorexia Hipoglucemia
Frecuentes
Poco frecuentes
Alucinaciones, crisis de angustia, inquietud, agitación, depresión, estado de ánimo depresivo, cambios del estado de ánimo, despersonalización, insomnio exacerbado, dificultad de expresión, sueños anormales, líbido aumentada, anorgasmia, apatía
Raras
Desinhibición, estado de ánimo elevado
Trastornos del sistema nervioso Muy frecuentes Frecuentes
Mareos, somnolencia Ataxia, coordinación anormal, temblor, disartria, alteración de la memoria, alteración de la atención, parestesia 30
Poco frecuentes
Síncope, estupor, mioclono, hiperactividad psicomotora, ageusia, discinesia, mareo postural, temblor de intención, nistagmo, trastorno cognitivo, trastorno del habla, hiporreflexia, hipoestesia, amnesia, hiperestesia, sensación de ardor
Raras Frecuencia no conocida Trastornos oculares
Hipocinesia, parosmia, disgrafía Pérdida de conciencia, daño mental progresivo, dolor de cabeza
Frecuentes Poco frecuentes
Visión borrosa, diplopía Alteración de la visión, hinchazón ocular, defecto del campo visual, agudeza visual disminuida, dolor ocular, astenopía, ojo seco, aumento del lagrimeo
Raras
Pérdida de la visión periférica, oscilopsia, alteración visual de la percepción de profundidad, fotopsia, irritación ocular, midriasis, estrabismo, brillo visual
Frecuencia no conocida
Queratitis
Trastornos del oído y del laberinto Frecuentes Raras Trastornos cardíacos
Vértigo Hiperacusia
Poco frecuentes Raras
Taquicardia Bloqueo auriculoventricular de primer grado, taquicardia sinusal, bradicardia sinusal, arritmia sinusal
Frecuencia no conocida Trastornos vasculares
Insuficiencia cardiaca congestiva
Poco frecuentes Raras
Rubefacción, sofocos Hipotensión, hipertensión, frialdad periférica
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras Trastornos gastrointestinales
Disnea, sequedad nasal Epistaxis, sensación de opresión en la garganta, nasofaringitis, tos, congestión nasal, rinitis, ronquidos
Vómitos, sequedad de boca, estreñimiento, flatulencia Distensión abdominal, enfermedad por reflujo gastroesofágico, hipersecreción salival, hipoestesia oral
Ascitis, pancreatitis, disfagia Lengua hinchada, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras Frecuencia no conocida
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes
Sacudidas musculares, hinchazón articular, calambres musculares, mialgia, artralgia, dolor de espalda, dolor en las extremidades, rigidez muscular
Rabdomiolisis, espasmo cervical, dolor de cuello
Trastornos renales y urinarios Poco frecuentes Raras Frecuencia no conocida
Trastornos del aparato reproductor y de la mama Frecuentes Poco frecuentes Raras
Disfunción eréctil Eyaculación retardada, disfunción sexual Amenorrea, secreción mamaria, dolor de mama, dismenorrea, hipertrofia mamaria
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Marcha anormal, sensación de embriaguez, fatiga, edema periférico, edema 31
Caídas, opresión en el pecho, astenia, sed Anasarca, pirexia, escalofríos, dolor exacerbado Edema facial
Exploraciones complementarias Frecuentes Poco frecuentes
Aumento de peso Creatinfosfoquinasa elevada en sangre, alanina aminotransferasa elevada, aspartato aminotransferasa elevada, recuento disminuido de plaquetas
Raras
Glucosa elevada en sangre, potasio disminuido en sangre, recuento disminuido de leucocitos, creatinina elevada en sangre, peso disminuido
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
4.9 Sobredosis
En sobredosis de hasta 15 g, no se comunicaron reacciones adversas no esperadas.
Durante la experiencia post-comercialización, las reacciones adversas notificadas con mayor frecuencia cuando se produjo una sobredosis por pregabalina, incluyeron somnolencia, estado de confusión, agitación e inquietud.
El tratamiento de la sobredosis de pregabalina debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuese necesario (ver sección 4.2 Tabla 1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03AX16
El principio activo, pregabalina, es un análogo del ácido gamma-aminobutírico (ácido (S)-3- (aminometil)-5-metilhexanoico).
Mecanismo de acción
La pregabalina se une a una subunidad auxiliar (proteína α2-δ) de los canales de calcio dependientes del voltaje en el Sistema Nervioso Central, desplazando potencialmente a [3H]-gabapentina.
Experiencia clínica
Dolor neuropático
Se ha demostrado la eficacia en estudios en neuropatía diabética, neuralgia postherpética y lesión de la médula espinal.
No se ha estudiado la eficacia en otros modelos de dolor neuropático.
La pregabalina se ha estudiado en 10 ensayos clínicos controlados con una duración de hasta 13 semanas y dos administraciones al día (DVD) y con una duración de hasta 8 semanas y tres
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
En ensayos clínicos de hasta 12 semanas de duración para dolor neuropático periférico y central, se observó una reducción del dolor a la primera semana de tratamiento y se mantuvo a lo largo del período de tratamiento.
En ensayos clínicos controlados para dolor neuropático periférico, el 35% de los pacientes tratados con pregabalina y el 18% de los pacientes con placebo experimentaron una mejoría de un 50% en la escala de dolor.
En el caso de los pacientes que no experimentaron somnolencia, dicha mejoría se observó en un 33% de los pacientes tratados con pregabalina y en un 18% de los pacientes con placebo.
En el caso de los pacientes que experimentaron somnolencia, los porcentajes de respondedores fueron del 48% para pregabalina y 16% para placebo.
En el ensayo clínico controlado para dolor neuropático central, el 22% de los pacientes tratados con pregabalina y el 7% de los pacientes con placebo experimentaron una mejoría del 50% en la escala de dolor.
Epilepsia
La pregabalina se ha estudiado en 3 estudios clínicos controlados con una duración de hasta 12 semanas tanto con dos como con tres administraciones al día (TVD).
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
Se observó una reducción en la frecuencia de las crisis a la primera semana de tratamiento.
Trastorno de ansiedad generalizada
La pregabalina se ha estudiado en 6 estudios controlados de 4-6 semanas de duración, un estudio en ancianos de 8 semanas de duración y un estudio a largo plazo de prevención de recaídas con una fase doble ciego de prevención de recaídas de 6 meses de duración.
En la primera semana se observó un alivio de los síntomas del TAG como se reflejó en la Escala de Valoración de la Ansiedad de Hamilton (HAM-A).
En los estudios clínicos controlados (4-8 semanas de duración) el 52% de los pacientes tratados con pregabalina y el 38% de los que recibieron placebo mejoraron la puntuación total de la HAM-A en al menos un 50% desde la visita basal hasta la finalización del estudio.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
Se realizaron pruebas oftalmológicas (incluyendo pruebas de agudeza visual, pruebas de campo visual y examen fundoscópico en pupila dilatada) a más de 3.600 pacientes como parte de los ensayos clínicos controlados.
La agudeza visual se redujo en un 6,5% en los pacientes tratados con pregabalina frente al 4,8% en los pacientes tratados con placebo.
Se detectaron alteraciones del campo visual en el 12,4% de los pacientes tratados con pregabalina frente al 11,7% de los pacientes tratados con placebo.
Se observaron cambios fundoscópicos en el 1,7% de los pacientes tratados con pregabalina frente al 2,1% de los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de pregabalina en el estado estacionario son similares en voluntarios sanos, pacientes con epilepsia recibiendo fármacos antiepilépticos y pacientes con dolor crónico.
33 Absorción:
La pregabalina se absorbe rápidamente cuando se administra en ayunas, alcanzando concentraciones plasmáticas máximas una hora tras la administración tanto de dosis única como de dosis múltiples.
La biodisponibilidad oral de pregabalina se estima que es ≥90% y es independiente de la dosis.
Tras la administración repetida, el estado estacionario se alcanza en las 24 a 48 horas posteriores.
La velocidad de absorción de pregabalina disminuye cuando se administra con alimentos, produciéndose un descenso en la Cmax de aproximadamente un 25-30% y un retraso en el tmax de aproximadamente 2,5 horas.
Sin embargo, la administración de pregabalina junto con alimentos no tiene ningún efecto clínicamente significativo sobre el grado de absorción de pregabalina.
Distribución:
En estudios preclínicos, se ha visto que la pregabalina atraviesa la barrera hematoencefálica en ratones, ratas y monos.
Se ha visto que la pregabalina atraviesa la placenta en ratas y está presente en la leche de ratas lactantes.
En humanos, el volumen de distribución aparente de la pregabalina tras la administración oral es de aproximadamente 0,56 l/kg.
La pregabalina no se une a las proteínas plasmáticas.
Metabolismo:
La pregabalina sufre un metabolismo insignificante en humanos.
Tras una dosis de pregabalina marcada isotópicamente, aproximadamente el 98% de la radioactividad recuperada en orina procedía de pregabalina inalterada.
El derivado N-metilado de pregabalina, metabolito principal de ésta encontrado en orina, representó el 0,9% de la dosis.
En estudios preclínicos, no hubo indicios de racemización del S-enantiómero de pregabalina al R-enantiómero.
Eliminación:
La pregabalina se elimina del sistema circulatorio principalmente mediante excreción renal como fármaco inalterado.
La semivida media de eliminación de pregabalina es de 6,3 horas.
El aclaramiento plasmático y el aclaramiento renal de pregabalina son directamente proporcionales al aclaramiento de creatinina (ver sección 5.2 Alteración renal).
Es necesario un ajuste de la dosis en pacientes con la función renal alterada o en hemodiálisis (ver sección 4.2 Tabla 1).
Linealidad / no linealidad:
La farmacocinética de pregabalina es lineal en el rango de dosis diaria recomendada.
La variabilidad farmacocinética interindividual de pregabalina es baja (< 20%).
La farmacocinética de dosis múltiples es predecible a partir de los datos obtenidos con dosis única.
Por tanto, no es necesario llevar una monitorización rutinaria de las concentraciones plasmáticas de pregabalina.
Farmacocinética en grupos especiales de pacientes
Sexo
Los ensayos clínicos indican que el sexo no tiene influencia clínicamente significativa sobre las concentraciones plasmáticas de pregabalina.
Alteración renal
El aclaramiento de pregabalina es directamente proporcional al aclaramiento de creatinina.
Además, la pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (tras una sesión de hemodiálisis de 4 horas, las concentraciones plasmáticas de pregabalina se reducen aproximadamente al 50%).
34 insuficiencia renal es necesaria una reducción de la dosis y una dosis complementaria tras la hemodiálisis (ver sección 4.2 Tabla 1).
Alteración hepática
No se han llevado a cabo estudios de farmacocinética específicos en pacientes con la función hepática alterada.
Puesto que la pregabalina no sufre un metabolismo significativo y se excreta mayoritariamente como fármaco inalterado en orina, no es previsible que una alteración de la función hepática altere de forma significativa las concentraciones plasmáticas de pregabalina.
Ancianos (mayores de 65 años)
El aclaramiento de pregabalina tiende a disminuir al aumentar la edad.
Este descenso en el aclaramiento de pregabalina oral está en relación con el descenso del aclaramiento de creatinina asociado con el aumento de la edad.
Podría requerirse una reducción de la dosis de pregabalina en pacientes que tengan la función renal alterada debido a la edad (ver sección 4.2 Tabla 1).
5.3 Datos preclínicos sobre seguridad
En los estudios convencionales sobre farmacología de seguridad en animales, la pregabalina fue bien tolerada a dosis clínicamente relevantes.
En estudios de toxicidad de dosis repetidas en ratas y monos se observaron efectos en el SNC, incluyendo hipoactividad, hiperactividad y ataxia.
Se observó un aumento en la incidencia de atrofia retiniana, observada frecuentemente en ratas albinas ancianas, tras la exposición a largo plazo de pregabalina a exposiciones ≥ 5 veces la exposición media en humanos a la dosis clínica máxima recomendada.
La pregabalina no fue teratógena ni en ratones ni en ratas ni en conejos.
Sólo hubo toxicidad fetal en ratas y conejos a exposiciones lo suficientemente por encima de la exposición en humanos.
En estudios de toxicidad prenatal/postnatal, la pregabalina indujo toxicidad en el desarrollo de las crías en ratas a exposiciones > 2 veces la exposición máxima recomendada en el hombre.
La pregabalina no es genotóxica de acuerdo a los resultados del conjunto de análisis in vitro e in vivo.
Se llevaron a cabo estudios de carcinogenicidad a dos años con pregabalina en ratas y ratones.
No se observaron tumores en ratas a exposiciones de hasta 24 veces la exposición media en humanos a la dosis clínica máxima recomendada de 600 mg/día.
En ratones, a exposiciones similares a la exposición media en humanos, no se detectó aumento en la incidencia de tumores, pero a exposiciones más altas se observó un incremento en la incidencia de hemangiosarcoma.
El mecanismo no genotóxico de la formación de tumores inducidos por pregabalina en ratones implica cambios en las plaquetas y una proliferación asociada de células endoteliales.
Estos cambios en las plaquetas no estuvieron presentes ni en ratas ni en humanos de acuerdo a los datos clínicos obtenidos a corto y limitado largo plazo.
No hay evidencias que sugieran un riesgo relacionado en el hombre.
En ratas jóvenes los tipos de toxicidad no difieren cualitativamente de los observados en las ratas adultas.
Sin embargo, las ratas jóvenes son más sensibles.
A las exposiciones terapéuticas, hubo evidencias de signos clínicos en el SNC de hiperactividad y bruxismo y algunos cambios en el crecimiento (inhibición pasajera de la ganancia de peso).
Se observaron efectos sobre el ciclo estral a 5 veces la exposición terapéutica humana.
Se observó una respuesta reducida al sobresalto acústico en ratas jóvenes 1-2 semanas después de una exposición > 2 veces a la terapéutica humana.
Este efecto no se volvió a observar nueve semanas después de la exposición.
35 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Talco
Gelatina Dióxido de titanio (E171) Laurilsulfato de sodio Sílice coloidal anhidra Óxido de hierro rojo (E172) Agua purificada
Laca Shellac Óxido de hierro negro (E172) Propilenglicol Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/Aluminio conteniendo 14, 56 ó 112 (2 x 56) cápsulas duras.
100 cápsulas duras en blísters de PVC/Aluminio (no precortados).
Frasco de polietileno de alta densidad conteniendo 200 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
36 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/011-013 EU/1/04/279/027 EU/1/04/279/030 EU/1/04/279/038
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/07/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
LYRICA 100 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 100 mg de pregabalina.
Las cápsulas de Lyrica también contienen lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
De color naranja, marcada con “Pfizer” en tinta negra en la tapa y “PGN 100” en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Dolor neuropático
Lyrica está indicado en el tratamiento del dolor neuropático periférico y central en adultos.
Epilepsia
Lyrica está indicado en adultos en el tratamiento combinado de las crisis parciales con o sin generalización secundaria.
Trastorno de ansiedad generalizada
LYRICA está indicado en el tratamiento del trastorno de ansiedad generalizada (TAG) en adultos.
4.2 Posología y forma de administración
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Lyrica se puede tomar con o sin alimentos.
Dolor neuropático
El tratamiento con pregabalina se puede comenzar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosificación se puede incrementar hasta 300 mg al día después de un intervalo de 3 a 7 días, y si fuese necesario, hasta una dosis máxima de 600 mg al día después de un intervalo adicional de 7 días.
Epilepsia
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
38 Trastorno de ansiedad generalizada
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Se debe reevaluar de forma periódica la necesidad del tratamiento.
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
Tras una semana adicional, la dosis se puede incrementar a 450 mg al día.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
Interrupción del tratamiento con pregabalina
De acuerdo con la práctica clínica actual, si se tiene que interrumpir el tratamiento con pregabalina se deberá hacer de forma gradual durante un periodo mínimo de 1 semana independientemente de la indicación (ver sección 4.8).
Pacientes con alteración renal
La pregabalina se elimina del sistema circulatorio principalmente por excreción renal como fármaco inalterado.
Dado que el aclaramiento plasmático de pregabalina es directamente proporcional al aclaramiento de creatinina (ver sección 5.2), la reducción de la dosis en pacientes con la función renal alterada se deberá realizar de forma individualizada de acuerdo al aclaramiento de creatinina (Acr), tal y como se indica en la Tabla 1, que se ha determinado usando la fórmula siguiente:
⎡1,23 x [140 − edad (años)] x peso (Kg) ⎤
Acr(ml/min) = ⎢
⎥ (x 0,85 si se trata de una mujer)
⎣
creatinina sérica (μmol / l)
⎦
La pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (50% del fármaco en 4 horas).
En pacientes sometidos a hemodiálisis, se debe ajustar la dosis diaria de pregabalina según su función renal.
Además de la dosis diaria, después de cada sesión de 4 horas de hemodiálisis se debe administrar de forma inmediata una dosis complementaria (véase Tabla 1).
Tabla 1.
Ajuste de dosis de pregabalina de acuerdo a la función renal
Aclaramiento de Creatinina (Acr) (ml/min)
Dosis Diaria Total de Pregabalina* Dosis inicial (mg/día) Dosis máxima (mg/día)
Posología
≥60 ≥30 - < 60 ≥15 – < 30 < 15
150 600 75 300 25 – 50 150 25 75
DVD o DVD o UVD o UVD
TVD TVD DVD
Dosis complementarias tras la hemodiálisis (mg) TVD = Tres veces al día DVD = Dos veces al día UVD = Una vez al día
25
100
Dosis única+
* La dosis diaria total (mg/día) se debe dividir en las tomas indicadas en la posología para obtener los mg/dosis adecuados + La dosis complementaria es una única dosis adicional.
Uso en pacientes con alteración hepática
No se requiere ajuste de la dosis en pacientes con la función hepática alterada (ver sección 5.2).
39 Uso en niños y adolescentes
Lyrica no está recomendado para uso en niños menores de 12 años y adolescentes (de 12 a 17 años de edad) debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Uso en ancianos (mayores de 65 años de edad)
Los pacientes ancianos pueden precisar una reducción de la dosis de pregabalina debido a la disminución de la función renal (véase Pacientes con alteración renal).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo a la práctica clínica actual, ciertos pacientes diabéticos que ganen peso durante el tratamiento con pregabalina, pueden precisar un ajuste de la medicación hipoglucemiante.
Durante el periodo post-comercialización se han notificado casos de reacciones de hipersensibilidad, incluyendo casos de angioedema.
Si aparecen síntomas de angioedema, como son tumefacción facial, perioral o de las vias respiratorias superiores, se debe suspender inmediatamente el tratamiento con pregabalina.
El tratamiento con pregabalina se ha asociado a mareos y somnolencia, lo cual podría incrementar los casos de lesiones accidentales (caídas) en la población anciana.
Asimismo se han notificado, durante el periodo post-comercialización, casos de pédida de conocimiento, confusión y deterioro mental.
Por tanto, se debe aconsejar a los pacientes que tengan precaución hasta que se familiaricen con los potenciales efectos de este medicamento.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
En los ensayos clínicos en los que se llevaron a cabo pruebas oftalmológicas, la incidencia de disminución de la agudeza visual y alteración del campo visual fue mayor en pacientes tratados con pregabalina que en aquellos tratados con placebo; la incidencia de cambios fundoscópicos fue mayor en pacientes tratados con placebo (ver sección 5.1).
Durante el periodo post-comercialización también se han notificado reacciones adversas visuales, la mayoría de las cuales se refieren a visión borrosa u otros cambios de agudeza visual transitorios.
La suspensión del tratamiento con pregabalina puede dar lugar a la resolución o a la mejora de estos síntomas visuales.
Se han notificado casos de insuficiencia renal que revirtieron con la interrupción del tratamiento con pregabalina.
No hay datos suficientes que permitan suprimir la medicación antiepiléptica concomitante, tras alcanzar el control de las crisis con pregabalina en el tratamiento combinado, para lograr la monoterapia con pregabalina.
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
40 Durante la experiencia post-comercialización se han notificado casos de insuficiencia cardiaca congestiva en algunos pacientes en tratamiento con pregabalina.
Estas reacciones se observan sobre todo en pacientes ancianos con función cardiovascular comprometida y tratados con pregabalina en la indicación de tratamiento del dolor neuropático.
Pregabalina debe utilizarse con precaución en este tipo de pacientes.
Estas reacciones pueden revertir tras la suspensión del tratamiento.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia.
Esto puede atribuirse a un efecto aditivo debido a la medicación concomitante (ej. agentes antiespasmódicos) necesaria para esta patología.
Este hecho debe tenerse en cuenta cuando se prescriba pregabalina en estos casos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que la pregabalina se excreta principalmente inalterada en orina, experimenta un metabolismo insignificante en humanos (< 2% de la dosis recuperada en orina en forma de metabolitos), no inhibe el metabolismo de fármacos in vitro y no se une a proteínas plasmáticas, no es probable que produzca interacciones farmacocinéticas o sea susceptible a las mismas.
En consecuencia, en los estudios in vivo, no se observaron interacciones farmacocinéticas relevantes desde el punto de vista clínico entre pregabalina y fenitoína, carbamazepina, ácido valproico, lamotrigina, gabapentina, lorazepam, oxicodona o etanol.
El análisis farmacocinético de la población indicó que los antidiabéticos orales, diuréticos, insulina, fenobarbital, tiagabina y topiramato, no presentaban un efecto clínicamente importante sobre el aclaramiento de pregabalina.
La administración de pregabalina junto con anticonceptivos orales como noretisterona y/o etinilestradiol, no influye en la farmacocinética en el estado de equilibrio de ninguna de estas sustancias.
La pregabalina puede potenciar los efectos del etanol y del lorazepam.
En ensayos clínicos controlados, dosis múltiples orales de pregabalina administrada junto con oxicodona, lorazepam o etanol no produjeron efectos clínicamente relevantes sobre la respiración.
Durante la experiencia post- comercialización se han notificado casos de insuficiencia respiratoria y coma en pacientes en tratamiento con pregabalina y otros medicamentos depresores del SNC.
Pregabalina parece tener un efecto aditivo en la alteración de la función cognitiva y motora causada por oxicodona.
No se realizaron estudios farmacodinámicos específicos de interacción en voluntarios ancianos.
Los estudios de interacciones se han realizado sólo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pregabalina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Lyrica no debería utilizarse durante el embarazo excepto si fuese claramente necesario (si el beneficio para la madre es claramente superior al riesgo potencial para el feto).
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz.
Se desconoce si pregabalina se excreta en la leche materna humana; sin embargo, está presente en la leche de las ratas.
Por lo tanto, no se recomienda la lactancia materna durante el tratamiento con pregabalina.
41 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Lyrica sobre la capacidad para conducir y utilizar máquinas puede ser reducida o moderada.
Lyrica puede causar mareos y somnolencia por lo que puede afectar la capacidad de conducir o para utilizar máquinas.
Se aconseja a los pacientes que no conduzcan, manejen maquinaria pesada o realicen otras actividades potencialmente peligrosas hasta que se sepa si este medicamento afecta su capacidad para realizar estas actividades.
4.8 Reacciones adversas
El programa clínico de pregabalina incluyó a más de 9.000 pacientes que fueron expuestos a pregabalina, de los que más de 5.000 participaron en ensayos doble ciego controlados con placebo.
Las reacciones adversas comunicadas con más frecuencia fueron mareos y somnolencia.
Generalmente, las reacciones adversas fueron de intensidad de leve a moderada.
En todos los estudios controlados, la tasa de abandono a causa de reacciones adversas fue del 13% para pacientes que estaban recibiendo pregabalina y del 7% para pacientes que recibieron placebo.
Las reacciones adversas que con más frecuencia dieron lugar a una interrupción del tratamiento en los grupos tratados con pregabalina fueron mareos y somnolencia.
En la tabla siguiente se relacionan todas las reacciones adversas, que tuvieron lugar con una incidencia superior a la detectada con placebo y en más de un paciente, ordenadas por sistema y frecuencia [muy frecuentes (> 1/10), frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000 y < 1/100) y raras (< 1/1.000)].
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas enumeradas también pueden estar relacionadas con la enfermedad subyacente y/o con la medicación que se administra al mismo tiempo.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia (Ver sección 4.4).
Las reacciones adversas adicionales notificadas durante la experiencia post-comercialización se incluyen en la siguiente tabla como “Frecuencia no conocida” y en cursiva.
Sistema
Reacciones adversas del fármaco
Trastornos del sistema inmunológico Frecuencia no conocida
Hipersensibilidad, angioedema, reacción alérgica
Trastornos de la sangre y del sistema linfático Raras Trastornos del metabolismo y Frecuentes Poco frecuentes Raras Trastornos psiquiátricos
Neutropenia de la nutrición Aumento del apetito Anorexia Hipoglucemia
Frecuentes
Poco frecuentes
Alucinaciones, crisis de angustia, inquietud, agitación, depresión, estado de ánimo depresivo, cambios del estado de ánimo, despersonalización, insomnio exacerbado, dificultad de expresión, sueños anormales, líbido aumentada, anorgasmia, apatía
Raras
Desinhibición, estado de ánimo elevado
Trastornos del sistema nervioso Muy frecuentes Frecuentes
Mareos, somnolencia Ataxia, coordinación anormal, temblor, disartria, alteración de la memoria, alteración de la atención, parestesia 42
Poco frecuentes
Síncope, estupor, mioclono, hiperactividad psicomotora, ageusia, discinesia, mareo postural, temblor de intención, nistagmo, trastorno cognitivo, trastorno del habla, hiporreflexia, hipoestesia, amnesia, hiperestesia, sensación de ardor
Raras Frecuencia no conocida Trastornos oculares
Hipocinesia, parosmia, disgrafía Pérdida de conciencia, daño mental progresivo, dolor de cabeza
Frecuentes Poco frecuentes
Visión borrosa, diplopía Alteración de la visión, hinchazón ocular, defecto del campo visual, agudeza visual disminuida, dolor ocular, astenopía, ojo seco, aumento del lagrimeo
Raras
Pérdida de la visión periférica, oscilopsia, alteración visual de la percepción de profundidad, fotopsia, irritación ocular, midriasis, estrabismo, brillo visual
Frecuencia no conocida
Queratitis
Trastornos del oído y del laberinto Frecuentes Raras Trastornos cardíacos
Vértigo Hiperacusia
Poco frecuentes Raras
Taquicardia Bloqueo auriculoventricular de primer grado, taquicardia sinusal, bradicardia sinusal, arritmia sinusal
Frecuencia no conocida Trastornos vasculares
Insuficiencia cardiaca congestiva
Poco frecuentes Raras
Rubefacción, sofocos Hipotensión, hipertensión, frialdad periférica
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras Trastornos gastrointestinales
Disnea, sequedad nasal Epistaxis, sensación de opresión en la garganta, nasofaringitis, tos, congestión nasal, rinitis, ronquidos
Vómitos, sequedad de boca, estreñimiento, flatulencia Distensión abdominal, enfermedad por reflujo gastroesofágico, hipersecreción salival, hipoestesia oral
Ascitis, pancreatitis, disfagia Lengua hinchada, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras Frecuencia no conocida
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes
Sacudidas musculares, hinchazón articular, calambres musculares, mialgia, artralgia, dolor de espalda, dolor en las extremidades, rigidez muscular
Rabdomiolisis, espasmo cervical, dolor de cuello
Trastornos renales y urinarios Poco frecuentes Raras Frecuencia no conocida
Trastornos del aparato reproductor y de la mama Frecuentes Poco frecuentes Raras
Disfunción eréctil Eyaculación retardada, disfunción sexual Amenorrea, secreción mamaria, dolor de mama, dismenorrea, hipertrofia mamaria
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Marcha anormal, sensación de embriaguez, fatiga, edema periférico, edema 43
Caídas, opresión en el pecho, astenia, sed Anasarca, pirexia, escalofríos, dolor exacerbado Edema facial
Exploraciones complementarias Frecuentes Poco frecuentes
Aumento de peso Creatinfosfoquinasa elevada en sangre, alanina aminotransferasa elevada, aspartato aminotransferasa elevada, recuento disminuido de plaquetas
Raras
Glucosa elevada en sangre, potasio disminuido en sangre, recuento disminuido de leucocitos, creatinina elevada en sangre, peso disminuido
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
4.9 Sobredosis
En sobredosis de hasta 15 g, no se comunicaron reacciones adversas no esperadas.
Durante la experiencia post-comercialización, las reacciones adversas notificadas con mayor frecuencia cuando se produjo una sobredosis por pregabalina, incluyeron somnolencia, estado de confusión, agitación e inquietud.
El tratamiento de la sobredosis de pregabalina debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuese necesario (ver sección 4.2 Tabla 1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03AX16
El principio activo, pregabalina, es un análogo del ácido gamma-aminobutírico (ácido (S)-3- (aminometil)-5-metilhexanoico).
Mecanismo de acción
La pregabalina se une a una subunidad auxiliar (proteína α2-δ) de los canales de calcio dependientes del voltaje en el Sistema Nervioso Central, desplazando potencialmente a [3H]-gabapentina.
Experiencia clínica
Dolor neuropático
Se ha demostrado la eficacia en estudios en neuropatía diabética, neuralgia postherpética y lesión de la médula espinal.
No se ha estudiado la eficacia en otros modelos de dolor neuropático.
La pregabalina se ha estudiado en 10 ensayos clínicos controlados con una duración de hasta 13 semanas y dos administraciones al día (DVD) y con una duración de hasta 8 semanas y tres
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
En ensayos clínicos de hasta 12 semanas de duración para dolor neuropático periférico y central, se observó una reducción del dolor a la primera semana de tratamiento y se mantuvo a lo largo del período de tratamiento.
En ensayos clínicos controlados para dolor neuropático periférico, el 35% de los pacientes tratados con pregabalina y el 18% de los pacientes con placebo experimentaron una mejoría de un 50% en la escala de dolor.
En el caso de los pacientes que no experimentaron somnolencia, dicha mejoría se observó en un 33% de los pacientes tratados con pregabalina y en un 18% de los pacientes con placebo.
En el caso de los pacientes que experimentaron somnolencia, los porcentajes de respondedores fueron del 48% para pregabalina y 16% para placebo.
En el ensayo clínico contro lado para dolor neuropático central, el 22% de los pacientes tratados con pregabalina y el 7% de los pacientes con placebo experimentaron una mejoría del 50% en la escala de dolor.
Epilepsia
La pregabalina se ha estudiado en 3 estudios clínicos controlados con una duración de hasta 12 semanas tanto con dos como con tres administraciones al día (TVD).
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
Se observó una reducción en la frecuencia de las crisis a la primera semana de tratamiento.
Trastorno de ansiedad generalizada
La pregabalina se ha estudiado en 6 estudios controlados de 4-6 semanas de duración, un estudio en ancianos de 8 semanas de duración y un estudio a largo plazo de prevención de recaídas con una fase doble ciego de prevención de recaídas de 6 meses de duración.
En la primera semana se observó un alivio de los síntomas del TAG como se reflejó en la Escala de Valoración de la Ansiedad de Hamilton (HAM-A).
En los estudios clínicos controlados (4-8 semanas de duración) el 52% de los pacientes tratados con pregabalina y el 38% de los que recibieron placebo mejoraron la puntuación total de la HAM-A en al menos un 50% desde la visita basal hasta la finalización del estudio.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
Se realizaron pruebas oftalmológicas (incluyendo pruebas de agudeza visual, pruebas de campo visual y examen fundoscópico en pupila dilatada) a más de 3.600 pacientes como parte de los ensayos clínicos controlados.
La agudeza visual se redujo en un 6,5% en los pacientes tratados con pregabalina frente al 4,8% en los pacientes tratados con placebo.
Se detectaron alteraciones del campo visual en el 12,4% de los pacientes tratados con pregabalina frente al 11,7% de los pacientes tratados con placebo.
Se observaron cambios fundoscópicos en el 1,7% de los pacientes tratados con pregabalina frente al 2,1% de los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de pregabalina en el estado estacionario son similares en voluntarios sanos, pacientes con epilepsia recibiendo fármacos antiepilépticos y pacientes con dolor crónico.
45 Absorción:
La pregabalina se absorbe rápidamente cuando se administra en ayunas, alcanzando concentraciones plasmáticas máximas una hora tras la administración tanto de dosis única como de dosis múltiples.
La biodisponibilidad oral de pregabalina se estima que es ≥90% y es independiente de la dosis.
Tras la administración repetida, el estado estacionario se alcanza en las 24 a 48 horas posteriores.
La velocidad de absorción de pregabalina disminuye cuando se administra con alimentos, produciéndose un descenso en la Cmax de aproximadamente un 25-30% y un retraso en el tmax de aproximadamente 2,5 horas.
Sin embargo, la administración de pregabalina junto con alimentos no tiene ningún efecto clínicamente significativo sobre el grado de absorción de pregabalina.
Distribución:
En estudios preclínicos, se ha visto que la pregabalina atraviesa la barrera hematoencefálica en ratones, ratas y monos.
Se ha visto que la pregabalina atraviesa la placenta en ratas y está presente en la leche de ratas lactantes.
En humanos, el volumen de distribución aparente de la pregabalina tras la administración oral es de aproximadamente 0,56 l/kg.
La pregabalina no se une a las proteínas plasmáticas.
Metabolismo:
La pregabalina sufre un metabolismo insignificante en humanos.
Tras una dosis de pregabalina marcada isotópicamente, aproximadamente el 98% de la radioactividad recuperada en orina procedía de pregabalina inalterada.
El derivado N-metilado de pregabalina, metabolito principal de ésta encontrado en orina, representó el 0,9% de la dosis.
En estudios preclínicos, no hubo indicios de racemización del S-enantiómero de pregabalina al R-enantiómero.
Eliminación:
La pregabalina se elimina del sistema circulatorio principalmente mediante excreción renal como fármaco inalterado.
La semivida media de eliminación de pregabalina es de 6,3 horas.
El aclaramiento plasmático y el aclaramiento renal de pregabalina son directamente proporcionales al aclaramiento de creatinina (ver sección 5.2 Alteración renal).
Es necesario un ajuste de la dosis en pacientes con la función renal alterada o en hemodiálisis (ver sección 4.2 Tabla 1).
Linealidad / no linealidad:
La farmacocinética de pregabalina es lineal en el rango de dosis diaria recomendada.
La variabilidad farmacocinética interindividual de pregabalina es baja (< 20%).
La farmacocinética de dosis múltiples es predecible a partir de los datos obtenidos con dosis única.
Por tanto, no es necesario llevar una monitorización rutinaria de las concentraciones plasmáticas de pregabalina.
Farmacocinética en grupos especiales de pacientes
Sexo
Los ensayos clínicos indican que el sexo no tiene influencia clínicamente significativa sobre las concentraciones plasmáticas de pregabalina.
Alteración renal
El aclaramiento de pregabalina es directamente proporcional al aclaramiento de creatinina.
Además, la pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (tras una sesión de hemodiálisis de 4 horas, las concentraciones plasmáticas de pregabalina se reducen aproximadamente al 50%).
46 insuficiencia renal es necesaria una reducción de la dosis y una dosis complementaria tras la hemodiálisis (ver sección 4.2 Tabla 1).
Alteración hepática
No se han llevado a cabo estudios de farmacocinética específicos en pacientes con la función hepática alterada.
Puesto que la pregabalina no sufre un metabolismo significativo y se excreta mayoritariamente como fármaco inalterado en orina, no es previsible que una alteración de la función hepática altere de forma significativa las concentraciones plasmáticas de pregabalina.
Ancianos (mayores de 65 años)
El aclaramiento de pregabalina tiende a disminuir al aumentar la edad.
Este descenso en el aclaramiento de pregabalina oral está en relación con el descenso del aclaramiento de creatinina asociado con el aumento de la edad.
Podría requerirse una reducción de la dosis de pregabalina en pacientes que tengan la función renal alterada debido a la edad (ver sección 4.2 Tabla 1).
5.3 Datos preclínicos sobre seguridad
En los estudios convencionales sobre farmacología de seguridad en animales, la pregabalina fue bien tolerada a dosis clínicamente relevantes.
En estudios de toxicidad de dosis repetidas en ratas y monos se observaron efectos en el SNC, incluyendo hipoactividad, hiperactividad y ataxia.
Se observó un aumento en la incidencia de atrofia retiniana, observada frecuentemente en ratas albinas ancianas, tras la exposición a largo plazo de pregabalina a exposiciones ≥ 5 veces la exposición media en humanos a la dosis clínica máxima recomendada.
La pregabalina no fue teratógena ni en ratones ni en ratas ni en conejos.
Sólo hubo toxicidad fetal en ratas y conejos a exposiciones lo suficientemente por encima de la exposición en humanos.
En estudios de toxicidad prenatal/postnatal, la pregabalina indujo toxicidad en el desarrollo de las crías en ratas a exposiciones > 2 veces la exposición máxima recomendada en el hombre.
La pregabalina no es genotóxica de acuerdo a los resultados del conjunto de análisis in vitro e in vivo.
Se llevaron a cabo estudios de carcinogenicidad a dos años con pregabalina en ratas y ratones.
No se observaron tumores en ratas a exposiciones de hasta 24 veces la exposición media en humanos a la dosis clínica máxima recomendada de 600 mg/día.
En ratones, a exposiciones similares a la exposición media en humanos, no se detectó aumento en la incidencia de tumores, pero a exposiciones más altas se observó un incremento en la incidencia de hemangiosarcoma.
El mecanismo no genotóxico de la formación de tumores inducidos por pregabalina en ratones implica cambios en las plaquetas y una proliferación asociada de células endoteliales.
Estos cambios en las plaquetas no estuvieron presentes ni en ratas ni en humanos de acuerdo a los datos clínicos obtenidos a corto y limitado largo plazo.
No hay evidencias que sugieran un riesgo relacionado en el hombre.
En ratas jóvenes los tipos de toxicidad no difieren cualitativamente de los observados en las ratas adultas.
Sin embargo, las ratas jóvenes son más sensibles.
A las exposiciones terapéuticas, hubo evidencias de signos clínicos en el SNC de hiperactividad y bruxismo y algunos cambios en el crecimiento (inhibición pasajera de la ganancia de peso).
Se observaron efectos sobre el ciclo estral a 5 veces la exposición terapéutica humana.
Se observó una respuesta reducida al sobresalto acústico en ratas jóvenes 1-2 semanas después de una exposición > 2 veces a la terapéutica humana.
Este efecto no se volvió a observar nueve semanas después de la exposición.
47 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Talco
Gelatina Dióxido de titanio (E171) Laurilsulfato de sodio Sílice coloidal anhidra Óxido de hierro rojo (E172) Agua purificada
Laca Shellac Óxido de hierro negro (E172) Propilenglicol Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/Aluminio conteniendo 21 u 84 cápsulas duras.
100 cápsulas duras en blísters de PVC/Aluminio (no precortados).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
48 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/014-016 EU/1/04/279/39
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/07/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
49 1.
NOMBRE DEL MEDICAMENTO
LYRICA 150 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 150 mg de pregabalina.
Las cápsulas de Lyrica también contienen lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
De color blanco, marcada con “Pfizer” en tinta negra en la tapa y “PGN 150” en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Dolor neuropático
Lyrica está indicado en el tratamiento del dolor neuropático periférico y central en adultos.
Epilepsia
Lyrica está indicado en adultos en el tratamiento combinado de las crisis parciales con o sin generalización secundaria.
Trastorno de ansiedad generalizada
LYRICA está indicado en el tratamiento del trastorno de ansiedad generalizada (TAG) en adultos.
4.2 Posología y forma de administración
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Lyrica se puede tomar con o sin alimentos.
Dolor neuropático
El tratamiento con pregabalina se puede comenzar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosificación se puede incrementar hasta 300 mg al día después de un intervalo de 3 a 7 días, y si fuese necesario, hasta una dosis máxima de 600 mg al día después de un intervalo adicional de 7 días.
Epilepsia
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
50 Trastorno de ansiedad generalizada
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Se debe reevaluar de forma periódica la necesidad del tratamiento.
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
Tras una semana adicional, la dosis se puede incrementar a 450 mg al día.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
Interrupción del tratamiento con pregabalina
De acuerdo con la práctica clínica actual, si se tiene que interrumpir el tratamiento con pregabalina se deberá hacer de forma gradual durante un periodo mínimo de 1 semana independientemente de la indicación (ver sección 4.8).
Pacientes con alteración renal
La pregabalina se elimina del sistema circulatorio principalmente por excreción renal como fármaco inalterado.
Dado que el aclaramiento plasmático de pregabalina es directamente proporcional al aclaramiento de creatinina (ver sección 5.2), la reducción de la dosis en pacientes con la función renal alterada se deberá realizar de forma individualizada de acuerdo al aclaramiento de creatinina (Acr), tal y como se indica en la Tabla 1, que se ha determinado usando la fórmula siguiente:
⎡1,23 x [140 − edad (años)] x peso (Kg) ⎤
Acr(ml/min) = ⎢
⎥ (x 0,85 si se trata de una mujer)
⎣
creatinina sérica (μmol / l)
⎦
La pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (50% del fármaco en 4 horas).
En pacientes sometidos a hemodiálisis, se debe ajustar la dosis diaria de pregabalina según su función renal.
Además de la dosis diaria, después de cada sesión de 4 horas de hemodiálisis se debe administrar de forma inmediata una dosis complementaria (véase Tabla 1).
Tabla 1.
Ajuste de dosis de pregabalina de acuerdo a la función renal
Aclaramiento de Creatinina (Acr) (ml/min)
Dosis Diaria Total de Pregabalina* Dosis inicial (mg/día) Dosis máxima (mg/día)
Posología
≥ 60 ≥30 - < 60 ≥15 – < 30 < 15
150 600 75 300 25 – 50 150 25 75
DVD o DVD o UVD o UVD
TVD TVD DVD
Dosis complementarias tras la hemodiálisis (mg) TVD = Tres veces al día DVD = Dos veces al día UVD = Una vez al día
25
100
Dosis única+
* La dosis diaria total (mg/día) se debe dividir en las tomas indicadas en la posología para obtener los mg/dosis adecuados + La dosis complementaria es una única dosis adicional.
Uso en pacientes con alteración hepática
No se requiere ajuste de la dosis en pacientes con la función hepática alterada (ver sección 5.2).
51 Uso en niños y adolescentes
Lyrica no está recomendado para uso en niños menores de 12 años y adolescentes (de 12 a 17 años de edad) debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Uso en ancianos (mayores de 65 años de edad)
Los pacientes ancianos pueden precisar una reducción de la dosis de pregabalina debido a la disminución de la función renal (véase Pacientes con alteración renal).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo a la práctica clínica actual, ciertos pacientes diabéticos que ganen peso durante el tratamiento con pregabalina, pueden precisar un ajuste de la medicación hipoglucemiante.
Durante el periodo post-comercialización se han notificado casos de reacciones de hipersensibilidad, incluyendo casos de angioedema.
Si aparecen síntomas de angioedema, como son tumefacción facial, perioral o de las vias respiratorias superiores, se debe suspender inmediatamente el tratamiento con pregabalina.
El tratamiento con pregabalina se ha asociado a mareos y somnolencia, lo cual podría incrementar los casos de lesiones accidentales (caídas) en la población anciana.
Asimismo se han notificado, durante el periodo post-comercialización, casos de pédida de conocimiento, confusión y deterioro mental.
Por tanto, se debe aconsejar a los pacientes que tengan precaución hasta que se familiaricen con los potenciales efectos de este medicamento.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
En los ensayos clínicos en los que se llevaron a cabo pruebas oftalmológicas, la incidencia de disminución de la agudeza visual y alteración del campo visual fue mayor en pacientes tratados con pregabalina que en aquellos tratados con placebo; la incidencia de cambios fundoscópicos fue mayor en pacientes tratados con placebo (ver sección 5.1).
Durante el periodo post-comercialización también se han notificado reacciones adversas visuales, la mayoría de las cuales se refieren a visión borrosa u otros cambios de agudeza visual transitorios.
La suspensión del tratamiento con pregabalina puede dar lugar a la resolución o a la mejora de estos síntomas visuales.
Se han notificado casos de insuficiencia renal que revirtieron con la interrupción del tratamiento con pregabalina.
No hay datos suficientes que permitan suprimir la medicación antiepiléptica concomitante, tras alcanzar el control de las crisis con pregabalina en el tratamiento combinado, para lograr la monoterapia con pregabalina.
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
52 Durante la experiencia post-comercialización se han notificado casos de insuficiencia cardiaca congestiva en algunos pacientes en tratamiento con pregabalina.
Estas reacciones se observan sobre todo en pacientes ancianos con función cardiovascular comprometida y tratados con pregabalina en la indicación de tratamiento del dolor neuropático.
Pregabalina debe utilizarse con precaución en este tipo de pacientes.
Estas reacciones pueden revertir tras la suspensión del tratamiento.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia.
Esto puede atribuirse a un efecto aditivo debido a la medicación concomitante (ej. agentes antiespasmódicos) necesaria para esta patología.
Este hecho debe tenerse en cuenta cuando se prescriba pregabalina en estos casos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que la pregabalina se excreta principalmente inalterada en orina, experimenta un metabolismo insignificante en humanos (< 2% de la dosis recuperada en orina en forma de metabolitos), no inhibe el metabolismo de fármacos in vitro y no se une a proteínas plasmáticas, no es probable que produzca interacciones farmacocinéticas o sea susceptible a las mismas.
En consecuencia, en los estudios in vivo, no se observaron interacciones farmacocinéticas relevantes desde el punto de vista clínico entre pregabalina y fenitoína, carbamazepina, ácido valproico, lamotrigina, gabapentina, lorazepam, oxicodona o etanol.
El análisis farmacocinético de la población indicó que los antidiabéticos orales, diuréticos, insulina, fenobarbital, tiagabina y topiramato, no presentaban un efecto clínicamente importante sobre el aclaramiento de pregabalina.
La administración de pregabalina junto con anticonceptivos orales como noretisterona y/o etinilestradiol, no influye en la farmacocinética en el estado de equilibrio de ninguna de estas sustancias.
La pregabalina puede potenciar los efectos del etanol y del lorazepam.
En ensayos clínicos controlados, dosis múltiples orales de pregabalina administrada junto con oxicodona, lorazepam o etanol no produjeron efectos clínicamente relevantes sobre la respiración.
Durante la experiencia post- comercialización se han notificado casos de insuficiencia respiratoria y coma en pacientes en tratamiento con pregabalina y otros medicamentos depresores del SNC.
Pregabalina parece tener un efecto aditivo en la alteración de la función cognitiva y motora causada por oxicodona.
No se realizaron estudios farmacodinámicos específicos de interacción en voluntarios ancianos.
Los estudios de interacciones se han realizado sólo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pregabalina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Lyrica no debería utilizarse durante el embarazo excepto si fuese claramente necesario (si el beneficio para la madre es claramente superior al riesgo potencial para el feto).
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz.
Se desconoce si pregabalina se excreta en la leche materna humana; sin embargo, está presente en la leche de las ratas.
Por lo tanto, no se recomienda la lactancia materna durante el tratamiento con pregabalina.
53 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Lyrica sobre la capacidad para conducir y utilizar máquinas puede ser reducida o moderada.
Lyrica puede causar mareos y somnolencia por lo que puede afectar la capacidad de conducir o para utilizar máquinas.
Se aconseja a los pacientes que no conduzcan, manejen maquinaria pesada o realicen otras actividades potencialmente peligrosas hasta que se sepa si este medicamento afecta su capacidad para realizar estas actividades.
4.8 Reacciones adversas
El programa clínico de pregabalina incluyó a más de 9.000 pacientes que fueron expuestos a pregabalina, de los que más de 5.000 participaron en ensayos doble ciego controlados con placebo.
Las reacciones adversas comunicadas con más frecuencia fueron mareos y somnolencia.
Generalmente, las reacciones adversas fueron de intensidad de leve a moderada.
En todos los estudios controlados, la tasa de abandono a causa de reacciones adversas fue del 13% para pacientes que estaban recibiendo pregabalina y del 7% para pacientes que recibieron placebo.
Las reacciones adversas que con más frecuencia dieron lugar a una interrupción del tratamiento en los grupos tratados con pregabalina fueron mareos y somnolencia.
En la tabla siguiente se relacionan todas las reacciones adversas, que tuvieron lugar con una incidencia superior a la detectada con placebo y en más de un paciente, ordenadas por sistema y frecuencia [muy frecuentes (> 1/10), frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000 y < 1/100) y raras (< 1/1.000)].
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas enumeradas también pueden estar relacionadas con la enfermedad subyacente y/o con la medicación que se administra al mismo tiempo.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia (Ver sección 4.4).
Las reacciones adversas adicionales notificadas durante la experiencia post-comercialización se incluyen en la siguiente tabla como “Frecuencia no conocida” y en cursiva.
Sistema
Reacciones adversas del fármaco
Transtornos del sistema inmunológico Frecuencia no conocida
Hipersensibilidad, angioedema, reacción alérgica
Trastornos de la sangre y del sistema linfático Raras Trastornos del metabolismo y Frecuentes Poco frecuentes Raras Trastornos psiquiátricos
Neutropenia de la nutrición Aumento del apetito Anorexia Hipoglucemia
Frecuentes
Poco frecuentes
Alucinaciones, crisis de angustia, inquietud, agitación, depresión, estado de ánimo depresivo, cambios del estado de ánimo, despersonalización, insomnio exacerbado, dificultad de expresión, sueños anormales, líbido aumentada, anorgasmia, apatía
Raras
Desinhibición, estado de ánimo elevado
Trastornos del sistema nervioso Muy frecuentes Frecuentes
Mareos, somnolencia Ataxia, coordinación anormal, temblor, disartria, alteración de la memoria, alteración de la atención, parestesia 54
Poco frecuentes
Síncope, estupor, mioclono, hiperactividad psicomotora, ageusia, discinesia, mareo postural, temblor de intención, nistagmo, trastorno cognitivo, trastorno del habla, hiporreflexia, hipoestesia, amnesia, hiperestesia, sensación de ardor
Raras Frecuencia no conocida Trastornos oculares
Hipocinesia, parosmia, disgrafía Pérdida de conciencia, daño mental progresivo, dolor de cabeza
Frecuentes Poco frecuentes
Visión borrosa, diplopía Alteración de la visión, hinchazón ocular, defecto del campo visual, agudeza visual disminuida, dolor ocular, astenopía, ojo seco, aumento del lagrimeo
Raras
Pérdida de la visión periférica, oscilopsia, alteración visual de la percepción de profundidad, fotopsia, irritación ocular, midriasis, estrabismo, brillo visual
Frecuencia no conocida
Queratitis
Trastornos del oído y del laberinto Frecuentes Raras Trastornos cardíacos
Vértigo Hiperacusia
Poco frecuentes Raras
Taquicardia Bloqueo auriculoventricular de primer grado, taquicardia sinusal, bradicardia sinusal, arritmia sinusal
Frecuencia no conocida Trastornos vasculares
Insuficiencia cardiaca congestiva
Poco frecuentes Raras
Rubefacción, sofocos Hipotensión, hipertensión, frialdad periférica
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras Trastornos gastrointestinales
Disnea, sequedad nasal Epistaxis, sensación de opresión en la garganta, nasofaringitis, tos, congestión nasal, rinitis, ronquidos
Vómitos, sequedad de boca, estreñimiento, flatulencia Distensión abdominal, enfermedad por reflujo gastroesofágico, hipersecreción salival, hipoestesia oral
Ascitis, pancreatitis, disfagia Lengua hinchada, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras Frecuencia no conocida
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes
Sacudidas musculares, hinchazón articular, calambres musculares, mialgia, artralgia, dolor de espalda, dolor en las extremidades, rigidez muscular
Rabdomiolisis, espasmo cervical, dolor de cuello
Trastornos renales y urinarios Poco frecuentes Raras Frecuencia no conocida
Trastornos del aparato reproductor y de la mama Frecuentes Poco frecuentes Raras
Disfunción eréctil Eyaculación retardada, disfunción sexual Amenorrea, secreción mamaria, dolor de mama, dismenorrea, hipertrofia mamaria
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Marcha anormal, sensación de embriaguez, fatiga, edema periférico, edema 55
Caídas, opresión en el pecho, astenia, sed Anasarca, pirexia, escalofríos, dolor exacerbado Edema facial
Exploraciones complementarias Frecuentes Poco frecuentes
Aumento de peso Creatinfosfoquinasa elevada en sangre, alanina aminotransferasa elevada, aspartato aminotransferasa elevada, recuento disminuido de plaquetas
Raras
Glucosa elevada en sangre, potasio disminuido en sangre, recuento disminuido de leucocitos, creatinina elevada en sangre, peso disminuido
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
4.9 Sobredosis
En sobredosis de hasta 15 g, no se comunicaron reacciones adversas no esperadas.
Durante la experiencia post-comercialización, las reacciones adversas notificadas con mayor frecuencia cuando se produjo una sobredosis por pregabalina, incluyeron somnolencia, estado de confusión, agitación e inquietud.
El tratamiento de la sobredosis de pregabalina debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuese necesario (ver sección 4.2 Tabla 1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03AX16
El principio activo, pregabalina, es un análogo del ácido gamma-aminobutírico (ácido (S)-3- (aminometil)-5-metilhexanoico).
Mecanismo de acción
La pregabalina se une a una subunidad auxiliar (proteína α2-δ) de los canales de calcio dependientes del voltaje en el Sistema Nervioso Central, desplazando potencialmente a [3H]-gabapentina.
Experiencia clínica
Dolor neuropático
Se ha demostrado la eficacia en estudios en neuropatía diabética, neuralgia postherpética y lesión de la médula espinal.
No se ha estudiado la eficacia en otros modelos de dolor neuropático.
La pregabalina se ha estudiado en 10 ensayos clínicos controlados con una duración de hasta 1 3 semanas y dos administraciones al día (DVD) y con una duración de hasta 8 semanas y tres
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
En ensayos clínicos de hasta 12 semanas de duración para dolor neuropático periférico y central, se observó una reducción del dolor a la primera semana de tratamiento y se mantuvo a lo largo del período de tratamiento.
En ensayos clínicos controlados para dolor neuropático periférico, el 35% de los pacientes tratados con pregabalina y el 18% de los pacientes con placebo experimentaron una mejoría de un 50% en la escala de dolor.
En el caso de los pacientes que no experimentaron somnolencia, dicha mejoría se observó en un 33% de los pacientes tratados con pregabalina y en un 18% de los pacientes con p lacebo.
En el caso de los pacientes que experimentaron somnolencia, los porcentajes de respondedores fueron del 48% para pregabalina y 16% para placebo.
En el ensayo clínico controlado para dolor neuropático central, el 22% de los pacientes tratados con pregabalina y el 7% de los pacientes con placebo experimentaron una mejoría del 50% en la escala de dolor.
Epilepsia
La pregabalina se ha estudiado en 3 estudios clínicos controlados con una duración de hasta 12 semanas tanto con dos como con tres administraciones al día (TVD).
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
Se observó una reducción en la frecuencia de las crisis a la primera semana de tratamiento.
Trastorno de ansiedad generalizada
La pregabalina se ha estudiado en 6 estudios controlados de 4-6 semanas de duración, un estudio en ancianos de 8 semanas de duración y un estudio a largo plazo de prevención de recaídas con una fase doble ciego de prevención de recaídas de 6 meses de duración.
En la primera semana se observó un alivio de los síntomas del TAG como se reflejó en la Escala de Valoración de la Ansiedad de Hamilton (HAM-A).
En los estudios clínicos controlados (4-8 semanas de duración) el 52% de los pacientes tratados con pregabalina y el 38% de los que recibieron placebo mejoraron la puntuación total de la HAM-A en al menos un 50% desde la visita basal hasta la finalización del estudio.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
Se realizaron pruebas oftalmológicas (incluyendo pruebas de agudeza visual, pruebas de campo visual y examen fundoscópico en pupila dilatada) a más de 3.600 pacientes como parte de los ensayos clínicos controlados.
La agudeza visual se redujo en un 6,5% en los pacientes tratados con pregabalina frente al 4,8% en los pacientes tratados con placebo.
Se detectaron alteraciones del campo visual en el 12,4% de los pacientes tratados con pregabalina frente al 11,7% de los pacientes tratados con placebo.
Se observaron cambios fundoscópicos en el 1,7% de los pacientes tratados con pregabalina frente al 2,1% de los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de pregabalina en el estado estacionario son similares en voluntarios sanos, pacientes con epilepsia recibiendo fármacos antiepilépticos y pacientes con dolor crónico.
57 Absorción:
La pregabalina se absorbe rápidamente cuando se administra en ayunas, alcanzando concentraciones plasmáticas máximas una hora tras la administración tanto de dosis única como de dosis múltiples.
La biodisponibilidad oral de pregabalina se estima que es ≥90% y es independiente de la dosis.
Tras la administración repetida, el estado estacionario se alcanza en las 24 a 48 horas posteriores.
La velocidad de absorción de pregabalina disminuye cuando se administra con alimentos, produciéndose un descenso en la Cmax de aproximadamente un 25-30% y un retraso en el tmax de aproximadamente 2,5 horas.
Sin embargo, la administración de pregabalina junto con alimentos no tiene ningún efecto clínicamente significativo sobre el grado de absorción de pregabalina.
Distribución:
En estudios preclínicos, se ha visto que la pregabalina atraviesa la barrera hematoencefálica en ratones, ratas y monos.
Se ha visto que la pregabalina atraviesa la placenta en ratas y está presente en la leche de ratas lactantes.
En humanos, el volumen de distribución aparente de la pregabalina tras la administración oral es de aproximadamente 0,56 l/kg.
La pregabalina no se une a las proteínas plasmáticas.
Metabolismo:
La pregabalina sufre un metabolismo insignificante en humanos.
Tras una dosis de pregabalina marcada isotópicamente, aproximadamente el 98% de la radioactividad recuperada en orina procedía de pregabalina inalterada.
El derivado N-metilado de pregabalina, metabolito principal de ésta encontrado en orina, representó el 0,9% de la dosis.
En estudios preclínicos, no hubo indicios de racemización del S-enantiómero de pregabalina al R-enantiómero.
Eliminación:
La pregabalina se elimina del sistema circulatorio principalmente mediante excreción renal como fármaco inalterado.
La semivida media de eliminación de pregabalina es de 6,3 horas.
El aclaramiento plasmático y el aclaramiento renal de pregabalina son directamente proporcionales al aclaramiento de creatinina (ver sección 5.2 Alteración renal).
Es necesario un ajuste de la dosis en pacientes con la función renal alterada o en hemodiálisis (ver sección 4.2 Tabla 1).
Linealidad / no linealidad:
La farmacocinética de pregabalina es lineal en el rango de dosis diaria recomendada.
La variabilidad farmacocinética interindividual de pregabalina es baja (< 20%).
La farmacocinética de dosis múltiples es predecible a partir de los datos obtenidos con dosis única.
Por tanto, no es necesario llevar una monitorización rutinaria de las concentraciones plasmáticas de pregabalina.
Farmacocinética en grupos especiales de pacientes
Sexo
Los ensayos clínicos indican que el sexo no tiene influencia clínicamente significativa sobre las concentraciones plasmáticas de pregabalina.
Alteración renal
El aclaramiento de pregabalina es directamente proporcional al aclaramiento de creatinina.
Además, la pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (tras una sesión de hemodiálisis de 4 horas, las concentraciones plasmáticas de pregabalina se reducen aproximadamente al 50%).
58 insuficiencia renal es necesaria una reducción de la dosis y una dosis complementaria tras la hemodiálisis (ver sección 4.2 Tabla 1).
Alteración hepática
No se han llevado a cabo estudios de farmacocinética específicos en pacientes con la función hepática alterada.
Puesto que la pregabalina no sufre un metabolismo significativo y se excreta mayoritariamente como fármaco inalterado en orina, no es previsible que una alteración de la función hepática altere de forma significativa las concentraciones plasmáticas de pregabalina.
Ancianos (mayores de 65 años)
El aclaramiento de pregabalina tiende a disminuir al aumentar la edad.
Este descenso en el aclaramiento de pregabalina oral está en relación con el descenso del aclaramiento de creatinina asociado con el aumento de la edad.
Podría requerirse una reducción de la dosis de pregabalina en pacientes que tengan la función renal alterada debido a la edad (ver sección 4.2 Tabla 1).
5.3 Datos preclínicos sobre seguridad
En los estudios convencionales sobre farmacología de seguridad en animales, la pregabalina fue bien tolerada a dosis clínicamente relevantes.
En estudios de toxicidad de dosis repetidas en ratas y monos se observaron efectos en el SNC, incluyendo hipoactividad, hiperactividad y ataxia.
Se observó un aumento en la incidencia de atrofia retiniana, observada frecuentemente en ratas albinas ancianas, tras la exposición a largo plazo de pregabalina a exposiciones ≥ 5 veces la exposición media en humanos a la dosis clínica máxima recomendada.
La pregabalina no fue teratógena ni en ratones ni en ratas ni en conejos.
Sólo hubo toxicidad fetal en ratas y conejos a exposiciones lo suficientemente por encima de la exposición en humanos.
En estudios de toxicidad prenatal/postnatal, la pregabalina indujo toxicidad en el desarrollo de las crías en ratas a exposiciones > 2 veces la exposición máxima recomendada en el hombre.
La pregabalina no es genotóxica de acuerdo a los resultados del conjunto de análisis in vitro e in vivo.
Se llevaron a cabo estudios de carcinogenicidad a dos años con pregabalina en ratas y ratones.
No se observaron tumores en ratas a exposiciones de hasta 24 veces la exposición media en humanos a la dosis clínica máxima recomendada de 600 mg/día.
En ratones, a exposiciones similares a la exposición media en humanos, no se detectó aumento en la incidencia de tumores, pero a exposiciones más altas se observó un incremento en la incidencia de hemangiosarcoma.
El mecanismo no genotóxico de la formación de tumores inducidos por pregabalina en ratones implica cambios en las plaquetas y una proliferación asociada de células endoteliales.
Estos cambios en las plaquetas no estuvieron presentes ni en ratas ni en humanos de acuerdo a los datos clínicos obtenidos a corto y limitado largo plazo.
No hay evidencias que sugieran un riesgo relacionado en el hombre.
En ratas jóvenes los tipos de toxicidad no difieren cualitativamente de los observados en las ratas adultas.
Sin embargo, las ratas jóvenes son más sensibles.
A las exposiciones terapéuticas, hubo evidencias de signos clínicos en el SNC de hiperactividad y bruxismo y algunos cambios en el crecimiento (inhibición pasajera de la ganancia de peso).
Se observaron efectos sobre el ciclo estral a 5 veces la exposición terapéutica humana.
Se observó una respuesta reducida al sobresalto acústico en ratas jóvenes 1-2 semanas después de una exposición > 2 veces a la terapéutica humana.
Este efecto no se volvió a observar nueve semanas después de la exposición.
59 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Talco
Gelatina Dióxido de titanio (E171) Laurilsulfato de sodio Sílice coloidal anhidra Agua purificada
Laca Shellac Óxido de hierro negro (E172) Propilenglicol Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/Aluminio conteniendo 14, 56 ó 112 (2 x 56) cápsulas duras.
100 cápsulas duras en blísters de PVC/Aluminio (no precortados).
Frasco de polietileno de alta densidad conteniendo 200 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
60 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/017-019 EU/1/04/279/028 EU/1/04/279/031 EU/1/04/279/040
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/07/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
LYRICA 200 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 200 mg de pregabalina.
Las cápsulas de Lyrica también contienen lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
De color naranja claro, marcada con “Pfizer” en tinta negra en la tapa y “PGN 200” en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Dolor neuropático
Lyrica está indicado en el tratamiento del dolor neuropático periférico y central en adultos.
Epilepsia
Lyrica está indicado en adultos en el tratamiento combinado de las crisis parciales con o sin generalización secundaria.
Trastorno de ansiedad generalizada
LYRICA está indicado en el tratamiento del trastorno de ansiedad generalizada (TAG) en adultos.
4.2 Posología y forma de administración
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Lyrica se puede tomar con o sin alimentos.
Dolor neuropático
El tratamiento con pregabalina se puede comenzar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosificación se puede incrementar hasta 300 mg al día después de un intervalo de 3 a 7 días, y si fuese necesario, hasta una dosis máxima de 600 mg al día después de un intervalo adicional de 7 días.
Epilepsia
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
62 Trastorno de ansiedad generalizada
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Se debe reevaluar de forma periódica la necesidad del tratamiento.
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
Tras una semana adicional, la dosis se puede incrementar a 450 mg al día.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
Interrupción del tratamiento con pregabalina
De acuerdo con la práctica clínica actual, si se tiene que interrumpir el tratamiento con pregabalina se deberá hacer de forma gradual durante un periodo mínimo de 1 semana independientemente de la indicación (ver sección 4.8).
Pacientes con alteración renal
La pregabalina se elimina del sistema circulatorio principalmente por excreción renal como fármaco inalterado.
Dado que el aclaramiento plasmático de pregabalina es directamente proporcional al aclaramiento de creatinina (ver sección 5.2), la reducción de la dosis en pacientes con la función renal alterada se deberá realizar de forma individualizada de acuerdo al aclaramiento de creatinina (Acr), tal y como se indica en la Tabla 1, que se ha determinado usando la fórmula siguiente:
⎡1,23 x [140 − edad (años)] x peso (Kg) ⎤
Acr(ml/min) = ⎢
⎥ (x 0,85 si se trata de una mujer)
⎣
creatinina sérica (μmol / l)
⎦
La pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (50% del fármaco en 4 horas).
En pacientes sometidos a hemodiálisis, se debe ajustar la dosis diaria de pregabalina según su función renal.
Además de la dosis diaria, después de cada sesión de 4 horas de hemodiálisis se debe administrar de forma inmediata una dosis complementaria (véase Tabla 1).
Tabla 1.
Ajuste de dosis de pregabalina de acuerdo a la función renal
Aclaramiento de Creatinina (Acr) (ml/min)
Dosis Diaria Total de Pregabalina* Dosis inicial (mg/día) Dosis máxima (mg/día)
Posología
≥60 ≥30 - < 60 ≥15 – < 30 < 15
150 600 75 300 25 – 50 150 25 75
DVD o DVD o UVD o UVD
TVD TVD DVD
Dosis complementarias tras la hemodiálisis (mg) TVD = Tres veces al día DVD = Dos veces al día UVD = Una vez al día
25
100
Dosis única+
* La dosis diaria total (mg/día) se debe dividir en las tomas indicadas en la posología para obtener los mg/dosis adecuados + La dosis complementaria es una única dosis adicional.
Uso en pacientes con alteración hepática
No se requiere ajuste de la dosis en pacientes con la función hepática alterada (ver sección 5.2).
63 Uso en niños y adolescentes
Lyrica no está recomendado para uso en niños menores de 12 años y adolescentes (de 12 a 17 años de edad) debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Uso en ancianos (mayores de 65 años de edad)
Los pacientes ancianos pueden precisar una reducción de la dosis de pregabalina debido a la disminución de la función renal (véase Pacientes con alteración renal).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo a la práctica clínica actual, ciertos pacientes diabéticos que ganen peso durante el tratamiento con pregabalina, pueden precisar un ajuste de la medicación hipoglucemiante.
Durante el periodo post-comercialización se han notificado casos de reacciones de hipersensibilidad, incluyendo casos de angioedema.
Si aparecen síntomas de angioedema, como son tumefacción facial, perioral o de las vias respiratorias superiores, se debe suspender inmediatamente el tratamiento con pregabalina.
El tratamiento con pregabalina se ha asociado a mareos y somnolencia, lo cual podría incrementar los casos de lesiones accidentales (caídas) en la población anciana.
Asimismo se han notificado, durante el periodo post-comercialización, casos de pédida de conocimiento, confusión y deterioro mental.
Por tanto, se debe aconsejar a los pacientes que tengan precaución hasta que se familiaricen con los potenciales efectos de este medicamento.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
En los ensayos clínicos en los que se llevaron a cabo pruebas oftalmológicas, la incidencia de disminución de la agudeza visual y alteración del campo visual fue mayor en pacientes tratados con pregabalina que en aquellos tratados con placebo; la incidencia de cambios fundoscópicos fue mayor en pacientes tratados con placebo (ver sección 5.1).
Durante el periodo post-comercialización también se han notificado reacciones adversas visuales, la mayoría de las cuales se refieren a visión borrosa u otros cambios de agudeza visual transitorios.
La suspensión del tratamiento con pregabalina puede dar lugar a la resolución o a la mejora de estos síntomas visuales.
Se han notificado casos de insuficiencia renal que revirtieron con la interrupción del tratamiento con pregabalina.
No hay datos suficientes que permitan suprimir la medicación antiepiléptica concomitante, tras alcanzar el control de las crisis con pregabalina en el tratamiento combinado, para lograr la monoterapia con pregabalina.
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
64 Durante la experiencia post-comercialización se han notificado casos de insuficiencia cardiaca congestiva en algunos pacientes en tratamiento con pregabalina.
Estas reacciones se observan sobre todo en pacientes ancianos con función cardiovascular comprometida y tratados con pregabalina en la indicación de tratamiento del dolor neuropático.
Pregabalina debe utilizarse con precaución en este tipo de pacientes.
Estas reacciones pueden revertir tras la suspensión del tratamiento.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia.
Esto puede atribuirse a un efecto aditivo debido a la medicación concomitante (ej. agentes antiespasmódicos) necesaria para esta patología.
Este hecho debe tenerse en cuenta cuando se prescriba pregabalina en estos casos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que la pregabalina se excreta principalmente inalterada en orina, experimenta un metabolismo insignificante en humanos (< 2% de la dosis recuperada en orina en forma de metabolitos), no inhibe el metabolismo de fármacos in vitro y no se une a proteínas plasmáticas, no es probable que produzca interacciones farmacocinéticas o sea susceptibles a las mismas.
En consecuencia, en los estudios in vivo, no se observaron interacciones farmacocinéticas relevantes desde el punto de vista clínico entre pregabalina y fenitoína, carbamazepina, ácido valproico, lamotrigina, gabapentina, lorazepam, oxicodona o etanol.
El análisis farmacocinético de la población indicó que los antidiabéticos orales, diuréticos, insulina, fenobarbital, tiagabina y topiramato, no presentaban un efecto clínicamente importante sobre el aclaramiento de pregabalina.
La administración de pregabalina junto con anticonceptivos orales como noretisterona y/o etinilestradiol, no influye en la farmacocinética en el estado de equilibrio de ninguna de estas sustancias.
La pregabalina puede potenciar los efectos del etanol y del lorazepam.
En ensayos clínicos controlados, dosis múltiples orales de pregabalina administrada junto con oxicodona, lorazepam o etanol no produjeron efectos clínicamente relevantes sobre la respiración.
Durante la experiencia post- comercialización se han notificado casos de insuficiencia respiratoria y coma en pacientes en tratamiento con pregabalina y otros medicamentos depresores del SNC.
Pregabalina parece tener un efecto aditivo en la alteración de la función cognitiva y motora causada por oxicodona.
No se realizaron estudios farmacodinámicos específicos de interacción en voluntarios ancianos.
Los estudios de interacciones se han realizado sólo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pregabalina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Lyrica no debería utilizarse durante el embarazo excepto si fuese claramente necesario (si el beneficio para la madre es claramente superior al riesgo potencial para el feto).
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz.
Se desconoce si pregabalina se excreta en la leche materna humana; sin embargo, está presente en la leche de las ratas.
Por lo tanto, no se recomienda la lactancia materna durante el tratamiento con pregabalina.
65 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Lyrica sobre la capacidad para conducir y utilizar máquinas puede ser reducida o moderada.
Lyrica puede causar mareos y somnolencia por lo que puede afectar la capacidad de conducir o para utilizar máquinas.
Se aconseja a los pacientes que no conduzcan, manejen maquinaria pesada o realicen otras actividades potencialmente peligrosas hasta que se sepa si este medicamento afecta su capacidad para realizar estas actividades.
4.8 Reacciones adversas
El programa clínico de pregabalina incluyó a más de 9.000 pacientes que fueron expuestos a pregabalina, de los que más de 5.000 participaron en ensayos doble ciego controlados con placebo.
Las reacciones adversas comunicadas con más frecuencia fueron mareos y somnolencia.
Generalmente, las reacciones adversas fueron de intensidad de leve a moderada.
En todos los estudios controlados, la tasa de abandono a causa de reacciones adversas fue del 13% para pacientes que estaban recibiendo pregabalina y del 7% para pacientes que recibieron placebo.
Las reacciones adversas que con más frecuencia dieron lugar a una interrupción del tratamiento en los grupos tratados con pregabalina fueron mareos y somnolencia.
En la tabla siguiente se relacionan todas las reacciones adversas, que tuvieron lugar con una incidencia superior a la detectada con placebo y en más de un paciente, ordenadas por sistema y frecuencia [muy frecuentes (> 1/10), frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000 y < 1/100) y raras (< 1/1.000)].
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas enumeradas también pueden estar relacionadas con la enfermedad subyacente y/o con la medicación que se administra al mismo tiempo.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia (Ver sección 4.4).
Las reacciones adversas adicionales notificadas durante la experiencia post-comercialización se incluyen en la siguiente tabla como “Frecuencia no conocida” y en cursiva.
Sistema
Reacciones adversas del fármaco
Trastornos del sistema inmunológico Frecuencia no conocida
Hipersensibilidad, angioedema, reacción alérgica
Trastornos de la sangre y del sistema linfático Raras Trastornos del metabolismo y Frecuentes Poco frecuentes Raras Trastornos psiquiátricos
Neutropenia de la nutrición Aumento del apetito Anorexia Hipoglucemia
Frecuentes
Poco frecuentes
Alucinaciones, crisis de angustia, inquietud, agitación, depresión, estado de ánimo depresivo, cambios del estado de ánimo, despersonalización, insomnio exacerbado, dificultad de expresión, sueños anormales, líbido aumentada, anorgasmia, apatía
Raras
Desinhibición, estado de ánimo elevado
Trastornos del sistema nervioso Muy frecuentes Frecuentes
Mareos, somnolencia Ataxia, coordinación anormal, temblor, disartria, alteración de la memoria, alteración de la atención, parestesia 66
Poco frecuentes
Síncope, estupor, mioclono, hiperactividad psicomotora, ageusia, discinesia, mareo postural, temblor de intención, nistagmo, trastorno cognitivo, trastorno del habla, hiporreflexia, hipoestesia, amnesia, hiperestesia, sensación de ardor
Raras Frecuencia no conocida Trastornos oculares
Hipocinesia, parosmia, disgrafía Pérdida de conciencia, daño mental progresivo, dolor de cabeza
Frecuentes Poco frecuentes
Visión borrosa, diplopía Alteración de la visión, hinchazón ocular, defecto del campo visual, agudeza visual disminuida, dolor ocular, astenopía, ojo seco, aumento del lagrimeo
Raras
Pérdida de la visión periférica, oscilopsia, alteración visual de la percepción de profundidad, fotopsia, irritación ocular, midriasis, estrabismo, brillo visual
Frecuencia no conocida
Queratitis
Trastornos del oído y del laberinto Frecuentes Raras Trastornos cardíacos
Vértigo Hiperacusia
Poco frecuentes Raras
Taquicardia Bloqueo auriculoventricular de primer grado, taquicardia sinusal, bradicardia sinusal, arritmia sinusal
Frecuencia no conocida Trastornos vasculares
Insuficiencia cardiaca congestiva
Poco frecuentes Raras
Rubefacción, sofocos Hipotensión, hipertensión, frialdad periférica
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras Trastornos gastrointestinales
Disnea, sequedad nasal Epistaxis, sensación de opresión en la garganta, nasofaringitis, tos, congestión nasal, rinitis, ronquidos
Vómitos, sequedad de boca, estreñimiento, flatulencia Distensión abdominal, enfermedad por reflujo gastroesofágico, hipersecreción salival, hipoestesia oral
Ascitis, pancreatitis, disfagia Lengua hinchada, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras Frecuencia no conocida
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes
Sacudidas musculares, hinchazón articular, calambres musculares, mialgia, artralgia, dolor de espalda, dolor en las extremidades, rigidez muscular
Rabdomiolisis, espasmo cervical, dolor de cuello
Trastornos renales y urinarios Poco frecuentes Raras Frecuencia no conocida
Trastornos del aparato reproductor y de la mama Frecuentes Poco frecuentes Raras
Disfunción eréctil Eyaculación retardada, disfunción sexual Amenorrea, secreción mamaria, dolor de mama, dismenorrea, hipertrofia mamaria
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Marcha anormal, sensación de embriaguez, fatiga, edema periférico, edema 67
Caídas, opresión en el pecho, astenia, sed Anasarca, pirexia, escalofríos, dolor exacerbado Edema facial
Exploraciones complementarias Frecuentes Poco frecuentes
Aumento de peso Creatinfosfoquinasa elevada en sangre, alanina aminotransferasa elevada, aspartato aminotransferasa elevada, recuento disminuido de plaquetas
Raras
Glucosa elevada en sangre, potasio disminuido en sangre, recuento disminuido de leucocitos, creatinina elevada en sangre, peso disminuido
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
4.9 Sobredosis
En sobredosis de hasta 15 g, no se comunicaron reacciones adversas no esperadas.
Durante la experiencia post-comercialización, las reacciones adversas notificadas con mayor frecuencia cuando se produjo una sobredosis por pregabalina, incluyeron somnolencia, estado de confusión, agitación e inquietud.
El tratamiento de la sobredosis de pregabalina debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuese necesario (ver sección 4.2 Tabla 1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03AX16
El principio activo, pregabalina, es un análogo del ácido gamma-aminobutírico (ácido (S)-3- (aminometil)-5-metilhexanoico).
Mecanismo de acción
La pregabalina se une a una subunidad auxiliar (proteína α2-δ) de los canales de calcio dependientes del voltaje en el Sistema Nervioso Central, desplazando potencialmente a [3H]-gabapentina.
Experiencia clínica
Dolor neuropático
Se ha demostrado la eficacia en estudios en neuropatía diabética, neuralgia postherpética y lesión de la médula espinal.
No se ha estudiado la eficacia en otros modelos de dolor neuropático.
La pregabalina se ha estudiado en 10 ensayos clínicos controlados con una duración de hasta 13 semanas y dos administraciones al día (DVD) y con una duración de hasta 8 semanas y tres
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
En ensayos clínicos de hasta 12 semanas de duración para dolor neuropático periférico y central, se observó una reducción del dolor a la primera semana de tratamiento y se mantuvo a lo largo del período de tratamiento.
En ensayos clínicos controlados para dolor neuropático periférico, el 35% de los pacientes tratados con pregabalina y el 18% de los pacientes con placebo experimentaron una mejoría de un 50% en la escala de dolor.
En el caso de los pacientes que no experimentaron somnolencia, dicha mejoría se observó en un 33% de los pacientes tratados con pregabalina y en un 18% de los pacientes con placebo.
En el caso de los pacientes que experimentaron somnolencia, los porcentajes de respondedores fueron del 48% para pregabalina y 16% para placebo.
En el ensayo clínico controlado para dolor neuropático central, el 22% de los pacientes tratados con pregabalina y el 7% de los pacientes con placebo experimentaron una mejoría del 50% en la escala de dolor.
Epilepsia
La pregabalina se ha estudiado en 3 estudios clínicos controlados con una duración de hasta 12 semanas tanto con dos como con tres administraciones al día (TVD).
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
Se observó una reducción en la frecuencia de las crisis a la primera semana de tratamiento.
Trastorno de ansiedad generalizada
La pregabalina se ha estudiado en 6 estudios controlados de 4-6 semanas de duración, un estudio en ancianos de 8 semanas de duración y un estudio a largo plazo de prevención de recaídas con una fase doble ciego de prevención de recaídas de 6 meses de duración.
En la primera semana se observó un alivio de los síntomas del TAG como se reflejó en la Escala de Valoración de la Ansiedad de Hamilton (HAM-A).
En los estudios clínicos controlados (4-8 semanas de duración) el 52% de los pacientes tratados con pregabalina y el 38% de los que recibieron placebo mejoraron la puntuación total de la HAM-A en al menos un 50% desde la visita basal hasta la finalización del estudio.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
Se realizaron pruebas oftalmológicas (incluyendo pruebas de agudeza visual, pruebas de campo visual y examen fundoscópico en pupila dilatada) a más de 3.600 pacientes como parte de los ensayos clínicos controlados.
La agudeza visual se redujo en un 6,5% en los pacientes tratados con pregabalina frente al 4,8% en los pacientes tratados con placebo.
Se detectaron alteraciones del campo visual en el 12,4% de los pacientes tratados con pregabalina frente al 11,7% de los pacientes tratados con placebo.
Se observaron cambios fundoscópicos en el 1,7% de los pacientes tratados con pregabalina frente al 2,1% de los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de pregabalina en el estado estacionario son similares en voluntarios sanos, pacientes con epilepsia recibiendo fármacos antiepilépticos y pacientes con dolor crónico.
69 Absorción:
La pregabalina se absorbe rápidamente cuando se administra en ayunas, alcanzando concentraciones plasmáticas máximas una hora tras la administración tanto de dosis única como de dosis múltiples.
La biodisponibilidad oral de pregabalina se estima que es ≥90% y es independiente de la dosis.
Tras la administración repetida, el estado estacionario se alcanza en las 24 a 48 horas posteriores.
La velocidad de absorción de pregabalina disminuye cuando se administra con alimentos, produciéndose un descenso en la Cmax de aproximadamente un 25-30% y un retraso en el tmax de aproximadamente 2,5 horas.
Sin embargo, la administración de pregabalina junto con alimentos no tiene ningún efecto clínicamente significativo sobre el grado de absorción de pregabalina.
Distribución:
En estudios preclínicos, se ha visto que la pregabalina atraviesa la barrera hematoencefálica en ratones, ratas y monos.
Se ha visto que la pregabalina atraviesa la placenta en ratas y está presente en la leche de ratas lactantes.
En humanos, el volumen de distribución aparente de la pregabalina tras la administración oral es de aproximadamente 0,56 l/kg.
La pregabalina no se une a las proteínas plasmáticas.
Metabolismo:
La pregabalina sufre un metabolismo insignificante en humanos.
Tras una dosis de pregabalina marcada isotópicamente, aproximadamente el 98% de la radioactividad recuperada en orina procedía de pregabalina inalterada.
El derivado N-metilado de pregabalina, metabolito principal de ésta encontrado en orina, representó el 0,9% de la dosis.
En estudios preclínicos, no hubo indicios de racemización del S-enantiómero de pregabalina al R-enantiómero.
Eliminación:
La pregabalina se elimina del sistema circulatorio principalmente mediante excreción renal como fármaco inalterado.
La semivida media de eliminación de pregabalina es de 6,3 horas.
El aclaramiento plasmático y el aclaramiento renal de pregabalina son directamente proporcional es al aclaramiento de creatinina (ver sección 5.2 Alteración renal).
Es necesario un ajuste de la dosis en pacientes con la función renal alterada o en hemodiálisis (ver sección 4.2 Tabla 1).
Linealidad / no linealidad:
La farmacocinética de pregabalina es lineal en el rango de dosis diaria recomendada.
La variabilidad farmacocinética interindividual de pregabalina es baja (< 20%).
La farmacocinética de dosis múltiples es predecible a partir de los datos obtenidos con dosis única.
Por tanto, no es necesario llevar una monitorización rutinaria de las concentraciones plasmáticas de pregabalina.
Farmacocinética en grupos especiales de pacientes
Sexo
Los ensayos clínicos indican que el sexo no tiene influencia clínicamente significativa sobre las concentraciones plasmáticas de pregabalina.
Alteración renal
El aclaramiento de pregabalina es directamente proporcional al aclaramiento de creatinina.
Además, la pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (tras una sesión de hemodiálisis de 4 horas, las concentraciones plasmáticas de pregabalina se reducen aproximadamente al 50%).
70 insuficiencia renal es necesaria una reducción de la dosis y una dosis complementaria tras la hemodiálisis (ver sección 4.2 Tabla 1).
Alteración hepática
No se han llevado a cabo estudios de farmacocinética específicos en pacientes con la función hepática alterada.
Puesto que la pregabalina no sufre un metabolismo significativo y se excreta mayoritariamente como fármaco inalterado en orina, no es previsible que una alteración de la función hepática altere de forma significativa las concentraciones plasmáticas de pregabalina.
Ancianos (mayores de 65 años)
El aclaramiento de pregabalina tiende a disminuir al aumentar la edad.
Este descenso en el aclaramiento de pregabalina oral está en relación con el descenso del aclaramiento de creatinina asociado con el aumento de la edad.
Podría requerirse una reducción de la dosis de pregabalina en pacientes que tengan la función renal alterada debido a la edad (ver sección 4.2 Tabla 1).
5.3 Datos preclínicos sobre seguridad
En los estudios convencionales sobre farmacología de seguridad en animales, la pregabalina fue bien tolerada a dosis clínicamente relevantes.
En estudios de toxicidad de dosis repetidas en ratas y monos se observaron efectos en el SNC, incluyendo hipoactividad, hiperactividad y ataxia.
Se observó un aumento en la incidencia de atrofia retiniana, observada frecuentemente en ratas albinas ancianas, tras la exposición a largo plazo de pregabalina a exposiciones ≥ 5 veces la exposición media en humanos a la dosis clínica máxima recomendada.
La pregabalina no fue teratógena ni en ratones ni en ratas ni en conejos.
Sólo hubo toxicidad fetal en ratas y conejos a exposiciones lo suficientemente por encima de la exposición en humanos.
En estudios de toxicidad prenatal/postnatal, la pregabalina indujo toxicidad en el desarrollo de las crías en ratas a exposiciones > 2 veces la exposición máxima recomendada en el hombre.
La pregabalina no es genotóxica de acuerdo a los resultados del conjunto de análisis in vitro e in vivo.
Se llevaron a cabo estudios de carcinogenicidad a dos años con pregabalina en ratas y ratones.
No se observaron tumores en ratas a exposiciones de hasta 24 veces la exposición media en humanos a la dosis clínica máxima recomendada de 600 mg/día.
En ratones, a exposiciones similares a la exposición media en humanos, no se detectó aumento en la incidencia de tumores, pero a exposiciones más altas se observó un incremento en la incidencia de hemangiosarcoma.
El mecanismo no genotóxico de la formación de tumores inducidos por pregabalina en ratones implica cambios en las plaquetas y una proliferación asociada de células endoteliales.
Estos cambios en las plaquetas no estuvieron presentes ni en ratas ni en humanos de acuerdo a los datos clínicos obtenidos a corto y limitado largo plazo.
No hay evidencias que sugieran un riesgo relacionado en el hombre.
En ratas jóvenes los tipos de toxicidad no difieren cualitativamente de los observados en las ratas adultas.
Sin embargo, las ratas jóvenes son más sensibles.
A las exposiciones terapéuticas, hubo evidencias de signos clínicos en el SNC de hiperactividad y bruxismo y algunos cambios en el crecimiento (inhibición pasajera de la ganancia de peso).
Se observaron efectos sobre el ciclo estral a 5 veces la exposición terapéutica humana.
Se observó una respuesta reducida al sobresalto acústico en ratas jóvenes 1-2 semanas después de una exposición > 2 veces a la terapéutica humana.
Este efecto no se volvió a observar nueve semanas después de la exposición.
71 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Talco
Gelatina Dióxido de titanio (E171) Laurilsulfato de sodio Sílice coloidal anhidra Óxido de hierro rojo (E172) Agua purificada
Laca Shellac Óxido de hierro negro (E172) Propilenglicol Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/Aluminio conteniendo 21 u 84 cápsulas duras.
100 cápsulas duras en blísters de PVC/Aluminio (no precortados).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
72 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/020 – 022 EU/1/04/279/041
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/07/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
73 1.
NOMBRE DEL MEDICAMENTO
LYRICA 225 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 225 mg de pregabalina.
Las cápsulas de Lyrica también contienen lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
De color blanco y naranja, marcada con “Pfizer” en tinta negra en la tapa y “PGN 225” en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Dolor neuropático
Lyrica está indicado en el tratamiento del dolor neuropático periférico y central en adultos.
Epilepsia
Lyrica está indicado en adultos en el tratamiento combinado de las crisis parciales con o sin generalización secundaria.
Trastorno de ansiedad generalizada
LYRICA está indicado en el tratamiento del trastorno de ansiedad generalizada (TAG) en adultos.
4.2 Posología y forma de administración
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Lyrica se puede tomar con o sin alimentos.
Dolor neuropático
El tratamiento con pregabalina se puede comenzar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosificación se puede incrementar hasta 300 mg al día después de un intervalo de 3 a 7 días, y si fuese necesario, hasta una dosis máxima de 600 mg al día después de un intervalo adicional de 7 días.
Epilepsia
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
74 Trastorno de ansiedad generalizada
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Se debe reevaluar de forma periódica la necesidad del tratamiento.
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
Tras una semana adicional, la dosis se puede incrementar a 450 mg al día.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
Interrupción del tratamiento con pregabalina
De acuerdo con la práctica clínica actual, si se tiene que interrumpir el tratamiento con pregabalina se deberá hacer de forma gradual durante un periodo mínimo de 1 semana independientemente de la indicación (ver sección 4.8).
Pacientes con alteración renal
La pregabalina se elimina del sistema circulatorio principalmente por excreción renal como fármaco inalterado.
Dado que el aclaramiento plasmático de pregabalina es directamente proporcional al aclaramiento de creatinina (ver sección 5.2), la reducción de la dosis en pacientes con la función renal alterada se deberá realizar de forma individualizada de acuerdo al aclaramiento de creatinina (Acr), tal y como se indica en la Tabla 1, que se ha determinado usando la fórmula siguiente:
⎡1,23 x [140 − edad (años)] x peso (Kg) ⎤
Acr(ml/min) = ⎢
⎥ (x 0,85 si se trata de una mujer)
⎣
creatinina sérica (μmol / l)
⎦
La pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (50% del fármaco en 4 horas).
En pacientes sometidos a hemodiálisis, se debe ajustar la dosis diaria de pregabalina según su función renal.
Además de la dosis diaria, después de cada sesión de 4 horas de hemodiálisis se debe administrar de forma inmediata una dosis complementaria (véase Tabla 1).
Tabla 1.
Ajuste de dosis de pregabalina de acuerdo a la función renal
Aclaramiento de Creatinina (Acr) (ml/min)
Dosis Diaria Total de Pregabalina* Dosis inicial (mg/día) Dosis máxima (mg/día)
Posología
≥60 ≥30 - < 60 ≥15 – < 30 < 15
150 600 75 300 25 – 50 150 25 75
DVD o DVD o UVD o UVD
TVD TVD DVD
Dosis complementarias tras la hemodiálisis (mg) TVD = Tres veces al día DVD = Dos veces al día UVD = Una vez al día
25
100
Dosis única+
* La dosis diaria total (mg/día) se debe dividir en las tomas indicadas en la posología para obtener los mg/dosis adecuados + La dosis complementaria es una única dosis adicional.
Uso en pacientes con alteración hepática
No se requiere ajuste de la dosis en pacientes con la función hepática alterada (ver sección 5.2).
75 Uso en niños y adolescentes
Lyrica no está recomendado para uso en niños menores de 12 años y adolescentes (de 12 a 17 años de edad) debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Uso en ancianos (mayores de 65 años de edad)
Los pacientes ancianos pueden precisar una reducción de la dosis de pregabalina debido a la disminución de la función renal (véase Pacientes con alteración renal).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo a la práctica clínica actual, ciertos pacientes diabéticos que ganen peso durante el tratamiento con pregabalina, pueden precisar un ajuste de la medicación hipoglucemiante.
Durante el periodo post-comercialización se han notificado casos de reacciones de hipersensibilidad, incluyendo casos de angioedema.
Si aparecen síntomas de angioedema, como son tumefacción facial, perioral o de las vias respiratorias superiores, se debe suspender inmediatamente el tratamiento con pregabalina.
El tratamiento con pregabalina se ha asociado a mareos y somnolencia, lo cual podría incrementar los casos de lesiones accidentales (caídas) en la población anciana.
Asimismo se han notificado, durante el periodo post-comercialización, casos de pédida de conocimiento, confusión y deterioro mental.
Por tanto, se debe aconsejar a los pacientes que tengan precaución hasta que se familiaricen con los potenciales efectos de este medicamento.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
En los ensayos clínicos en los que se llevaron a cabo pruebas oftalmológicas, la incidencia de disminución de la agudeza visual y alteración del campo visual fue mayor en pacientes tratados con pregabalina que en aquellos tratados con placebo; la incidencia de cambios fundoscópicos fue mayor en pacientes tratados con placebo (ver sección 5.1).
Durante el periodo post-comercialización también se han notificado reacciones adversas visuales, la mayoría de las cuales se refieren a visión borrosa u otros cambios de agudeza visual transitorios.
La suspensión del tratamiento con pregabalina puede dar lugar a la resolución o a la mejora de estos síntomas visuales.
Se han notificado casos de insuficiencia renal que revirtieron con la interrupción del tratamiento con pregabalina.
No hay datos suficientes que permitan suprimir la medicación antiepiléptica concomitante, tras alcanzar el control de las crisis con pregabalina en el tratamiento combinado, para lograr la monoterapia con pregabalina.
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
76 Durante la experiencia post-comercialización se han notificado casos de insuficiencia cardiaca congestiva en algunos pacientes en tratamiento con pregabalina.
Estas reacciones se observan sobre todo en pacientes ancianos con función cardiovascular comprometida y tratados con pregabalina en la indicación de tratamiento del dolor neuropático.
Pregabalina debe utilizarse con precaución en este tipo de pacientes.
Estas reacciones pueden revertir tras la suspensión del tratamiento.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia.
Esto puede atribuirse a un efecto aditivo debido a la medicación concomitante (ej. agentes antiespasmódicos) necesaria para esta patología.
Este hecho debe tenerse en cuenta cuando se prescriba pregabalina en estos casos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que la pregabalina se excreta principalmente inalterada en orina, experimenta un metabolismo insignificante en humanos (< 2% de la dosis recuperada en orina en forma de metabolitos), no inhibe el metabolismo de fármacos in vitro y no se une a proteínas plasmáticas, no es probable que produzca interacciones farmacocinéticas o sea susceptible a las mismas.
En consecuencia, en los estudios in vivo, no se observaron interacciones farmacocinéticas relevantes desde el punto de vista clínico entre pregabalina y fenitoína, carbamazepina, ácido valproico, lamotrigina, gabapentina, lorazepam, oxicodona o etanol.
El análisis farmacocinético de la población indicó que los antidiabéticos orales, diuréticos, insulina, fenobarbital, tiagabina y topiramato, no presentaban un efecto clínicamente importante sobre el aclaramiento de pregabalina.
La administración de pregabalina junto con anticonceptivos orales como noretisterona y/o etinilestradiol, no influye en la farmacocinética en el estado de equilibrio de ninguna de estas sustancias.
La pregabalina puede potenciar los efectos del etanol y del lorazepam.
En ensayos clínicos controlados, dosis múltiples orales de pregabalina administrada junto con oxicodona, lorazepam o etanol no produjeron efectos clínicamente relevantes sobre la respiración.
Durante la experiencia post- comercialización se han notificado casos de insuficiencia respiratoria y coma en pacientes en tratamiento con pregabalina y otros medicamentos depresores del SNC.
Pregabalina parece tener un efecto aditivo en la alteración de la función cognitiva y motora causada por oxicodona.
No se realizaron estudios farmacodinámicos específicos de interacción en voluntarios ancianos.
Los estudios de interacciones se han realizado sólo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pregabalina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz.
Se desconoce si pregabalina se excreta en la leche materna humana; sin embargo, está presente en la leche de las ratas.
Por lo tanto, no se recomienda la lactancia materna durante el tratamiento con pregabalina.
77 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Lyrica sobre la capacidad para conducir y utilizar máquinas puede ser reducida o moderada.
Lyrica puede causar mareos y somnolencia por lo que puede afectar la capacidad de conducir o para utilizar máquinas.
Se aconseja a los pacientes que no conduzcan, manejen maquinaria pesada o realicen otras actividades potencialmente peligrosas hasta que se sepa si este medicamento afecta su capacidad para realizar estas actividades.
4.8 Reacciones adversas
El programa clínico de pregabalina incluyó a más de 9.000 pacientes que fueron expuestos a pregabalina, de los que más de 5.000 participaron en ensayos doble ciego controlados con placebo.
Las reacciones adversas comunicadas con más frecuencia fueron mareos y somnolencia.
Generalmente, las reacciones adversas fueron de intensidad de leve a moderada.
En todos los estudios controlados, la tasa de abandono a causa de reacciones adversas fue del 13% para pacientes que estaban recibiendo pregabalina y del 7% para pacientes que recibieron placebo.
Las reacciones adversas que con más frecuencia dieron lugar a una interrupción del tratamiento en los grupos tratados con pregabalina fueron mareos y somnolencia.
En la tabla siguiente se relacionan todas las reacciones adversas, que tuvieron lugar con una incidencia superior a la detectada con placebo y en más de un paciente, ordenadas por sistema y frecuencia [muy frecuentes (> 1/10), frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000 y < 1/100) y raras (< 1/1.000)].
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas enumeradas también pueden estar relacionadas con la enfermedad subyacente y/o con la medicación que se administra al mismo tiempo.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia (Ver sección 4.4).
Las reacciones adversas adicionales notificadas durante la experiencia post-comercialización se incluyen en la siguiente tabla como “Frecuencia no conocida” y en cursiva.
Sistema
Reacciones adversas del fármaco
Trastornos del sistema inmunológico Frecuencia no conocida
Hipersensibilidad, angioedema, reacción alérgica
Trastornos de la sangre y del sistema linfático Raras Trastornos del metabolismo y Frecuentes Poco frecuentes Raras Trastornos psiquiátricos
Neutropenia de la nutrición Aumento del apetito Anorexia Hipoglucemia
Frecuentes
Poco frecuentes
Alucinaciones, crisis de angustia, inquietud, agitación, depresión, estado de ánimo depresivo, cambios del estado de ánimo, despersonalización, insomnio exacerbado, dificultad de expresión, sueños anormales, líbido aumentada, anorgasmia, apatía
Raras
Desinhibición, estado de ánimo elevado
Trastornos del sistema nervioso Muy frecuentes Frecuentes
Mareos, somnolencia Ataxia, coordinación anormal, temblor, disartria, alteración de la memoria, alteración de la atención, parestesia 78
Poco frecuentes
Síncope, estupor, mioclono, hiperactividad psicomotora, ageusia, discinesia, mareo postural, temblor de intención, nistagmo, trastorno cognitivo, trastorno del habla, hiporreflexia, hipoestesia, amnesia, hiperestesia, sensación de ardor
Raras Frecuencia no conocida Trastornos oculares
Hipocinesia, parosmia, disgrafía Pérdida de conciencia, daño mental progresivo, dolor de cabeza
Frecuentes Poco frecuentes
Visión borrosa, diplopía Alteración de la visión, hinchazón ocular, defecto del campo visual, agudeza visual disminuida, dolor ocular, astenopía, ojo seco, aumento del lagrimeo
Raras
Pérdida de la visión periférica, oscilopsia, alteración visual de la percepción de profundidad, fotopsia, irritación ocular, midriasis, estrabismo, brillo visual
Frecuencia no conocida
Queratitis
Trastornos del oído y del laberinto Frecuentes Raras Trastornos cardíacos
Vértigo Hiperacusia
Poco frecuentes Raras
Taquicardia Bloqueo auriculoventricular de primer grado, taquicardia sinusal, bradicardia sinusal, arritmia sinusal
Frecuencia no conocida Trastornos vasculares
Insuficiencia cardiaca congestiva
Poco frecuentes Raras
Rubefacción, sofocos Hipotensión, hipertensión, frialdad periférica
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras Trastornos gastrointestinales
Disnea, sequedad nasal Epistaxis, sensación de opresión en la garganta, nasofaringitis, tos, congestión nasal, rinitis, ronquidos
Vómitos, sequedad de boca, estreñimiento, flatulencia Distensión abdominal, enfermedad por reflujo gastroesofágico, hipersecreción salival, hipoestesia oral
Ascitis, pancreatitis, disfagia Lengua hinchada, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras Frecuencia no conocida
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes
Sacudidas musculares, hinchazón articular, calambres musculares, mialgia, artralgia, dolor de espalda, dolor en las extremidades, rigidez muscular
Rabdomiolisis, espasmo cervical, dolor de cuello
Trastornos renales y urinarios Poco frecuentes Raras Frecuencia no conocida
Trastornos del aparato reproductor y de la mama Frecuentes Poco frecuentes Raras
Disfunción eréctil Eyaculación retardada, disfunción sexual Amenorrea, secreción mamaria, dolor de mama, dismenorrea, hipertrofia mamaria
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Marcha anormal, sensación de embriaguez, fatiga, edema periférico, edema 79
Caídas, opresión en el pecho, astenia, sed Anasarca, pirexia, escalofríos, dolor exacerbado Edema facial
Exploraciones complementarias Frecuentes Poco frecuentes
Aumento de peso Creatinfosfoquinasa elevada en sangre, alanina aminotransferasa elevada, aspartato aminotransferasa elevada, recuento disminuido de plaquetas
Raras
Glucosa elevada en sangre, potasio disminuido en sangre, recuento disminuido de leucocitos, creatinina elevada en sangre, peso disminuido
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
4.9 Sobredosis
En sobredosis de hasta 15 g, no se comunicaron reacciones adversas no esperadas.
Durante la experiencia post-comercialización, las reacciones adversas notificadas con mayor frecuencia cuando se produjo una sobredosis por pregabalina, incluyeron somnolencia, estado de confusión, agitación e inquietud.
El tratamiento de la sobredosis de pregabalina debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuese necesario (ver sección 4.2 Tabla 1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03AX16
El principio activo, pregabalina, es un análogo del ácido gamma-aminobutírico (ácido (S)-3- (aminometil)-5-metilhexanoico).
Mecanismo de acción
La pregabalina se une a una subunidad auxiliar (proteína α2-δ) de los canales de calcio dependientes del voltaje en el Sistema Nervioso Central, desplazando potencialmente a [3H]-gabapentina.
Experiencia clínica
Dolor neuropático
Se ha demostrado la eficacia en estudios en neuropatía diabética, neuralgia postherpética y lesión de la médula espinal.
No se ha estudiado la eficacia en otros modelos de dolor neuropático.
La pregabalina se ha estudiado en 10 ensayos clínicos controlados con una duración de hasta 13 semanas y dos administraciones al día (DVD) y con una duración de hasta 8 semanas y tres
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
En ensayos clínicos de hasta 12 semanas de duración para dolor neuropático periférico y central, se observó una reducción del dolor a la primera semana de tratamiento y se mantuvo a lo largo del período de tratamiento.
En ensayos clínicos controlados para dolor neuropático periférico, el 35% de los pacientes tratados con pregabalina y el 18% de los pacientes con placebo experimentaron una mejoría de un 50% en la escala de dolor.
En el caso de los pacientes que no experimentaron somnolencia, dicha mejoría se observó en un 33% de los pacientes tratados con pregabalina y en un 18% de los pacientes con placebo.
En el caso de los pacientes que experimentaron somnolencia, los porcentajes de respondedores fueron del 48% para pregabalina y 16% para placebo.
En el ensayo clínico controlado para dolor neuropático central, el 22% de los pacientes tratados con pregabalina y el 7% de los pacientes con placebo experimentaron una mejoría del 50% en la escala de dolor.
Epilepsia
La pregabalina se ha estudiado en 3 estudios clínicos controlados con una duración de hasta 12 semanas tanto con dos como con tres administraciones al día (TVD).
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
Se observó una reducción en la frecuencia de las crisis a la primera semana de tratamiento.
Trastorno de ansiedad generalizada
La pregabalina se ha estudiado en 6 estudios controlados de 4-6 semanas de duración, un estudio en ancianos de 8 semanas de duración y un estudio a largo plazo de prevención de recaídas con una fase doble ciego de prevención de recaídas de 6 meses de duración.
En la primera semana se observó un alivio de los síntomas del TAG como se reflejó en la Escala de Valoración de la Ansiedad de Hamilton (HAM-A).
En los estudios clínicos controlados (4-8 semanas de duración) el 52% de los pacientes tratados con pregabalina y el 38% de los que recibieron placebo mejoraron la puntuación total de la HAM-A en al menos un 50% desde la visita basal hasta la finalización del estudio.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
Se realizaron pruebas oftalmológicas (incluyendo pruebas de agudeza visual, pruebas de campo visual y examen fundoscópico en pupila dilatada) a más de 3.600 pacientes como parte de los ensayos clínicos controlados.
La agudeza visual se redujo en un 6,5% en los pacientes tratados con pregabalina frente al 4,8% en los pacientes tratados con placebo.
Se detectaron alteraciones del campo visual en el 12,4% de los pacientes tratados con pregabalina frente al 11,7% de los pacientes tratados con placebo.
Se observaron cambios fundoscópicos en el 1,7% de los pacientes tratados con pregabalina frente al 2,1% de los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de pregabalina en el estado estacionario son similares en voluntarios sanos, pacientes con epilepsia recibiendo fármacos antiepilépticos y pacientes con dolor crónico.
81 Absorción:
La pregabalina se absorbe rápidamente cuando se administra en ayunas, alcanzando concentraciones plasmáticas máximas una hora tras la administración tanto de dosis única como de dosis múltiples.
La biodisponibilidad oral de pregabalina se estima que es ≥90% y es independiente de la dosis.
Tras la administración repetida, el estado estacionario se alcanza en las 24 a 48 horas posteriores.
La velocidad de absorción de pregabalina disminuye cuando se administra con alimentos, produciéndose un descenso en la Cmax de aproximadamente un 25-30% y un retraso en el tmax de aproximadamente 2,5 horas.
Sin embargo, la administración de pregabalina junto con alimentos no tiene ningún efecto clínicamente significativo sobre el grado de absorción de pregabalina.
Distribución:
En estudios preclínicos, se ha visto que la pregabalina atraviesa la barrera hematoencefálica en ratones, ratas y monos.
Se ha visto que la pregabalina atraviesa la placenta en ratas y está presente en la leche de ratas lactantes.
En humanos, el volumen de distribución aparente de la pregabalina tras la administración oral es de aproximadamente 0,56 l/kg.
La pregabalina no se une a las proteínas plasmáticas.
Metabolismo:
La pregabalina sufre un metabolismo insignificante en humanos.
Tras una dosis de pregabalina marcada isotópicamente, aproximadamente el 98% de la radioactividad recuperada en orina procedía de pregabalina inalterada.
El derivado N-metilado de pregabalina, metabolito principal de ésta encontrado en orina, representó el 0,9% de la dosis.
En estudios preclínicos, no hubo indicios de racemización del S-enantiómero de pregabalina al R-enantiómero.
Eliminación:
La pregabalina se elimina del sistema circulatorio principalmente mediante excreción renal como fármaco inalterado.
La semivida media de eliminación de pregabalina es de 6,3 horas.
El aclaramiento plasmático y el aclaramiento renal de pregabalina son directamente proporcionales al aclaramiento de creatinina (ver sección 5.2 Alteración renal).
Es necesario un ajuste de la dosis en pacientes con la función renal alterada o en hemodiálisis (ver sección 4.2 Tabla 1).
Linealidad / no linealidad:
La farmacocinética de pregabalina es lineal en el rango de dosis diaria recomendada.
La variabilidad farmacocinética interindividual de pregabalina es baja (< 20%).
La farmacocinética de dosis múltiples es predecible a partir de los datos obtenidos con dosis única.
Por tanto, no es necesario llevar una monitorización rutinaria de las concentraciones plasmáticas de pregabalina.
Farmacocinética en grupos especiales de pacientes
Sexo
Los ensayos clínicos indican que el sexo no tiene influencia clínicamente significativa sobre las concentraciones plasmáticas de pregabalina.
Alteración renal
El aclaramiento de pregabalina es directamente proporcional al aclaramiento de creatinina.
Además, la pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (tras una sesión de hemodiálisis de 4 horas, las concentraciones plasmáticas de pregabalina se reducen aproximadamente al 50%).
82 insuficiencia renal es necesaria una reducción de la dosis y una dosis complementaria tras la hemodiálisis (ver sección 4.2 Tabla 1).
Alteración hepática
No se han llevado a cabo estudios de farmacocinética específicos en pacientes con la función hepática alterada.
Puesto que la pregabalina no sufre un metabolismo significativo y se excreta mayoritariamente como fármaco inalterado en orina, no es previsible que una alteración de la función hepática altere de forma significativa las concentraciones plasmáticas de pregabalina.
Ancianos (mayores de 65 años)
El aclaramiento de pregabalina tiende a disminuir al aumentar la edad.
Este descenso en el aclaramiento de pregabalina oral está en relación con el descenso del aclaramiento de creatinina asociado con el aumento de la edad.
Podría requerirse una reducción de la dosis de pregabalina en pacientes que tengan la función renal alterada debido a la edad (ver sección 4.2 Tabla 1).
5.3 Datos preclínicos sobre seguridad
En los estudios convencionales sobre farmacología de seguridad en animales, la pregabalina fue bien tolerada a dosis clínicamente relevantes.
En estudios de toxicidad de dosis repetidas en ratas y monos se observaron efectos en el SNC, incluyendo hipoactividad, hiperactividad y ataxia.
Se observó un aumento en la incidencia de atrofia retiniana, observada frecuentemente en ratas albinas ancianas, tras la exposición a largo plazo de pregabalina a exposiciones ≥ 5 veces la exposición media en humanos a la dosis clínica máxima recomendada.
La pregabalina no fue teratógena ni en ratones ni en ratas ni en conejos.
Sólo hubo toxicidad fetal en ratas y conejos a exposiciones lo suficientemente por encima de la exposición en humanos.
En estudios de toxicidad prenatal/postnatal, la pregabalina indujo toxicidad en el desarrollo de las crías en ratas a exposiciones > 2 veces la exposición máxima recomendada en el hombre.
La pregabalina no es genotóxica de acuerdo a los resultados del conjunto de análisis in vitro e in vivo.
Se llevaron a cabo estudios de carcinogenicidad a dos años con pregabalina en ratas y ratones.
No se observaron tumores en ratas a exposiciones de hasta 24 veces la exposición media en humanos a la dosis clínica máxima recomendada de 600 mg/día.
En ratones, a exposiciones similares a la exposición media en humanos, no se detectó aumento en la incidencia de tumores, pero a exposiciones más altas se observó un incremento en la incidencia de hemangiosarcoma.
El mecanismo no genotóxico de la formación de tumores inducidos por pregabalina en ratones implica cambios en las plaquetas y una proliferación asociada de células endoteliales.
Estos cambios en las plaquetas no estuvieron presentes ni en ratas ni en humanos de acuerdo a los datos clínicos obtenidos a corto y limitado largo plazo.
No hay evidencias que sugieran un riesgo relacionado en el hombre.
En ratas jóvenes los tipos de toxicidad no difieren cualitativamente de los observados en las ratas adultas.
Sin embargo, las ratas jóvenes son más sensibles.
A las exposiciones terapéuticas, hubo evidencias de signos clínicos en el SNC de hiperactividad y bruxismo y algunos cambios en el crecimiento (inhibición pasajera de la ganancia de peso).
Se observaron efectos sobre el ciclo estral a 5 veces la exposición terapéutica humana.
Se observó una respuesta reducida al sobresalto acústico en ratas jóvenes 1-2 semanas después de una exposición > 2 veces a la terapéutica humana.
Este efecto no se volvió a observar nueve semanas después de la exposición.
83 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Talco
Gelatina Dióxido de titanio (E171) Laurilsulfato de sodio Sílice coloidal anhidra Óxido de hierro rojo (E172) Agua purificada
Laca Shellac Óxido de hierro negro (E172) Propilenglicol Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/Aluminio conteniendo 14 ó 56 cápsulas duras.
100 cápsulas duras en blísters de PVC/Aluminio (no precortados).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
84 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/033 - 035 EU/1/04/279/042
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/07/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
85 1.
NOMBRE DEL MEDICAMENTO
LYRICA 300 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 300 mg de pregabalina.
Las cápsulas de Lyrica también contienen lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
De color blanco y naranja, marcada con “Pfizer” en tinta negra en la tapa y “PGN 300” en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Dolor neuropático
Lyrica está indicado en el tratamiento del dolor neuropático periférico y central en adultos.
Epilepsia
Lyrica está indicado en adultos en el tratamiento combinado de las crisis parciales con o sin generalización secundaria.
Trastorno de ansiedad generalizada
LYRICA está indicado en el tratamiento del trastorno de ansiedad generalizada (TAG) en adultos.
4.2 Posología y forma de administración
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Lyrica se puede tomar con o sin alimentos.
Dolor neuropático
El tratamiento con pregabalina se puede comenzar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosificación se puede incrementar hasta 300 mg al día después de un intervalo de 3 a 7 días, y si fuese necesario, hasta una dosis máxima de 600 mg al día después de un intervalo adicional de 7 días.
Epilepsia
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
86 Trastorno de ansiedad generalizada
El rango de dosis es de 150 a 600 mg al día, dividiendo su administración en dos o tres tomas.
Se debe reevaluar de forma periódica la necesidad del tratamiento.
El tratamiento con pregabalina se puede iniciar con una dosis de 150 mg al día.
En función de la respuesta y tolerabilidad individual de cada paciente, la dosis se puede incrementar a 300 mg al día después de una semana.
Tras una semana adicional, la dosis se puede incrementar a 450 mg al día.
La dosis máxima que se puede alcanzar, después de una semana adicional, es de 600 mg al día.
Interrupción del tratamiento con pregabalina
De acuerdo con la práctica clínica actual, si se tiene que interrumpir el tratamiento con pregabalina se deberá hacer de forma gradual durante un periodo mínimo de 1 semana independientemente de la indicación (ver sección 4.8).
Pacientes con alteración renal
La pregabalina se elimina del sistema circulatorio principalmente por excreción renal como fármaco inalterado.
Dado que el aclaramiento plasmático de pregabalina es directamente proporcional al aclaramiento de creatinina (ver sección 5.2), la reducción de la dosis en pacientes con la función renal alterada se deberá realizar de forma individualizada de acuerdo al aclaramiento de creatinina (Acr), tal y como se indica en la Tabla 1, que se ha determinado usando la fórmula siguiente:
⎡1,23 x [140 − edad (años)] x peso (Kg) ⎤
Acr(ml/min) = ⎢
⎥ (x 0,85 si se trata de una mujer)
⎣
creatinina sérica (μmol / l)
⎦
La pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (50% del fármaco en 4 horas).
En pacientes sometidos a hemodiálisis, se debe ajustar la dosis diaria de pregabalina según su función renal.
Además de la dosis diaria, después de cada sesión de 4 horas de hemodiálisis se debe administrar de forma inmediata una dosis complementaria (véase Tabla 1).
Tabla 1.
Ajuste de dosis de pregabalina de acuerdo a la función renal
Aclaramiento de Creatinina (Acr) (ml/min)
Dosis Diaria Total de Pregabalina* Dosis inicial (mg/día) Dosis máxima (mg/día)
Posología
≥60 ≥30 - < 60 ≥15 – < 30 < 15
150 600 75 300 25 – 50 150 25 75
DVD o DVD o UVD o UVD
TVD TVD DVD
Dosis complementarias tras la hemodiálisis (mg) TVD = Tres veces al día DVD = Dos veces al día UVD = Una vez al día
25
100
Dosis única+
* La dosis diaria total (mg/día) se debe dividir en las tomas indicadas en la posología para obtener los mg/dosis adecuados + La dosis complementaria es una única dosis adicional.
Uso en pacientes con alteración hepática
No se requiere ajuste de la dosis en pacientes con la función hepática alterada (ver sección 5.2).
87 Uso en niños y adolescentes
Lyrica no está recomendado para uso en niños menores de 12 años y adolescentes (de 12 a 17 años de edad) debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Uso en ancianos (mayores de 65 años de edad)
Los pacientes ancianos pueden precisar una reducción de la dosis de pregabalina debido a la disminución de la función renal (véase Pacientes con alteración renal).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
De acuerdo a la práctica clínica actual, ciertos pacientes diabéticos que ganen peso durante el tratamiento con pregabalina, pueden precisar un ajuste de la medicación hipoglucemiante.
Durante el periodo post-comercialización se han notificado casos de reacciones de hipersensibilidad, incluyendo casos de angioedema.
Si aparecen síntomas de angioedema, como son tumefacción facial, perioral o de las vias respiratorias superiores, se debe suspender inmediatamente el tratamiento con pregabalina.
El tratamiento con pregabalina se ha asociado a mareos y somnolencia, lo cual podría incrementar los casos de lesiones accidentales (caídas) en la población anciana.
Asimismo se han notificado, durante el periodo post-comercialización, casos de pédida de conocimiento, confusión y deterioro mental.
Por tanto, se debe aconsejar a los pacientes que tengan precaución hasta que se familiaricen con los potenciales efectos de este medicamento.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
En los ensayos clínicos en los que se llevaron a cabo pruebas oftalmológicas, la incidencia de disminución de la agudeza visual y alteración d el campo visual fue mayor en pacientes tratados con pregabalina que en aquellos tratados con placebo; la incidencia de cambios fundoscópicos fue mayor en pacientes tratados con placebo (ver sección 5.1).
Durante el periodo post-comercialización también se han notificado reacciones adversas visuales, la mayoría de las cuales se refieren a visión borrosa u otros cambios de agudeza visual transitorios.
La suspensión del tratamiento con pregabalina puede dar lugar a la resolución o a la mejora de estos síntomas visuales.
Se han notificado casos de insuficiencia renal que revirtieron con la interrupción del tratamiento con pregabalina.
No hay datos suficientes que permitan suprimir la medicación antiepiléptica concomitante, tras alcanzar el control de las crisis con pregabalina en el tratamiento combinado, para lograr la monoterapia con pregabalina.
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
88 Durante la experiencia post-comercialización se han notificado casos de insuficiencia cardiaca congestiva en algunos pacientes en tratamiento con pregabalina.
Estas reacciones se observan sobre todo en pacientes ancianos con función cardiovascular comprometida y tratados con pregabalina en la indicación de tratamiento del dolor neuropático.
Pregabalina debe utilizarse con precaución en este tipo de pacientes.
Estas reacciones pueden revertir tras la suspensión del tratamiento.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia.
Esto puede atribuirse a un efecto aditivo debido a la medicación concomitante (ej. agentes antiespasmódicos) necesaria para esta patología.
Este hecho debe tenerse en cuenta cuando se prescriba pregabalina en estos casos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado que la pregabalina se excreta principalmente inalterada en orina, experimenta un metabolismo insignificante en humanos (< 2% de la dosis recuperada en orina en forma de metabolitos), no inhibe el metabolismo de fármacos in vitro y no se une a proteínas plasmáticas, no es probable que produzca interacciones farmacocinéticas o sea susceptible a las mismas.
En consecuencia, en los estudios in vivo, no se observaron interacciones farmacocinéticas relevantes desde el punto de vista clínico entre pregabalina y fenitoína, carbamazepina, ácido valproico, lamotrigina, gabapentina, lorazepam, oxicodona o etanol.
El análisis farmacocinético de la población indicó que los antidiabéticos orales, diuréticos, insulina, fenobarbital, tiagabina y topiramato, no presentaban un efecto clínicamente importante sobre el aclaramiento de pregabalina.
La administración de pregabalina junto con anticonceptivos orales como noretisterona y/o etinilestradiol, no influye en la farmacocinética en el estado de equilibrio de ninguna de estas sustancias.
La pregabalina puede potenciar los efectos del etanol y del lorazepam.
En ensayos clínicos controlados, dosis múltiples orales de pregabalina administrada junto con oxicodona, lorazepam o etanol no produjeron efectos clínicamente relevantes sobre la respiración.
Durante la experiencia post- comercialización se han notificado casos de insuficiencia respiratoria y coma en pacientes en tratamiento con pregabalina y otros medicamentos depresores del SNC.
Pregabalina parece tener un efecto aditivo en la alteración de la función cognitiva y motora causada por oxicodona.
No se realizaron estudios farmacodinámicos específicos de interacción en voluntarios ancianos.
Los estudios de interacciones se han realizado sólo en adultos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pregabalina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Lyrica no debería utilizarse durante el embarazo excepto si fuese claramente necesario (si el beneficio para la madre es claramente superior al riesgo potencial para el feto).
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz.
Se desconoce si pregabalina se excreta en la leche materna humana; sin embargo, está presente en la leche de las ratas.
Por lo tanto, no se recomienda la lactancia materna durante el tratamiento con pregabalina.
89 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Lyrica sobre la capacidad para conducir y utilizar máquinas puede ser reducida o moderada.
Lyrica puede causar mareos y somnolencia por lo que puede afectar la capacidad de conducir o para utilizar máquinas.
Se aconseja a los pacientes que no conduzcan, manejen maquinaria pesada o realicen otras actividades potencialmente peligrosas hasta que se sepa si este medicamento afecta su capacidad para realizar estas actividades.
4.8 Reacciones adversas
El programa clínico de pregabalina incluyó a más de 9.000 pacientes que fueron expuestos a pregabalina, de los que más de 5.000 participaron en ensayos doble ciego controlados con placebo.
Las reacciones adversas comunicadas con más frecuencia fueron mareos y somnolencia.
Generalmente, las reacciones adversas fueron de intensidad de leve a moderada.
En todos los estudios controlados, la tasa de abandono a causa de reacciones adversas fue del 13% para pacientes que estaban recibiendo pregabalina y del 7% para pacientes que recibieron placebo.
Las reacciones adversas que con más frecuencia dieron lugar a una interrupción del tratamiento en los grupos tratados con pregabalina fueron mareos y somnolencia.
En la tabla siguiente se relacionan todas las reacciones adversas, que tuvieron lugar con una incidencia superior a la detectada con placebo y en más de un paciente, ordenadas por sistema y frecuencia [muy frecuentes (> 1/10), frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000 y < 1/100) y raras (< 1/1.000)].
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas enumeradas también pueden estar relacionadas con la enfermedad subyacente y/o con la medicación que se administra al mismo tiempo.
En el tratamiento del dolor neuropático central debido a lesión de la médula espinal se incrementó la incidencia de efectos adversos en general, efectos adversos a nivel del SNC y especialmente somnolencia (Ver sección 4.4).
Las reacciones adversas adicionales notificadas durante la experiencia post-comercialización se incluyen en la siguiente tabla como “Frecuencia no conocida” y en cursiva.
Sistema
Reacciones adversas del fármaco
Trastornos del sistema inmunológico Frecuencia no conocida
Hipersensibilidad, angioedema, reacciones cutaneas
Trastornos de la sangre y del sistema linfático Raras Trastornos del metabolismo y Frecuentes Poco frecuentes Raras Trastornos psiquiátricos
Neutropenia de la nutrición Aumento del apetito Anorexia Hipoglucemia
Frecuentes
Poco frecuentes
Alucinaciones, crisis de angustia, inquietud, agitación, depresión, estado de ánimo depresivo, cambios del estado de ánimo, despersonalización, insomnio exacerbado, dificultad de expresión, sueños anormales, líbido aumentada, anorgasmia, apatía
Raras
Desinhibición, estado de ánimo elevado
Trastornos del sistema nervioso Muy frecuentes Frecuentes
Mareos, somnolencia Ataxia, coordinación anormal, temblor, disartria, alteración de la memoria, alteración de la atención, parestesia 90
Poco frecuentes
Síncope, estupor, mioclono, hiperactividad psicomotora, ageusia, discinesia, mareo postural, temblor de intención, nistagmo, trastorno cognitivo, trastorno del habla, hiporreflexia, hipoestesia, amnesia, hiperestesia, sensación de ardor
Raras Frecuencia no conocida Trastornos oculares
Hipocinesia, parosmia, disgrafía Pérdida de conciencia, daño mental progresivo, dolor de cabeza
Frecuentes Poco frecuentes
Visión borrosa, diplopía Alteración de la visión, hinchazón ocular, defecto del campo visual, agudeza visual disminuida, dolor ocular, astenopía, ojo seco, aumento del lagrimeo
Raras
Pérdida de la visión periférica, oscilopsia, alteración visual de la percepción de profundidad, fotopsia, irritación ocular, midriasis, estrabismo, brillo visual
Frecuencia no conocida
Queratitis
Trastornos del oído y del laberinto Frecuentes Raras Trastornos cardíacos
Vértigo Hiperacusia
Poco frecuentes Raras
Taquicardia Bloqueo auriculoventricular de primer grado, taquicardia sinusal, bradicardia sinusal, arritmia sinusal
Frecuencia no conocida Trastornos vasculares
Insuficiencia cardiaca congestiva
Poco frecuentes Raras
Rubefacción, sofocos Hipotensión, hipertensión, frialdad periférica
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras Trastornos gastrointestinales
Disnea, sequedad nasal Epistaxis, sensación de opresión en la garganta, nasofaringitis, tos, congestión nasal, rinitis, ronquidos
Vómitos, sequedad de boca, estreñimiento, flatulencia Distensión abdominal, enfermedad por reflujo gastroesofágico, hipersecreción salival, hipoestesia oral
Ascitis, pancreatitis, disfagia Lengua hinchada, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras Frecuencia no conocida
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes
Sacudidas musculares, hinchazón articular, calambres musculares, mialgia, artralgia, dolor de espalda, dolor en las extremidades, rigidez muscular
Rabdomiolisis, espasmo cervical, dolor de cuello
Trastornos renales y urinarios Poco frecuentes Raras Frecuencia no conocida
Trastornos del aparato reproductor y de la mama Frecuentes Poco frecuentes Raras
Disfunción eréctil Eyaculación retardada, disfunción sexual Amenorrea, secreción mamaria, dolor de mama, dismenorrea, hipertrofia mamaria
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Marcha anormal, sensación de embriaguez, fatiga, edema periférico, edema 91
Caídas, opresión en el pecho, astenia, sed Anasarca, pirexia, escalofríos, dolor exacerbado Edema facial
Exploraciones complementarias Frecuentes Poco frecuentes
Aumento de peso Creatinfosfoquinasa elevada en sangre, alanina aminotransferasa elevada, aspartato aminotransferasa elevada, recuento disminuido de plaquetas
Raras
Glucosa elevada en sangre, potasio disminuido en sangre, recuento disminuido de leucocitos, creatinina elevada en sangre, peso disminuido
En algunos pacientes se han observado síntomas de retirada tras la interrupción del tratamiento con pregabalina tanto a corto como a largo plazo.
Se han mencionado los siguientes acontecimientos: insomnio, dolor de cabeza, náuseas, diarrea, síndrome gripal, nerviosismo, depresión, dolor, sudoración y mareos.
Se debe informar al paciente sobre esto al inicio del tratamiento.
Con respecto a la interrupción del tratamiento de pregabalina a largo plazo no hay datos sobre la incidencia y gravedad de los síntomas de retirada en relación a la duración del tratamiento y a la dosis de pregabalina.
4.9 Sobredosis
En sobredosis de hasta 15 g, no se comunicaron reacciones adversas no esperadas.
Durante la experiencia post-comercialización, las reacciones adversas notificadas con mayor frecuencia cuando se produjo una sobredosis por pregabalina, incluyeron somnolencia, estado de confusión, agitación e inquietud.
El tratamiento de la sobredosis de pregabalina debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuese necesario (ver sección 4.2 Tabla 1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03AX16
El principio activo, pregabalina, es un análogo del ácido gamma-aminobutírico (ácido (S)-3- (aminometil)-5-metilhexanoico).
Mecanismo de acción
La pregabalina se une a una subunidad auxiliar (proteína α2-δ) de los canales de calcio dependientes del voltaje en el Sistema Nervioso Central, desplazando potencialmente a [3H]-gabapentina.
Experiencia clínica
Dolor neuropático
Se ha demostrado la eficacia en estudios en neuropatía diabética, neuralgia postherpética y lesión de la médula espinal.
No se ha estudiado la eficacia en otros modelos de dolor neuropático.
La pregabalina se ha estudiado en 10 ensayos clínicos controlados con una duración de hasta 13 semanas y dos administraciones al día (DVD) y con una duración de hasta 8 semanas y tres
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
En ensayos clínicos de hasta 12 semanas de duración para dolor neuropático periférico y central, se observó una reducción del dolor a la primera semana de tratamiento y se mantuvo a lo largo del período de tratamiento.
En ensayos clínicos controlados para dolor neuropático periférico, el 35% de los pacientes tratados con pregabalina y el 18% de los pacientes con placebo experimentaron una mejoría de un 50% en la escala de dolor.
En el caso de los pacientes que no experimentaron somnolencia, dicha mejoría se observó en un 33% de los pacientes tratados con pregabalina y en un 18% de los pacientes con placebo.
En el caso de los pacientes que experimentaron somnolencia, los porcentajes de respondedores fueron del 48% para pregabalina y 16% para placebo.
En el ensayo clínico controlado para dolor neuropático central, el 22% de los pacientes tratados con pregabalina y el 7% de los pacientes con placebo experimentaron una mejoría del 50% en la escala de dolor.
Epilepsia
La pregabalina se ha estudiado en 3 estudios clínicos controlados con una duración de hasta 12 semanas tanto con dos como con tres administraciones al día (TVD).
En términos generales, los perfiles de seguridad y eficacia para los regímenes posológicos de dos y tres veces al día fueron similares.
Se observó una reducción en la frecuencia de las crisis a la primera semana de tratamiento.
Trastorno de ansiedad generalizada
La pregabalina se ha estudiado en 6 estudios controlados de 4-6 semanas de duración, un estudio en ancianos de 8 semanas de duración y un estudio a largo plazo de prevención de recaídas con una fase doble ciego de prevención de recaídas de 6 meses de duración.
En la primera semana se observó un alivio de los síntomas del TAG como se reflejó en la Escala de Valoración de la Ansiedad de Hamilton (HAM-A).
En los estudios clínicos controlados (4-8 semanas de duración) el 52% de los pacientes tratados con pregabalina y el 38% de los que recibieron placebo mejoraron la puntuación total de la HAM-A en al menos un 50% desde la visita basal hasta la finalización del estudio.
En ensayos clínicos controlados, una mayor proporción de pacientes tratados con pregabalina, en comparación con aquellos tratados con placebo, notificó visión borrosa que en la mayoría de los casos se resolvió al continuar con el tratamiento.
Se realizaron pruebas oftalmológicas (incluyendo pruebas de agudeza visual, pruebas de campo visual y examen fundoscópico en pupila dilatada) a más de 3.600 pacientes como parte de los ensayos clínicos controlados.
La agudeza visual se redujo en un 6,5% en los pacientes tratados con pregabalina frente al 4,8% en los pacientes tratados con placebo.
Se detectaron alteraciones del campo visual en el 12,4% de los pacientes tratados con pregabalina frente al 11,7% de los pacientes tratados con placebo.
Se observaron cambios fundoscópicos en el 1,7% de los pacientes tratados con pregabalina frente al 2,1% de los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de pregabalina en el estado estacionario son similares en voluntarios sanos, pacientes con epilepsia recibiendo fármacos antiepilépticos y pacientes con dolor crónico.
93 Absorción:
La pregabalina se absorbe rápidamente cuando se administra en ayunas, alcanzando concentraciones plasmáticas máximas una hora tras la administración tanto de dosis única como de dosis múltiples.
La biodisponibilidad oral de pregabalina se estima que es ≥90% y es independiente de la dosis.
Tras la administración repetida, el estado estacionario se alcanza en las 24 a 48 horas posteriores.
La velocidad de absorción de pregabalina disminuye cuando se administra con alimentos, produciéndose un descenso en la Cmax de aproximadamente un 25-30% y un retraso en el tmax de aproximadamente 2,5 horas.
Sin embargo, la administración de pregabalina junto con alimentos no tiene ningún efecto clínicamente significativo sobre el grado de absorción de pregabalina.
Distribución:
En estudios preclínicos, se ha visto que la pregabalina atraviesa la barrera hematoencefálica en ratones, ratas y monos.
Se ha visto que la pregabalina atraviesa la placenta en ratas y está presente en la leche de ratas lactantes.
En humanos, el volumen de distribución aparente de la pregabalina tras la administración oral es de aproximadamente 0,56 l/kg.
La pregabalina no se une a las proteínas plasmáticas.
Metabolismo:
La pregabalina sufre un metabolismo insignificante en humanos.
Tras una dosis de pregabalina marcada isotópicamente, aproximadamente el 98% de la radioactividad recuperada en orina procedía de pregabalina inalterada.
El derivado N-metilado de pregabalina, metabolito principal de ésta encontrado en orina, representó el 0,9% de la dosis.
En estudios preclínicos, no hubo indicios de racemización del S-enantiómero de pregabalina al R-enantiómero.
Eliminación:
La pregabalina se elimina del sistema circulatorio principalmente mediante excreción renal como fármaco inalterado.
La semivida media de eliminación de pregabalina es de 6,3 horas.
El aclaramiento plasmático y el aclaramiento renal de pregabalina son directamente proporcionales al aclaramiento de creatinina (ver sección 5.2 Alteración renal).
Es necesario un ajuste de la dosis en pacientes con la función renal alterada o en hemodiálisis (ver sección 4.2 Tabla 1).
Linealidad / no linealidad:
La farmacocinética de pregabalina es lineal en el rango de dosis diaria recomendada.
La variabilidad farmacocinética interindividual de pregabalina es baja (< 20%).
La farmacocinética de dosis múltiples es predecible a partir de los datos obtenidos con dosis única.
Por tanto, no es necesario llevar una monitorización rutinaria de las concentraciones plasmáticas de pregabalina.
Farmacocinética en grupos especiales de pacientes
Sexo
Los ensayos clínicos indican que el sexo no tiene influencia clínicamente significativa sobre las concentraciones plasmáticas de pregabalina.
Alteración renal
El aclaramiento de pregabalina es directamente proporcional al aclaramiento de creatinina.
Además, la pregabalina se elimina del plasma de forma eficaz mediante hemodiálisis (tras una sesión de hemodiálisis de 4 horas, las concentraciones plasmáticas de pregabalina se reducen aproximadamente al 50%).
94 insuficiencia renal es necesaria una reducción de la dosis y una dosis complementaria tras la hemodiálisis (ver sección 4.2 Tabla 1).
Alteración hepática
No se han llevado a cabo estudios de farmacocinética específicos en pacientes con la función hepática alterada.
Puesto que la pregabalina no sufre un metabolismo significativo y se excreta mayoritariamente como fármaco inalterado en orina, no es previsible que una alteración de la función hepática altere de forma significativa las concentraciones plasmáticas de pregabalina.
Ancianos (mayores de 65 años)
El aclaramiento de pregabalina tiende a disminuir al aumentar la edad.
Este descenso en el aclaramiento de pregabalina oral está en relación con el descenso del aclaramiento de creatinina asociado con el aumento de la edad.
Podría requerirse una reducción de la dosis de pregabalina en pacientes que tengan la función renal alterada debido a la edad (ver sección 4.2 Tabla 1).
5.3 Datos preclínicos sobre seguridad
En los estudios convencionales sobre farmacología de seguridad en animales, la pregabalina fue bien tolerada a dosis clínicamente relevantes.
En estudios de toxicidad de dosis repetidas en ratas y monos se observaron efectos en el SNC, incluyendo hipoactividad, hiperactividad y ataxia.
Se observó un aumento en la incidencia de atrofia retiniana, observada frecuentemente en ratas albinas ancianas, tras la exposición a largo plazo de pregabalina a exposiciones ≥ 5 veces la exposición media en humanos a la dosis clínica máxima recomendada.
La pregabalina no fue teratógena ni en ratones ni en ratas ni en conejos.
Sólo hubo toxicidad fetal en ratas y conejos a exposiciones lo suficientemente por encima de la exposición en humanos.
En estudios de toxicidad prenatal/postnatal, la pregabalina indujo toxicidad en el desarrollo de las crías en ratas a exposiciones > 2 veces la exposición máxima recomendada en el hombre.
La pregabalina no es genotóxica de acuerdo a los resultados del conjunto de análisis in vitro e in vivo.
Se llevaron a cabo estudios de carcinogenicidad a dos años con pregabalina en ratas y ratones.
No se observaron tumores en ratas a exposiciones de hasta 24 veces la exposición media en humanos a la dosis clínica máxima recomendada de 600 mg/día.
En ratones, a exposiciones similares a la exposición media en humanos, no se detectó aumento en la incidencia de tumores, pero a exposiciones más altas se observó un incremento en la incidencia de hemangiosarcoma.
El mecanismo no genotóxico de la formación de tumores inducidos por pregabalina en ratones implica cambios en las plaquetas y una proliferación asociada de células endoteliales.
Estos cambios en las plaquetas no estuvieron presentes ni en ratas ni en humanos de acuerdo a los datos clínicos obtenidos a corto y limitado largo plazo.
No hay evidencias que sugieran un riesgo relacionado en el hombre.
En ratas jóvenes los tipos de toxicidad no difieren cualitativamente de los observados en las ratas adultas.
Sin embargo, las ratas jóvenes son más sensibles.
A las exposiciones terapéuticas, hubo evidencias de signos clínicos en el SNC de hiperactividad y bruxismo y algunos cambios en el crecimiento (inhibición pasajera de la ganancia de peso).
Se observaron efectos sobre el ciclo estral a 5 veces la exposición terapéutica humana.
Se observó una respuesta reducida al sobresalto acústico en ratas jóvenes 1-2 semanas después de una exposición > 2 veces a la terapéutica humana.
Este efecto no se volvió a observar nueve semanas después de la exposición.
95 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Almidón de maíz Talco
Gelatina Dióxido de titanio (E171) Laurilsulfato de sodio Sílice coloidal anhidra Óxido de hierro rojo (E172) Agua purificada
Laca Shellac Óxido de hierro negro (E172) Propilenglicol Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/Aluminio conteniendo 14, 56 ó 112 (2 x 56) cápsulas duras.
100 cápsulas duras en blísters de PVC/Aluminio (no precortados).
Frasco de polietileno de alta densidad conteniendo 200 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
96 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/023 - 025 EU/1/04/279/029 EU/1/04/279/032 EU/1/04/279/043
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/07/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
97 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
98 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsables de la liberación de los lotes
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D-79090 Friburgo, Alemania.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmcovigilancia detallados en el Plan de Farmacovigilancia.
Se debe proporcionar un Plan de Manejo del Riesgo actualizado de acuerdo a la directriz del CHMP sobre Sistemas de Manejo del Riesgo ("Risk Management Systems") para medicamentos de uso humano.
99 ANEXO III
ETIQUETADO Y PROSPECTO
100 A.
ETIQUETADO
101 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta de la envoltura exterior del envase múltiple (2 x 56 cápsulas duras) retractilado (incluyendo la “blue box”)
1.
NOMBRE DEL MEDICAMENTO
LYRICA 25 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 25 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 (2 envases de 56) cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
102 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/026
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
103 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase para blíster (14, 21, 56, 84, 100 y 56 (parte de un envase múltiple)) y blíster precortado para unidosis (100) para las cápsulas duras de 25 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 25 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 25 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 cápsulas duras 21 cápsulas duras 56 cápsulas duras 84 cápsulas duras 100 cápsulas duras 56 cápsulas duras (parte de un envase múltilple) 100 cápsulas duras en formato unidosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN 1.
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
104 8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/001-005 EU/1/04/279/026 EU/1/04/279/036
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lyrica 25 mg
105 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster (14, 21, 56, 84 y 100) y blíster precortado para unidosis (100) para las cápsulas duras de 25 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 25 mg cápsulas duras Pregabalina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (en forma de logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
106 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Blíster (14, 21, 56, 84 y 100) y blíster precortado para unidosis (100) para las cápsulas duras de 50 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 50 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 50 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 cápsulas duras 21 cápsulas duras 56 cápsulas duras 84 cápsulas duras 100 cápsulas duras 100 cápsulas duras en formato unidosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
107 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/006-010 EU/1/04/279/037
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lyrica 50 mg
108 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster (14, 21, 56, 84 y 100) y blíster precortado para unidosis (100) para las cápsulas duras de 50 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 50 mg cápsulas duras Pregabalina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (en forma de logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
109 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta de la envoltura exterior del envase múltiple (2 x 56 cápsulas duras) retractilado (incluyendo la “blue box”)
1.
NOMBRE DEL MEDICAMENTO
LYRICA 75 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 75 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 (2 envases de 56) cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
110 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/027
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
111 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase para blíster (14, 56, 100 y 56 (parte de un envase múltiple)) y blíster precortado para unidosis (100) para las cápsulas duras de 75 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 75 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 75 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 cápsulas duras 56 cápsulas duras 100 cápsulas duras 56 cápsulas duras (parte de un envase múltiple) 100 cápsulas duras en formato unidosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
112 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/011-013 EU/1/04/279/027 EU/1/04/279/038
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lyrica 75 mg
113 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster (14, 56 ó 100) y blíster precortado para unidosis (100) para las cápsulas duras de 75 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 75 mg cápsulas duras Pregabalina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (en forma de logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
114 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Frasco como acondicionamiento primario para las cápsulas duras de 75 mg – envase de 200
1.
NOMBRE DEL MEDICAMENTO
LYRICA 75 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 75 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
200 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
115 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/030
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
116 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Blíster (21, 84 y 100) y blíster precortado para unidosis (100) para las cápsulas duras de 100 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 100 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 100 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
21 cápsulas duras 84 cápsulas duras 100 cápsulas duras 100 cápsulas duras en formato unidosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
117 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/014-016 EU/1/04/279/039
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lyrica 100 mg
118 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster (21, 84 ó 100) y blíster precortado para unidosis (100) para las cápsulas duras de 100 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 100 mg cápsulas duras Pregabalina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (en forma de logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
119 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta de la envoltura exterior del envase múltiple (2 x 56 cápsulas duras) retractilado (incluyendo la “blue box”)
1.
NOMBRE DEL MEDICAMENTO
LYRICA 150 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 150 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 (2 envases de 56) cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
120 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/028
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
121 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase para blíster (14, 56, 100 y 56 (parte de un envase múltiple)) y blíster precortado para unidosis (100) para las cápsulas duras de 150 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 150 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 150 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 cápsulas duras 56 cápsulas duras 100 cápsulas duras 56 cápsulas duras (parte de un envase múltiple) 100 cápsulas duras en formato unidosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
122 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/017-019 EU/1/04/279/028 EU/1/04/279/040
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lyrica 150 mg
123 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster (14 56 ó 100) y blíster precortado para unidosis (100) para las cápsulas duras de 150 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 150 mg cápsulas duras Pregabalina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (en forma de logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
124 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Frasco como acondicionamiento primario para las cápsulas duras de 150 mg – envase de 200
1.
NOMBRE DEL MEDICAMENTO
LYRICA 150 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 150 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
200 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
125 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/031
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
126 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Blíster (21, 84 ó 100) y blíster precortado para unidosis (100) para las cápsulas duras de 200 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 200 mg cápsulas duras Pregabalina
2.
Cada cápsula dura contiene 200 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
21 cápsulas duras 84 cápsulas duras 100 cápsulas duras 100 cápsulas duras en formato unidosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
127 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/020-022 EU/1/04/279/041
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lyrica 200 mg
128 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster (21, 84 ó 100) y blíster precortado para unidosis (100) para las cápsulas duras de 200 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 200 mg cápsulas duras Pregabalina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (en forma de logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
129 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase para blíster (14, 56 ó 100) y blíster precortado para unidosis (100) para las cápsulas duras de 225 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 225 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 225 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 cápsulas duras 56 cápsulas duras 100 cápsulas duras 100 cápsulas duras en formato unidosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
130 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/033 - 035 EU/1/04/279/042
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lyrica 225 mg
131 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster (14, 56 ó 100) y blíster precortado para unidosis (100) para las cápsulas duras de 225 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 225 mg cápsulas duras Pregabalina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (en forma de logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
132 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta de la envoltura exterior del envase múltiple (2 x 56 cápsulas duras) retractilado (incluyendo la “blue box”)
1.
NOMBRE DEL MEDICAMENTO
LYRICA 300 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 300 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 (2 envases de 56) cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
133 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/029
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
134 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase para blíster (14, 56, 100 y 56 (parte de un envase múltiple)) y blíster precortado para unidosis (100) para las cápsulas duras de 300 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 300 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 300 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 cápsulas duras 56 cápsulas duras 100 cápsulas duras 56 cápsulas duras (parte de un envase múltiple) 100 cápsulas duras en formato unidosis
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
135 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/023–025 EU/1/04/279/029 EU/1/04/279/043
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lyrica 300 mg
136 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster (14, 56 ó 100) y blíster precortado para unidosis (100) para las cápsulas duras de 300 mg
1.
NOMBRE DEL MEDICAMENTO
LYRICA 300 mg cápsulas duras Pregabalina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (en forma de logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
137 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Frasco como acondicionamiento primario para las cápsulas duras de 300 mg – envase de 200
1.
NOMBRE DEL MEDICAMENTO
LYRICA 300 mg cápsulas duras Pregabalina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 300 mg de pregabalina
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
200 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
138 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/279/032
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
139 B.
PROSPECTO
140 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
LYRICA 25, 50, 75, 100, 150, 200, 225 y 300 mg cápsulas duras (Pregabalina)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es LYRICA y para qué se utiliza 2.
Antes de tomar LYRICA 3.
Cómo tomar LYRICA 4.
Posibles efectos adversos 5.
Conservación de LYRICA 6.
Información adicional
1.
QUÉ ES LYRICA Y PARA QUÉ SE UTILIZA
LYRICA pertenece a un grupo de medicamentos que se utilizan para el tratamiento de la epilepsia, del dolor neuropático y del trastorno de ansiedad generalizada (TAG).
No se ha establecido la seguridad y eficacia de pregabalina en pacientes menores de 18 años con dolor neuropático periférico y central, epilepsia o trastorno de ansiedad generalizada.
Dolor neuropático periférico y central:
LYRICA se utiliza para el tratamiento del dolor crónico causado por daños en los nervios.
Hay diversas enfermedades que pueden causar dolor neuropático periférico, como la diabetes o el herpes.
La sensación de dolor se podría describir como calor, quemazón, dolor pulsátil, dolor fulgurante, dolor punzante, dolor agudo, espasmos, dolor continuo, hormigueo, entumecimiento y sensación de pinchazos.
El dolor neuropático periférico y central podría estar también asociado con cambios de humor, alteraciones del sueño, fatiga y puede tener efecto sobre la actividad física y social y sobre la calidad de vida en general.
Epilepsia:
LYRICA se utiliza en el tratamiento de ciertas clases de epilepsia (crisis parciales con o sin generalización secundaria) en adultos.
Su médico le recetará LYRICA para tratar la epilepsia cuando su tratamiento actual no controle la enfermedad.
Usted debe tomar LYRICA añadido a su tratamiento actual.
LYRICA no se debe administrar solo, sino que siempre debe utilizarse en combinación con otros tratamientos antiepilépticos.
Trastorno de ansiedad generalizada:
LYRICA se utiliza en el tratamiento del trastorno de ansiedad generalizada (TAG).
Los síntomas del TAG son una ansiedad y preocupación excesivas y prolongadas que resultan difíciles de controlar.
El TAG también puede producir inquietud o sensación de excitación o nerviosismo, sentirse fatigado fácilmente, tener dificultad para concentrarse o quedarse con la mente en blanco, irritabilidad, tensión muscular o alteración del sueño.
Esto es diferente del estrés y tensiones de la vida cotidiana.
2.
ANTES DE TOMAR LYRICA
- si es alérgico (hipersensible) a pregabalina o a cualquiera de los demás componentes de Lyrica.
141 Tenga especial cuidado con LYRICA Algunos pacientes tratados con LYRICA han notificado síntomas que apuntan a una reacción alérgica.
Estos síntomas incluyen hinchazón de la cara, los labios, la lengua y la garganta, así como aparición de erupción cutánea difusa.
Si usted experimenta alguno de estos síntomas, debe acudir inmediatamente a su médico.
LYRICA se ha asociado con mareos y somnolencia, lo que podría aumentar los casos de lesiones accidentales (caídas) en pacientes ancianos.
Por lo tanto, usted debe tener precaución hasta que se familiarice con los efectos que puede tener la medicación.
LYRICA puede asociarse con visión borrosa y con otros cambios en la vista.
Si experimenta cualquier alteración en la visión, debe informar inmediatamente a su médico.
Aquellos pacientes diabéticos que aumenten de peso mientras toman pregabalina pueden necesitar un cambio en sus medicamentos para la diabetes.
Ciertos efectos adversos, como la somnolencia, pueden ser más frecuentes ya que los pacientes con lesión de la médula espinal pueden estar tomando otra medicación para el tratamiento, por ejemplo, del dolor o la espasticidad (músculos tensos o rígidos), con efectos adversos similares a los de Pregabalina de modo que la intensidad de estos efectos puede incrementarse cuando se toman conjuntamente.
La mayoría de ellos eran pacientes de edad avanzada con efermedades cardiovasculares.
Antes de iniciar el tratamiento con este medicamento, debe indicar a su médico si tiene antecedentes de enfermedad cardiaca.
Uso de otros medicamentos Antes de utilizar un nuevo medicamento junto con LYRICA debe decírselo a su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
LYRICA y ciertos medicamentos pueden influenciarse entre sí (interacciones).
Cuando se utiliza LYRICA junto con determinados medicamentos, pueden potenciarse las reacciones adversas observadas con ellos, incluyendo insuficiencia respiratoria y coma.
El grado de mareos, somnolencia y disminución en la concentración puede aumentar si LYRICA se toma junto con otros medicamentos que contengan:
LYRICA se puede tomar con anticonceptivos orales.
Toma de LYRICA con los alimentos y bebidas Las cápsulas de LYRICA se pueden tomar con y sin alimentos.
Se aconseja no tomar alcohol durante el tratamiento con LYRICA.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No debe tomar LYRICA durante el embarazo, a menos que su médico se lo haya indicado.
Se debe utilizar un método anticonceptivo eficaz en mujeres en edad fértil.
Acuda a su médico inmediatamente si se queda embarazada, si piensa que podría estarlo o si planea quedarse embarazada mientras está tomando LYRICA.
142 No se recomienda dar lactancia materna mientras se esté tomando LYRICA ya que se desconoce si LYRICA se excreta en la leche materna.
Si está dando lactancia materna, consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas LYRICA puede producir mareos, somnolencia y disminución de la concentración.
No debe conducir, manejar maquinaria pesada ni practicar otras actividades potencialmente peligrosas hasta que sepa si este medicamento afecta su capacidad para realizar estas actividades.
Información importante sobre algunos de los componentes de LYRICA Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR LYRICA
Siga exactamente las instrucciones de administración de LYRICA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico determinará qué dosis es la adecuada para usted.
LYRICA es exclusivamente para uso oral.
Dolor neuropático periférico y central, epilepsia o trastorno de ansiedad generalizada:
Tome el número de cápsulas que le haya indicado su médico.
La dosis, que ha sido ajustada para usted y su estado, estará generalmente entre 150 mg y 600 mg diarios.
Su médico le indicará que tome LYRICA dos o tres veces al día.
En el caso de dos veces al día, tome LYRICA una vez por la mañana y otra por la noche, aproximadamente a la misma hora todos los días.
En el caso de tres veces al día, tome LYRICA por la mañana, al mediodía y por la noche, aproximadamente a la misma hora todos los días.
Si estima que la acción de LYRICA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Si es usted un paciente anciano (de más de 65 años de edad), debe tomar LYRICA de forma normal, excepto si tiene usted problemas de riñones.
Su médico puede prescribir otro régimen de dosificación o dosis diferentes si usted tiene problemas en los riñones.
Trague la cápsula entera con agua.
Continúe tomando LYRICA hasta que su médico le diga que deje de tomarlo.
No se ha establecido la seguridad y eficacia en niños y adolescentes (menores de 18 años) por lo que pregabalina no debe utilizarse en pacientes de esta edad.
Si toma más LYRICA del que debiera Llame a su médico o vaya al servicio de urgencias más cercano inmediatamente.
Lleve el estuche o frasco de cápsulas de LYRICA con usted.
Si olvidó tomar LYRICA Es importante que tome las cápsulas de LYRICA regularmente a la misma hora cada día.
Si olvida tomar una dosis, tómela tan pronto como se acuerde a menos que sea el momento de la siguiente dosis.
En ese caso, continúe con la siguiente dosis de forma normal.
No tome una dosis doble para compensar las dosis olvidadas.
143 Si interrumpe el tratamiento con LYRICA No deje de tomar LYRICA a menos que su médico se lo diga.
Si va a dejar el tratamiento, esto debe hacerse de forma gradual durante un mínimo de una semana.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Una vez finalizado el tratamiento con pregabalina a largo y corto plazo, debe saber que puede experimentar ciertos efectos adversos.
Estos incluyen problemas de sueño, dolor de cabeza, náuseas, diarrea, síntomas gripales, nerviosismo, depresión, dolor, sudoración y mareo.
No está claro hasta el momento si estos síntomas aparecen con más frecuencia o gravedad si ha estado tomando pregabalina durante un período de tiempo más prolongado.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, LYRICA puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos muy frecuentes que pueden afectar a más de 1 persona de cada 10 son:
• Mareo, cansancio
Los efectos adversos frecuentes que pueden afectar a más de 1 persona de cada 100 son:
• Aumento del apetito • Sensación de euforia, confusión, cambios en el apetito sexual, irritabilidad • Alteración de la atención, torpeza de movimiento, deterioro de la memoria, temblores, dificultad al hablar, sensación de hormigueo • Visión borrosa, visión doble • Vértigo • Sequedad de boca, estreñimiento, vómitos, flatulencia • Dificultad en la erección • Hinchazón de las extremidades, sensación deembriaguez, alteraciones del modo de andar • Aumento de peso
Los efectos adversos poco frecuentes que pueden afectar a más de 1 persona de cada 1.000 son:
• Pérdida del apetito • Cambio en la percepción de sí mismo, inquietud, depresión, agitación, cambios del estado de ánimo, empeoramiento del insomnio, dificultad para encontrar palabras, alucinaciones, sueños extraños, crisis de angustia, desgana • Dificultad para pensar, entumecimiento, movimientos no habituales de los ojos, movimientosespasmódicos, reflejos disminuidos, hiperactividad, mareos al permanecer de pie, piel sensible, pérdida del gusto, sensación de quemazón, temblor al moverse, disminución de la consciencia, desmayos • Sequedad de ojos, hinchazón de ojos, dolor de ojos, ojos fatigados, ojos llorosos • Aumento del ritmo del corazón • Rubor, sofocos • Dificultad al respirar, sequedad nasal • Abdomen hinchado, aumento de la producción de saliva, ardores, entumecimiento alrededor de la boca • Sudoración, erupción • Espasmos musculares, hinchazón de las articulaciones, calambres musculares, dolor muscular, dolor en las articulaciones, dolor de espalda, dolor en las extremidades, rigidez muscular • Dificultad o dolor al orinar, incapacidad para contener la orina, • Debilidad, caídas, sed, opresión en el pecho
144 Los efectos adversos raros que pueden afectar a menos de 1 persona de cada 1.000 son:
• Tensión baja, frialdad en manos y pies, tensión alta • Tos, congestión nasal • Daño muscular • Dolor de pecho, interrupción de la menstruación • Altos niveles de azúcar en sangre • Aumento de la sensibilidad a los ruidos • Alteraciones del ritmo cardíaco • Insuficiencia renal, reducción de la cantidad de orina
Se han comunicado otros efectos adversos durante la comercialización del medicamento, que incluyen insuficiencia cardíaca (enfermedad que afecta al corazón); pérdida de conocimiento, hipersensibilidad y reacciones alérgicas (que pueden incluir hinchazón de la cara, hinchazón de la lengua, dificultad para respirar, picor, inflamación de los ojos (queratitis), y reacción cutánea grave caracterizada por erupción, ampollas, descamación de la piel y dolor), deterioro mental, retención de orina, diarrea, dolor de cabeza y náuseas.
Si usted experimenta hinchazón en la cara o en la lengua, o si su piel enrojece y presenta ampollas o descamación, debería solicitar inmediatamente asistencia médica.
Ciertos efectos adversos, como la somnolencia, pueden ser más frecuentes ya que los pacientes con lesión de la médula espinal pueden estar tomando otra medicación para tratar, por ejemplo, el dolor o la espasticidad (músculos tensos o rígidos), con efectos adversos similares a los de Pregabalina de modo que la intensidad de estos efectos puede incrementarse cuando se toman conjuntamente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE LYRICA
Mantener fuera del alcance y de la vista de los niños.
No requiere condiciones especiales de conservación.
No utilice LYRICA después de la fecha de caducidad que aparece en el cartón o en el frasco.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de LYRICA
- El principio activo es pregabalina.
Cada cápsula dura contiene 25 mg, 50 mg, 75 mg, 100 mg,
150 mg, 200 mg, 225 mg ó 300 mg de pregabalina.
145 Aspecto del producto y contenido del envase
- LYRICA 25 mg cápsulas se presenta en cápsulas duras de color blanco marcadas con “Pfizer”
- LYRICA 50 mg cápsulas se presenta en cápsulas duras de color blanco marcadas con “Pfizer”
El cuerpo de la cápsula va marcado con una banda negra.
- LYRICA 100 mg cápsulas se presenta en cápsulas duras de color naranja marcadas con “ Pfizer”
- LYRICA 150 mg cápsulas se presenta en cápsulas duras de color blanco marcadas con “ Pfizer”
- LYRICA 200 mg cápsulas se presenta en cápsulas duras de color naranja claro marcadas con
marcadas con “Pfizer” en la tapa y “PGN 225” en el cuerpo.
“Pfizer” en la tapa y “PGN 300” en el cuerpo.
Es posible que se comercialicen solamente algunos tamaños de envases.
Titular de la autorización de comercialización:
Responsable de la fabricación:
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D-79090 Friburgo, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Pfizer S.A. / N.V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország PFIZER Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer spol s.r.o.
Tel: +420-283-004-111
Malta V.J.Salomone Pharma Ltd., Tel :+356 21220174
146 Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 210 67 85 800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +1800 633 363
Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386/1/52 11 400
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421–2–3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh./Tel: +358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0) 1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Este prospecto fue aprobado en
147
European Medicines Agency
EMEA/ H/ C/ 521
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LYSODREN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Lysodren?
Lysodren es un medicamento que contiene el principio activo mitotano.
Se presenta en forma de comprimidos redondos blancos (500 mg).
¿Para qué se utiliza Lysodren?
Lysodren se utiliza en el tratamiento sintomático del carcinoma adrenocortical avanzado (cáncer de la capa externa de la glándula suprarrenal).
Se usa cuando el cáncer es inextirpable (no puede extirparse con cirugía) o metastásico (se ha diseminado a otras partes del organismo) o recidivante (ha reaparecido después del tratamiento).
Como el número de pacientes con carcinoma corticosuprarrenal es bajo, la enfermedad se considera « rara », por lo que Lysodren fue designado « medicamento huérfano » (medicamento utilizado en enfermedades raras) el 12 de junio de 2002.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Lysodren?
El tratamiento con Lysodren debe iniciarlo y supervisarlo un especialista con la experiencia adecuada.
La dosis inicial recomendada para adultos es de 2 a 3 g al día divididos en dos o tres tomas administradas con comidas que contengan alimentos grasos.
Puede emplearse una dosis inicial de 4 a 6 g al día en los pacientes que precisen un control urgente del síndrome de Cushing (conjunto de síntomas del cáncer de la glándula suprarrenal producidos por una concentración elevada de hormonas).
La dosis se incrementa de forma progresiva hasta alcanzar la dosis « óptima » que ofrezca los mejores resultados sin causar efectos secundarios inaceptables.
Debe vigilarse con frecuencia la concentración del principio activo en la sangre, con el objetivo final de llegar a los 14-20 mg por litro.
Normalmente se alcanzan en un periodo de tres a cinco meses.
Niveles superiores a 20 mg/ l pueden causar efectos secundarios graves sin que aumenten la eficacia del medicamento.
Si el paciente presenta efectos secundarios, se reducirá la dosis o se interrumpirá el tratamiento.
Se continuará con el tratamiento mientras resulte beneficioso.
Los datos sobre el uso de Lysodren en los niños son escasos, pero se recomienda una dosis inicial diaria de 1,5 a 3,5 g por metro cuadrado de superficie corporal (calculada a partir de la estatura y el peso del niño).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
No se recomienda el uso de Lysodren en pacientes con problemas graves de hígado o de riñón, y deberá usarse con precaución en personas que tengan problemas leves o moderados de hígado o de riñón.
También debe usarse con precaución en los pacientes ancianos, vigilando con frecuencia la concentración del fármaco en la sangre.
Los pacientes que toman Lysodren deben recibir la « tarjeta del paciente Lysodren », que deberán llevar consigo en caso de emergencia para que los profesionales sanitarios (como médicos y enfermeros) sepan que están tomando el medicamento.
¿Cómo actúa Lysodren?
La corteza de la glándula suprarrenal produce hormonas esteroideas.
Cuando aparece un cáncer en esta zona, los niveles de estas hormonas pueden aumentar, causando los síntomas de la enfermedad.
Se cree que el principio activo de Lysodren, el mitotano, actúa impidiendo que las células de la glándula suprarrenal funcionen correctamente al dañar sus mitocondrias (los componentes productores de energía), lo que reduce la producción de algunas hormonas esteroideas.
También puede alterar la degradación de estas hormonas.
En conjunto, estos efectos reducen los niveles de hormonas en el organismo, mejorando los síntomas de la enfermedad.
¿Qué tipo de estudios se han realizado con Lysodren?
Dado que el principio activo de Lysodren, el mitotano, es un medicamento reconocido que se emplea en Europa para tratar el carcinoma adrenocortical desde 1959, la empresa presentó información extraída de la bibliografía publicada para respaldar la solicitud de Lysodren.
Presentó los resultados de 220 estudios publicados desde 1990 sobre el uso del medicamento en el carcinoma adrenocortical metastásico e inextirpable.
En los estudios participaron más de 500 adultos y niños que recibieron tratamiento durante períodos de tiempo diversos con mitotano, bien solo o bien combinado con otros medicamentos anticancerosos.
Los criterios principales de valoración de la eficacia en estos estudios fueron el tiempo de supervivencia, la reducción del tamaño tumoral y el tiempo sin síntomas de la enfermedad.
¿Qué beneficio ha demostrado tener Lysodren durante los estudios?
En general, los estudios indicaron que Lysodren podía resultar beneficioso para los pacientes con carcinoma adrenocortical avanzado al prolongar la supervivencia (más de cinco años en algunos casos) y provocar la reducción o estabilización del tamaño tumoral en el 20% al 30% de los casos.
También disminuyó los síntomas de la enfermedad, sobre todo en los pacientes con cánceres que producían concentraciones elevadas de hormonas.
Las pruebas no eran suficientes para respaldar su empleo como tratamiento añadido a otros medicamentos contra el cáncer.
La información sobre el uso del mitotano en los niños era escasa pero, en general, los niños habían permanecido sin enfermedad durante una media de siete meses mientras tomaban el medicamento.
¿Cuál es el riesgo asociado a Lysodren?
Los efectos secundarios más frecuentes de Lysodren (observados en más de uno de cada diez pacientes) son mayores niveles de enzimas hepáticas en sangre, colesterol y triglicéridos (un tipo de grasa), leucopenia (pocos glóbulos blancos), tiempo de hemorragia prolongado, ataxia (dificultad para coordinar los movimientos), parestesias (sensaciones anormales, como hormigueo), vértigo (sensación de mareo), somnolencia, mucositis (inflamación de las mucosas, como la de la boca) vómitos, diarrea, nauseas, malestar epigástrico (molestias alrededor del estómago), erupción cutánea, miastenia (debilidad muscular), insuficiencia suprarrenal (actividad reducida de la glándula suprarrenal), anorexia (pérdida de apetito), astenia (debilidad), ginecomastia (aumento del tamaño de las mamas) y confusión.
La lista completa de efectos secundarios comunicados sobre Lysodren puede consultarse en el prospecto.
Lysodren no debe administrarse a personas hipersensibles (alérgicas) al mitotano o a cualquiera de los demás componentes.
No debe usarse en pacientes que estén dando el pecho o tomando espironolactona (un diurético o « pastilla para orinar »).
¿Por qué se ha aprobado Lysodren?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Lysodren son mayores que sus riesgos como tratamiento del carcinoma adrenocortical avanzado, pero advirtió que no se ha constatado el efecto de Lysodren en el carcinoma adrenocortical que no produce niveles 2/ 3 elevados de hormonas esteroideas.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Lysodren:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Lysodren a Laboratoire HRA Pharma el 28 de abril de 2004.
La autorización de comercialización fue renovada el 28 de abril de 2009.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Lysodren puede consultarse aquí.
El texto completo del EPAR de Lysodren puede encontrarse aquí.
04-2009
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño de envase
EU/ 1/ 04/ 273/ 001
Lysodren
500 mg
Comprimido
Vía oral
Frasco (polietileno de alta densidad) 100 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Lysodren 500 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 500 mg de mitotano.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimidos blancos, biconvexos, redondeados, ranurados.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático del carcinoma adrenocortical avanzado (inextirpable, metastásico o recidivante).
No se ha determinado el efecto de Lysodren en el carcinoma adrenocortical no funcional.
4.2 Posología y forma de administración
El inicio y el seguimiento del tratamiento deben correr a cargo de un especialista con la experiencia adecuada.
Posología El tratamiento en adultos se iniciará con 2 -3 g diarios de mitotano y se irá aumentando progresivamente (por ejemplo cada dos meses) hasta que el nivel de mitotano en plasma alcance los niveles de la ventana terapéutica (14 – 20 mg/ l).
En pacientes en los que sea urgente controlar los síntomas del síndrome de Cushing, la dosis inicial alta podría llegar a 4-6 g diarios, e incrementar la dosis diaria más rápidamente (por ejemplo cada semana).
En general no se recomienda una dosis inicial superior a 6 g/ día.
Ajustes de dosis, monitorización e interrupción Los ajustes de dosis pretenden alcanzar una ventana terapéutica (niveles plasmáticos de mitotano entre 14 y 20 mg/ l) que garantice el uso óptimo de Lysodren con una seguridad aceptable.
De hecho, se ha asociado toxicidad neurológica con niveles superiores a 20 mg/ l, por lo que no se debería alcanzar este umbral.
Existe evidencia poco sólida que sugiere que niveles de mitotano en plasma superiores a 14 mg/ l podrían ser más eficaces.
Los niveles plasmáticos de Mitotano superiores a 20 mg/ l pueden estar relacionados con graves efectos indeseables y no proporcionan ningún beneficio respecto a su eficacia.
Por ello, los niveles de Mitotano en plasma deben ser monitorizados con el fin de ajustar la dosis de Lysodren y para evitar que se alcancen niveles tóxicos.
La dosificación deberá ajustarse para cada paciente, basándose en la monitorización de los niveles de Mitotano y en la tolerancia clínica hasta que los niveles de Mitotano en plasma alcancen la ventana terapéutica (14 – 20 mg/ l).
La concentración en plasma deseada se suele alcanzar dentro de un plazo de 3 a 5 meses.
2 Deben analizarse los niveles plasmáticos de mitotano después de cada ajuste de dosis y en intervalos frecuentes (por ejemplo, cada dos semanas) hasta alcanzar la dosis óptima de mantenimiento.
Su monitorización deberá ser más frecuente (por ejemplo cada semana) cuando se haya utilizado una dosis inicial alta.
Se debería tener en cuenta que dichos ajustes no producen cambios inmediatos en los niveles de mitotano en plasma (ver sección 4.4).
Además, debido a la acumulación en los tejidos, los niveles de mitotano en plasma deberían monitorizarse con regularidad (por ejemplo, una vez al mes) una vez que se ha alcanzado la dosis de mantenimiento.
También es necesario controlar regularmente (por ejemplo cada dos meses) los niveles de mitotano en plasma después de la interrupción del tratamiento.
Éste puede ser retomado cuando los niveles de mitotano en plasma se encuentren entre 14 y 20 mg/ l.
Como consecuencia de la prolongada semivida de eliminación del mitotano, pueden persistir concentraciones relevantes en plasma durante semanas después de la suspensión del tratamiento.
Si aparecieran reacciones adversas graves, como neurotoxicidad, puede que haya que interrumpir temporalmente el tratamiento con mitotano.
En caso de toxicidad leve, se debe reducir la dosis hasta alcanzar la máxima tolerada.
El tratamiento con Lysodren se debe continuar mientras se observen beneficios clínicos.
Si no se observaran beneficios clínicos después de 3 meses con la dosis óptima, el tratamiento debe suspenderse permanentemente.
Poblaciones especiales Pacientes pediátricos La experiencia en niños es limitada.
La posología pediátrica del mitotano no se ha determinado con exactitud, pero parece corresponderse con la dosis en adultos, una vez realizadas las correcciones por superficie corporal.
El tratamiento se iniciará con 1,5 - 3,5 g/ m2/ diarios para niños y adolescentes, con el objetivo de alcanzar 4 g/ m2/ diarios.
Los niveles de Mitotano en plasma deben monitorizarse como en el caso de los adultos, con especial atención cuando los niveles en plasma alcancen 10 mg/ l, ya que se puede registrar un aumento rápido de los niveles plasmáticos.
La dosis se reducirá después de 2 o 3 meses de acuerdo con los niveles plasmáticos de mitotano, o en caso de toxicidad grave.
Insuficiencia hepática Dado que el mitotano se metaboliza principalmente a nivel hepático, cabe esperar que sus niveles plasmáticos del mitotano aumenten en caso de insuficiencia hepática.
No hay experiencia sobre el uso de mitotano en pacientes con insuficiencia hepática, por lo que no hay suficientes datos para establecer una pauta posológica para este grupo.
Hasta que se disponga de más datos, no se recomienda el uso de mitotano en pacientes con insuficiencia hepática grave.
En pacientes con insuficiencia hepática leve o moderada se debe actuar con precaución y será necesario realizar una monitorización de la bioquímica hepática.
Es especialmente recomendable monitorizar los niveles plasmáticos de mitotano (ver sección 4.4).
Insuficiencia renal No hay experiencia sobre el uso de mitotano en pacientes con insuficiencia renal, por lo que no hay suficientes datos para establecer una pauta posológica para este grupo.
Hasta que se disponga de más datos, no se recomienda el uso de mitotano en pacientes con insuficiencia renal grave y se debe actuar con precaución en los casos de insuficiencia renal leve a moderada.
En estos pacientes es especialmente recomendable monitorizar los niveles plasmáticos de mitotano (ver sección 4.4).
Hasta que se disponga de más
3 datos, se debe actuar con precaución y se recomienda encarecidamente monitorizar los niveles de mitotano en plasma.
Forma de administración La dosis diaria total puede dividirse en dos o tres dosis según sea más conveniente para el paciente.
Los comprimidos se tomarán con agua durante comidas con alto contenido en grasa (ver sección 4.5).
Debe recomendarse a los pacientes que no tomen los comprimidos que presenten signos de deterioro, y a las personas a cargo del cuidado de los pacientes que utilicen guantes desechables cuando manipulen los comprimidos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes
Lactancia (ver sección 4.6).
No se debe utilizar de forma concomitante con espironolactona (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Antes de iniciar el tratamiento: en la medida de lo posible, extirpar quirúrgicamente las grandes masas metastáticas antes de iniciar el tratamiento con mitotano para minimizar la probabilidad de infarto y hemorragia en el tumor debido al rápido efecto citotóxico del mitotano.
Riesgo de insuficiencia suprarrenal:
Todos los pacientes con tumores no funcionales y el 75% de los pacientes con tumores funcionales presentan signos de insuficiencia suprarrenal.
Para estos pacientes puede ser necesaria una terapia hormonal sustitutiva con esteroides.
Como el mitotano aumenta los niveles plasmáticos de las proteínas de unión a esteroides, es necesario determinar los niveles de cortisol libre y corticotropina (ACTH) para establecer la dosificación óptima de los esteroides de sustitución (ver sección 4.8).
Shocks, traumatismos graves o infecciones:
La administración de mitotano se debe interrumpir de inmediato y temporalmente después de un shock, traumatismo grave o infección, ya que su principal acción es la supresión suprarrenal.
En estas circunstancias se deben administrar esteroides exógenos, ya que puede que la glándula suprarrenal inhibida no empiece a secretar esteroides inmediatamente.
Se debe pedir a los pacientes que se pongan en contacto con su médico inmediatamente si sufren una lesión, infección u cualquier otra enfermedad concomitante, ya que tienen un mayor riesgo de desarrollar una insuficiencia adrenocortical aguda.
Los pacientes deben llevar consigo la tarjeta del paciente de Lysodren que se incluye con el prospecto que advierte de su predisposición a la insuficiencia suprarrenal y que se deben tomar medidas cautelares adecuadas en el caso de requerir atención sanitaria urgente.
Control de los niveles plasmáticos:
Debe hacerse un control de los niveles plasmáticos de mitotano con objeto de ajustar la dosis de mitotano, especialmente si se considera necesario administrar dosis iniciales mayores.
Puede ser necesario ajustar la dosis para alcanzar los niveles terapéuticos deseados en la ventana terapéutica entre 14 mg/ y 20 mg/ l y evitar reacciones adversas específicas (ver sección 4.2).
Pacientes con insuficiencia hepática o renal grave:
No hay suficientes datos para respaldar el uso de mitotano en pacientes con insuficiencia renal o hepática grave.
En pacientes con insuficiencia hepática o renal leve a moderada se debe actuar con prudencia y se recomienda especialmente monitorizar los niveles de mitotano en plasma (ver sección 4.2).
Acumulación tisular de mitotano:
El tejido adiposo puede actuar como reservorio del mitotano y causar una prolongación de su semivida y una acumulación potencial de mitotano.
En consecuencia los niveles de mitotano pueden aumentar, a pesar de que se administre una dosis constante.
Por tanto, la monitorización de los niveles plasmáticos de mitotano (por ejemplo, cada dos meses) también es
Es muy recomendable actuar con precaución y la monitorización rigurosa de los niveles plasmáticos de mitotano en el tratamiento de pacientes que con sobrepeso.
Trastornos del sistema nervioso central:
La administración crónica a largo plazo de dosis altas de mitotano puede provocar lesiones cerebrales reversibles y afectar a la función del cerebro.
Se deben realizar periódicamente evaluaciones neurológicas y del comportamiento, sobre todo cuando los niveles de mitotano en plasma superen los 20 mg/ l (ver sección 4.8).
Tiempo de hemorragia:
Se ha observado un aumento del tiempo de hemorragia en pacientes tratados con mitotano, lo que debe tenerse en cuenta en caso de cirugía (ver la sección 4.8).
Warfarina y anticoagulantes del tipo cumarina:
Los médicos deben monitorizar rigurosamente a los pacientes por la posible necesidad de ajustar la dosis de anticoagulantes, cuando administren mitotano a pacientes que estén tomando anticoagulantes del tipo cumarina (ver sección 4.5).
Sustancias metabolizadas por el citocromo P450:
El mitotano es un inductor de enzimas hepáticas y se debe utilizar con precaución si se administra conjuntamente con medicamentos que puedan verse afectados por la inducción de enzimas hepáticas (ver sección 4.5).
Mujeres potencialmente fértiles:
Las mujeres potencialmente fértiles deben utilizar un método anticonceptivo eficaz durante el tratamiento con mitotano (ver sección 4.6).
Pacientes pediátricos: en niños y en adolescentes puede observarse un retraso neuropsicológico durante el tratamiento con mitotano.
En estos casos se debe evaluar la función tiroidea para diagnosticar una posible insuficiencia asociada al tratamiento con mitotano.
4.5 Interacción con otros medicamentos y otras formas de interacción
Espironolactona:
No se debe administrar mitotano en combinación con espironolactona, ya que esta sustancia activa puede bloquear la acción del mitotano (ver sección 4.3).
Warfarina y anticoagulantes del tipo cumarina:
Se ha observado que el mitotano acelera el metabolismo de la warfarina mediante la inducción de las enzimas microsomales hepáticas, lo que hace que aumente la dosis necesaria de warfarina.
Por lo tanto, los médicos deben monitorizar rigurosamente a los pacientes por la posible necesidad de ajustar la dosis de anticoagulantes cuando administren mitotano a pacientes que estén tomando anticoagulantes como la cumarina.
Sustancias metabolizadas por el citocromo P450:
Se ha demostrado que el mitotano tiene un efecto inductor sobre los isoenzimas del citocromo P450.
Por lo tanto, puede que modifique las concentraciones en plasma de sustancias metabolizadas por el citocromo P450.
Al no conocerse los isoenzimas CYP450 específicos afectados, se debe tener cuidado cuando se receten simultáneamente principios activos metabolizados por esta vía, entre otros determinados anticonvulsivos, rifabutina, rifampicina, griseofulvina y la hierba de San Juan o hipérico (Hypericum perforatum).
Medicamentos con actividad sobre el sistema nervioso central:
A altas concentraciones, el mitotano puede causar reacciones adversas en el sistema nervioso central (ver sección 4.8).
Aunque no se dispone de información específica sobre las interacciones farmacodinámicas a nivel del sistema nervioso central, debe tenerse en cuenta cuando se receten simultáneamente medicamentos con actividad depresora del sistema nervioso central.
Comida con alto contenido en grasa:
Los datos obtenidos con varias formulaciones de mitotano sugieren que la administración conjunta con comidas con alto contenido en grasa mejora la absorción del principio activo.
Proteína de unión a hormonas:
Se ha demostrado que el mitotano aumenta los niveles en plasma de la proteína de unión a hormonas, (por ejemplo, la globulina aglutinante de la hormona sexual (SHBG) y
Esto se debe tener en cuenta cuando se interpreten los resultados de las pruebas hormonales y puede causar una ginecomastia.
4.6 Embarazo y lactancia
Embarazo Los datos disponibles, procedentes de un número limitado de embarazos con exposición a este medicamento, indican anomalías suprarrenales en el feto tras su exposición al mitotano.
No se han realizado estudios de toxicidad en la reproducción en animales con el mitotano.
Los estudios realizados en animales con sustancias similares han mostrado que existe toxicidad en la reproducción (ver sección 5.3).
Lysodren sólo debe administrarse a mujeres embarazadas si es claramente necesario y si el beneficio clínico compensa claramente cualquier riesgo potencial para el feto.
Las mujeres potencialmente fértiles deben utilizar un método anticonceptivo eficaz durante el tratamiento, así como una vez finalizado el mismo, mientras sigan detectándose niveles de mitotano en plasma.
Se debe tener en cuenta que el mitotano tarda un cierto tiempo en eliminarse del cuerpo una vez interrumpido el tratamiento con Lysodren.
Lactancia Dada la naturaleza lipofílica del mitotano, es probable que se excrete a la leche materna.
La lactancia materna está contraindicada durante el tratamiento con mitotano (ver sección 4.3), así como una vez finalizado el mismo mientras sigan detectándose niveles de mitotano en plasma.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Lysodren sobre la capacidad para conducir y utilizar máquinas es importante.
Se debe advertir a los pacientes ambulatorios de que no conduzcan ni utilicen máquinas.
4.8 Reacciones adversas
Los datos sobre seguridad están basados en los datos bibliográficos (principalmente en estudios retrospectivos).
Más del 80% de los pacientes tratados con mitotano han presentado al menos un tipo de reacción adversa.
Las reacciones adversas que se presentan a continuación han sido clasificadas de acuerdo a su frecuencia y a un sistema de clasificación de órganos.
Los grupos de frecuencia se definen de acuerdo a la siguiente convención:
Muy frecuente (≥ 1/ 10), Frecuente (≥ 1/ 100 a < 1/ 10), Poco frecuente (≥ 1/ 1,000 a < 1/ 100), Raro (≥ 1/ 10,000 a < 1/ 1,000), Muy raro (< 1/ 10,000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Frecuencias de las reacciones adversas identificadas en los datos bibliográficos.
Reacción adversa Sistema de clasificación de órganos
Muy frecuente
Frecuente
No se conoce
Investigaciones
Enzimas hepáticas elevadas Aumento del colesterol en plasma Aumento de triglicéridos en plasma
Descenso del ácido úrico en sangre
Trastornos de la sangre y del sistema linfático
Leucopenia Aumento del tiempo de hemorragia
Anemia Trombocitopenia
Trastornos del sistema nervioso
Ataxia Parestesia Vértigo
Discapacidad mental Polineuropatía Trastornos motrices
Mareos Cefalea
Maculopatía Toxicidad retiniana Diplopía Opacidad del cristalino Discapacidad visual Visión borrosa
Trastornos gastrointestinales
Mucositis Vómitos Diarrea Náuseas Molestias epigástricas
Hipersecreción salivar
Trastornos renales y urinarios
Cistitis hemorrágica Hematuria Proteinuria
Trastornos de la piel y del tejido subcutáneo
Trastornos de tejido conjuntivo y músculo esqueléticos
Miastenia
Trastornos endocrinológicos
Insuficiencia suprarrenal
Discapacidad tiroidea
Trastornos del metabolismo y de la nutrición Infecciones e infestaciones
Anorexia Hipercolesterolemia Hipertrigliceridemia
Hipouricemia Micosis oportunistas
Trastornos vasculares
Hipertensión Hipotensión ortostática Rubor
Trastornos generales Astenia y alteraciones en el lugar de administración
Hiperpirexia Dolor generalizado
Trastornos hepato- biliares Trastornos del Ginecomastia aparato reproductor y de la mama Trastornos Confusión psiquiátricos
Hepatitis auto inmunitaria
Lesiones hepáticas (hepatocelular/ colestático/ mixto)
Los trastornos gastrointestinales son los que se observan con mayor frecuencia (entre el 10 y el 100% de los pacientes) y son reversibles cuando se reduce la dosis.
Algunas de estas reacciones (anorexia) podrían indicar el inicio del deterioro del sistema nervioso central.
Las reacciones adversas a nivel del sistema nervioso aparecen en aproximadamente el 40% de los pacientes.
En la literatura se describen otras reacciones adversas a nivel del sistema nervioso central, como problemas de memoria, agresividad, síndrome vestibular central, disartria o síndrome de Parkinson.
Las reacciones adversas graves parecen estar asociadas con la exposición acumulativa al mitotano, y su probabilidad de aparición es máxima cuando los niveles de mitotano en plasma son de 20 mg/ l o mayores.
Con dosis elevadas y tras un uso prolongado, puede verse afectada la función
Las reacciones adversas a nivel del sistema nervioso parecen ser reversibles tras la interrupción del tratamiento con mitotano y el descenso de los niveles en plasma (ver sección 4.4).
Se han observado casos de leucopenia en un 8 al 12% de los pacientes.
El aumento del tiempo de hemorragia es muy frecuente (90% de los pacientes): aunque se desconoce el mecanismo exacto de esta reacción y su relación con el mitotano o con la enfermedad subyacente es incierta, se debe tener en cuenta cuando se considere una intervención quirúrgica.
Es frecuente el aumento de la actividad de las enzimas hepáticas (gamma-GT, transaminasas y fosfatasa alcalina).
Se han observado casos de hepatitis autoinmune en el 7% de los pacientes, pero no se dispone de más información sobre el mecanismo.
Los niveles de enzimas hepáticas se normalizan cuando se disminuye la dosis de mitotano.
Se ha notificado un caso de hepatitis colestática.
Por ello, no se puede descartar una posible relación entre el daño hepático y el mitotano.
Puede observarse un retraso neuropsicológico durante el tratamiento con mitotano.
En estos casos se debe evaluar la función tiroidea para diagnosticar una posible insuficiencia tiroidea asociada al tratamiento con mitotano.
También pueden observarse durante el tratamiento con mitotano hipotiroidismo y retraso del crecimiento.
4.9 Sobredosis
La sobredosis de mitotano puede conducir al deterioro del sistema nervioso central, sobre todo si los niveles de mitotano en plasma superan los 20 mg/ l.
No se han encontrado antídotos de eficacia probada contra la sobredosis de mitotano.
El paciente debe ser objeto de un riguroso seguimiento, teniendo en la reversibilidad del deterioro, pero debido a la larga semivida de eliminación del mitotano y a su naturaleza lipofílica puede que pasen semanas hasta que se recupere la normalidad.
Las demás reacciones se deben tratar sintomáticamente.
Debido a su naturaleza lipofílica, no es probable que se pueda dializar el mitotano.
Se recomienda aumentar la frecuencia de monitorización del nivel plasmático de mitotano (por ejemplo, cada dos semanas) en pacientes en los que exista un riesgo de sobredosis (por ejemplo, en casos de insuficiencia renal o hepática, pacientes obesos o pacientes que hayan perdido peso recientemente).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros agentes antineoplásicos código ATC:
L01XX23
Mecanismos de acción El mitotano tiene actividad citotóxica sobre la corteza suprarrenal, aunque al parecer también puede causar inhibición suprarrenal sin destrucción celular.
Se desconoce el mecanismo de acción a nivel bioquímico.
Los datos disponibles sugieren que el mitotano modifica el metabolismo de esteroides a nivel periférico y que además ejerce una supresión directa de la corteza suprarrenal.
La administración de mitotano altera el metabolismo extra-adrenal del cortisol en humanos, lo que conlleva una reducción de los 17-hidroxicorticoesteroides determinables analíticamente, incluso sin que disminuyan los niveles de corticoesteroides en plasma.
Aparentemente, el mitotano aumenta la síntesis del 6-beta hidroxicolesterol.
8 El mitotano no se ha estudiado en el marco de ningún programa de desarrollo clínico completo.
La información clínica disponible procede principalmente de datos publicados obtenidos en pacientes con carcinoma suprarrenal inoperable o metastásico.
En lo referente a la supervivencia global, cuatro ensayos clínicos han concluido que el tratamiento con mitotano no aumenta la supervivencia, mientras que otros cinco han observado un aumento de la supervivencia.
De estos últimos, tres sólo observan dicha mejoría en pacientes con niveles de mitotano en plasma superiores a los 14 mg/ l.
En lo que respecta a la remisión total o parcial del tumor y/ o de las metástasis, once ensayos han demostrado una cierta mejoría y en ocasiones remisiones duraderas.
No obstante, en varios ensayos faltan o no se indican los criterios objetivos de evaluación de la respuesta del tumor.
Existen, sin embargo, algunos ensayos que ofrecen información precisa sobre la remisión parcial o total del tumor y que demuestran la necesidad de alcanzar el umbral de 14 mg/ l para inducir una regresión tumoral objetiva.
Además, el mitotano induce un estado de insuficiencia suprarrenal que conduce a la desaparición del síndrome de Cushing en pacientes con carcinoma suprarrenal secretor, por lo que puede requerirse una terapia hormonal de reemplazo.
La información clínica procede principalmente de un estudio prospectivo (n = 24 pacientes) en niños y adolescentes de edades comprendidas entre 5 meses y 16 años en el momento del diagnóstico (mediana de la edad:
4 años) con un tumor primario no resecable o con recidivas o metástasis.
La mayoría de los niños (75%) presentaban síntomas endocrinos.
El mitotano se administró solo o combinado con diversos agentes quimioterapéuticos.
Globalmente, el periodo libre de enfermedad fue de 7 meses (entre 2 y 16 meses), se observaron recidivas en el 40% de los niños y la supervivencia a los 5 años fue del 49%.
5.2 Propiedades farmacocinéticas
Absorción En un ensayo realizado en 8 pacientes con carcinoma suprarrenal tratados con 2 a 3 g diarios de mitotano, se observó una correlación significativa entre la concentración plasmática de mitotano y la dosis total de mitotano.
La concentración de mitotano en plasma marcada como objetivo (14 mg/ l) se alcanzó en todos los pacientes a los 3 a 5 meses y el rango de dosis total de mitotano abarcó entre 283 y 387 g (valor medio:
363 g).
El umbral de 20 mg/ l se alcanzó con dosis acumulativas de mitotano de aproximadamente 500 g.
En otro ensayo, 3 pacientes con carcinoma suprarrenal fueron tratados con Lysodren de acuerdo con un protocolo definido que permitía el ajuste rápido a una dosis alta si se toleraba bien el medicamento:
3 g diarios (en 3 tomas) el primer día; seguidos de 4,5 g el segundo, 6 g el tercero, 7,5 g el cuarto y 9 g el quinto.
Esta última dosis de Lysodren se mantuvo o redujo en función de los efectos adversos y de los niveles de mitotano en plasma.
Se observó una correlación lineal directa entre la dosis acumulativa de Lysodren y los niveles de mitotano en plasma.
En 2 de los 3 pacientes se alcanzaron niveles en plasma superiores a 14 mg/ l al cabo de 15 días y en uno de ellos se alcanzaron niveles superiores a 20 mg al cabo de aproximadamente 30 días.
Además, en ambos ensayos se observó que en algunos pacientes los niveles de mitotano en plasma continuaban aumentando aunque se mantuviera o redujera la dosis diaria de mitotano.
Distribución La información procedente de autopsias de pacientes indica que el mitotano se distribuye en la mayoría de los tejidos del cuerpo, siendo el tejido adiposo el principal lugar de almacenamiento.
Metabolismo Los ensayos de metabolismo en humanos han identificado el correspondiente ácido 1,1-(o, p'- diclorodifenil) ácido acético (o, p’ -DDA) como el principal metabolito circulante, junto con cantidades menores de 1,1-(o, p'-diclorodifenil)-2,2 dicloroeteno (o, p’ -DDE) análogo del mitotano.
No se ha encontrado mitotano inalterado en bilis o en orina, donde predomina el o, p’ -DDA junto con varios de sus metabolitos hidroxilados.
Para más información sobre la inducción del citocromo P450, ver sección 4.5.
9 Tras la administración intravenosa, el 25% de la dosis se excretaba como metabolito en un plazo de 24 horas.
Tras la interrupción del tratamiento, el mitotano se libera lentamente desde los lugares de almacenamiento en el tejido adiposo, lo que explica la gran variabilidad de la semivida de eliminación plasmática, en un intervalo de 18 a 159 días.
5.3 Datos preclínicos sobre seguridad
Hay pocos datos no clínicos sobre la toxicidad general del mitotano.
No se han realizado estudios acerca de la toxicidad del mitotano en la reproducción.
No obstante, se sabe que el diclorodifeniltricloroetano (DDT) y otros análogos del bifenil policlorinado tienen efectos deletéreos sobre la fertilidad, el embarazo y el desarrollo, y cabría esperar lo mismo del mitotano.
No se ha estudiado el potencial genotóxico y carcinogénico del mitotano.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Almidón de maíz Celulosa microcristalina (E 460) Macrogol 3350 Silicio coloidal anhidro
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
Una vez abierto:
1 año.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
6.5 Naturaleza y contenido del envase
Frasco cuadrado, opaco y blanco de polietileno de alta densidad (HDPE) que contiene 100 comprimidos.
Tamaño del envase de 1 frasco.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Este medicamento sólo debe ser manipulado por el paciente y las personas encargadas de su cuidado, y especialmente no por mujeres embarazadas.
Las personas a cargo del cuidado del paciente deben llevar guantes desechables cuando manipulen los comprimidos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local relativa a la utilización de medicamentos citotóxicos.
10 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoire HRA Pharma 15 rue Béranger 75003 París Francia
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 273/ 001
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28/ 04/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bristol-Myers Squibb S. p. A.
Via del Murillo Km 2.800 04010 Sermoneta (Latina) Italia
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
13 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
1.
NOMBRE DEL MEDICAMENTO
Lysodren 500 mg comprimidos Mitotano
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 500 mg de mitotano.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido.
Frasco de 100 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Citotóxico.
Solamente los pacientes y las personas que se ocupan de su cuidado deberán manipular el producto y utilizar guantes para su manejo.
8.
FECHA DE CADUCIDAD
CAD Una vez abierto:
1 año
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
16 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizados y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Laboratoire HRA Pharma 15 rue Béranger 75003 París Francia
12.
EU/ 1/ 04/ 273/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lysodren 5 (Braille únicamente en el embalaje exterior)
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Lysodren 500 mg comprimidos Mitotano
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Lleve siempre consigo la Tarjeta del Paciente Lysodren que se adjunta al final de este prospecto.
Contenido de este prospecto:
1.
Qué es Lysodren y para qué se utiliza 2.
Antes de tomar Lysodren 3.
Cómo tomar Lysodren 4.
Posibles efectos adversos 5.
Conservación de Lysodren 6.
Información adicional
1.
QUÉ ES LYSODREN Y PARA QUÉ SE UTILIZA
Lysodren es un medicamento para el tratamiento del cáncer.
Este medicamento se utiliza para el tratamiento sintomático de tumores malignos avanzados, no operables recidivantes o metastáticos de las glándulas suprarrenales.
2.
ANTES DE TOMAR LYSODREN
No tome Lysodren
- Si es alérgico (hipersensible) al mitotano o a cualquiera de los demás componentes de
Lysodren.
- Si está dando el pecho.
No debe dar el pecho mientras tome Lysodren.
- Si está usando medicamentos que contengan espironolactona (ver “ Uso de otros
medicamentos”).
Tenga especial cuidado con Lysodren Debe informar a su médico si se encuentra en alguno de los siguientes casos:
- Si sufre alguna lesión (shock, trauma grave), tiene una infección o sufre alguna enfermedad
mientras esté tomando Lysodren.
Informe inmediatamente a su médico que puede recomendarle que interrumpa el tratamiento temporalmente.
- Si sufre trastornos de hígado o de riñón.
- Si utiliza alguno de los medicamentos indicados a continuación (ver “ Uso de otros
medicamentos ")
No debe manipular este medicamento ninguna persona a excepción del paciente y de las personas que se ocupan de su cuidado, y especialmente no debe ser manipulado por mujeres embarazadas.
Las personas que se ocupan del cuidado del paciente deberán utilizar guantes desechables cuando manipulen los comprimidos.
19 Su médico puede recetarle algún tratamiento hormonal (esteroides) mientras toma Lysodren.
Lleve siempre consigo la Tarjeta del Paciente Lysodren que se adjunta al final de este prospecto.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar Lysodren junto con medicamentos que contengan espironolactona, medicamento que frecuentemente se emplea como diuréticos para tratar enfermedades del corazón, del hígado o de los riñones.
Lysodren puede además interferir con otros medicamentos.
Por lo tanto, si toma algún medicamento que contenga alguna de las siguientes sustancias activas debe decírselo a su médico:
- warfarin u otros anticoagulantes (diluyentes de la sangre) empleados para prevenir los coágulos
La dosis del anticoagulante puede necesitar un ajuste.
- Medicamentos antiepilépticos
- rifabutina o rifampicina en tratamientos de la tuberculosis.
- Griseofulvina en tratamientos de las infecciones por hongos.
- Preparados de plantas medicinales que contengan hierba de San Juan o hipérico (Hypericum
Toma de Lysodren con los alimentos y bebidas Lysodren se tomará preferentemente durante las comidas, con alimentos ricos en grasa como la leche, el chocolate o el aceite.
Embarazo y lactancia Lysodren puede dañar al feto.
Advierta a su médico si está embarazada o tiene intención de quedarse embarazada.
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz durante el tratamiento con Lysodren, incluso una vez interrumpido el tratamiento.
Debe consultar a su médico.
No debe dar el pecho a su hijo si toma Lysodren, incluso después de interrumpir el tratamiento.
Consulte con su médico.
Conducción y uso de máquinas La influencia de Lysodren sobre la capacidad para conducir y utilizar máquinas es importante.
Consulte con su médico.
3.
CÓMO TOMAR LYSODREN
Siga exactamente las instrucciones de administración de Lysodren indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación y administración La dosis normal al inicio del tratamiento es de 2 a 3 g (de 4 a 6 comprimidos) al día.
Su médico puede comenzar el tratamiento con dosis más altas como de 4 a 6 g (de 8 a 12 comprimidos).
Con el fin de seleccionar la dosis óptima para tratar su enfermedad, su médico controlará regularmente la cantidad de Lysodren que tiene en la sangre.
Puede que su médico decida interrumpir el tratamiento con Lysodren temporalmente o reducir la dosis si sufre determinados efectos adversos.
20 La dosis de Lysodren diaria de inicio es de 1,5 a 3,5 g/ m2 de superficie corporal (su médico calculará la misma basándose en el peso y el tamaño del niño).
La experiencia en pacientes de esta edad es muy reducida.
Forma de administración Deberá ingerir los comprimidos con agua, durante las comidas que contengan alimentos ricos en grasa.
La dosis diaria total se puede administrar en dos o tres tomas
Si toma más Lysodren del que debiera Advierta inmediatamente a su médico si toma accidentalmente más Lysodren del que debiera o si un niño ingiere algún comprimido accidentalmente.
Si olvidó tomar Lysodren Si accidentalmente olvida tomarse una dosis, tome la siguiente dosis de acuerdo a la posología establecida.
No tome una dosis doble para compensar la dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lysodren puede producir efectos adversos, aunque no todas las personas los sufran.
Avise a su médico inmediatamente si sufre cualquiera de los siguientes efectos adversos:
- Insuficiencia suprarrenal: fatiga, dolor abdominal, náuseas, vómitos, diarrea, confusión.
- Anemia: palidez, tendencia a la fatiga muscular, dificultad para respirar, vértigo especialmente
al levantarse
- Alteraciones del hígado: color amarillento de la piel y los ojos (ictericia), picor, náuseas, diarrea,
fatiga, orina de color oscuro
- Trastornos neurológicos: trastornos que afectan al movimiento y la coordinación, sensaciones
extrañas como pinchazos o calambres, pérdida de la memoria, dificultad para concentrarse, dificultad para caminar, vértigo.
Estos síntomas pueden indicar complicaciones, para las que puede ser apropiado recurrir a una medicación específica.
Estos efectos adversos pueden ocurrir con ciertas frecuencias que se definen a continuación:
- muy frecuentes: afecta a mas de 1 de cada 10 pacientes
- frecuentefrecuentes: afecta a entre 1 y 10 pacientes de cada 100
- poco frecuentes: afecta a entre 1 y 10 pacientes de cada 1.000
- raros: afecta a entre 1 y 10 pacientes de cada 10.000
- muy raros: afecta a menos de 1 usuario en cada 10.000
- frecuencia no conocida: no se puede estimar la frecuencia a partir de los datos disponibles
Efectos adversos muy frecuentes
- vómitos, náusea (mareos), diarrea, dolor de tripa
- falta de apetito
- sensaciones extrañas como pinchazos o calambres
- trastornos que afectan al movimiento y la coordinación, vértigo, confusión
- somnolencia, fatiga, fatiga muscular (fatiga en los músculos al realizar esfuerzos)
- inflamación (hinchazón, calor, dolor) de las mucosas, irritaciones cutáneas
- trastornos circulatorios (aumento del tiempo de hemorragia)
- aumento del colesterol, triglicéridos (grasas) y enzimas hepáticas (en analíticas de sangre)
- descenso del número de glóbulos blancos
- desarrollo del pecho en hombres
- insuficiencia suprarrenal
Efectos adversos frecuentes
- mareos, cefaleas
- trastornos del sistema nervioso periférico: conjunto de trastornos sensoriales, debilidad muscular
y atrofia, descenso de los reflejos y síntomas vasomotores como rubor, sudoración y trastornos del sueño)
- discapacidad mental (como la pérdida de memorias, y la dificultad de concentración)
- trastorno motrices
- descenso del recuento de glóbulos rojos (anemia, con síntomas como palidez y fatiga), descenso
en el recuento de plaquetas (puede aumentar su predisposición a los moratones y hemorragias)
- hepatitis (auto-inmune) (puede producir coloración amarillenta en la piel y en los ojos, orina de
Frecuencia no conocida
- fiebre
- dolor generalizado
- rubor, presión sanguínea alta o baja, mareos/ vértigos al incorporarse con rapidez
- aumento de la salivación
- trastornos oculares: deterioro de la visión, visión borrosa, visión doble
- infección por hongos
- lesiones hepáticas (pueden causar coloración amarillenta de la piel o de los ojos, orina de
- descenso de ácido úrico en analíticas de sangre
- inflamación de la vesícula con hemorragia
- presencia de sangre en la orina, presencia de proteínas en la orina
Se observaron además retrasos neuro-psicológicos, problemas tiroideos y retrasos del crecimiento en niños y adolescentes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su medico o a su farmacéutico.
5.
CONSERVACIÓN DE LYSODREN
Mantener fuera del alcance y de la vista de los niños.
Conservar en el envase original.
No utilice Lysodren después de la fecha de caducidad que aparece en la caja y en el frasco después de CAD.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Lysodren
- El principio activo es mitotano.
Cada comprimido contiene 500 mg de mitotano.
- Los demás componentes son almidón de maíz, celulosa microcristalina (E460), macrogol
3350 y silicio coloidal anhidro.
Aspecto del producto y contenidos del envase Los comprimidos de Lysodren son blancos, biconvexos, redondos y ranurados.
Lysodren se presenta en frascos de plástico de 100 comprimidos
Laboratoire HRA Pharma 15 rue Béranger F - 75003 Paris Francia
Responsable de la fabricación:
Bristol-Myers Squibb S. p. A., Via del Murillo Km.
2.800 I - 04010 Sermoneta (LT) Italia
Para obtener más información sobre este medicamento, le rogamos que se dirija al titular de la autorización de comercialización.
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
──────────────────────────────────
TARJETA DEL PACIENTE
Estoy bajo tratamiento con Lysodren (mitotano)
El nombre de mi médico es:
………………………………………..
Tengo tendencia a la insuficiencia suprarrenal aguda
Teléfono: ……………………………….
Para más información sobre el producto,
Si necesitara atención sanitaria urgente,
Laboratoire HRA Pharma Tel.: + 33 1 40 33 11 30 lysodren@hra-pharma.com
European Medicines Agency
EMEA/ H/ C/ 353
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MABCAMPATH
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es MabCampath?
MabCampath es un concentrado para solución para perfusión (goteo en vena).
Contiene el principio activo alemtuzumab (10 mg/ ml o 30 mg/ ml).
¿Para qué se utiliza MabCampath?
MabCampath es un medicamento contra el cáncer.
Está indicado para el tratamiento de pacientes con leucemia linfocítica crónica (LLC), un cáncer de los linfocitos (un tipo de glóbulos blancos).
MabCampath se utiliza en pacientes en los que no resultan apropiadas las combinaciones de tratamiento a base de fludarabina (otro medicamento utilizado en la leucemia).
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa MabCampath?
El tratamiento con MabCampath debe ser administrado bajo la supervisión de un médico con experiencia en tratamientos oncológicos.
Los pacientes deben recibir esteroides, un antihistamínico y un analgésico antes de administrarles la primera dosis y antes de cada aumento de ésta.
Asimismo, deben recibir medicamentos antibióticos y antivirales durante y después del tratamiento.
MabCampath se administra mediante perfusión durante unas dos horas.
En la primera semana de tratamiento, MabCampath debe administrarse en dosis crecientes (aumento gradual):
3 mg el primer día, 10 mg el segundo día y 30 mg el tercer día, suponiendo que cada dosis sea bien tolerada.
Esto se denomina “ aumento gradual de la dosis”.
A continuación la dosis recomendada es de 30 mg al día, 3 veces por semana en días alternos, hasta un máximo de 12 semanas.
Los pacientes deben ser vigilados durante el tratamiento para ver cómo responden, pero también para determinar sus niveles en sangre de plaquetas (componentes que ayudan a la coagulación) y neutrófilos (glóbulos blancos que combaten las infecciones): si estos niveles descienden demasiado, el tratamiento tendrá que interrumpirse o abandonarse.
Para más detalles, consulte el Resumen de las Características del Producto (que también forma parte del EPAR).
¿Cómo actúa MabCampath?
El principio activo de MabCampath, el alemtuzumab, es un anticuerpo monoclonal.
El alemtuzumab se ha diseñado para unirse a una glucoproteína (una 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. proteína recubierta con moléculas de azúcar) denominada CD52 que se encuentra en la superficie de los linfocitos, como resultado de lo cual los linfocitos mueren, controlándose así mejor la LLC.
¿Qué tipo de estudios se han realizado con MabCampth?
MabCampath se ha examinado en 4 estudios principales realizados en 446 pacientes con LLC.
Un estudio incluyó 297 pacientes que no habían recibido tratamiento anteriormente.
En él se comparó la efectividad de un tratamiento de 12 semanas con MabCampath con el tratamiento durante un año con chlorambucil (otro medicamento anticanceroso).
La principal medida de efectividad fue el tiempo que tardó en empeorar la enfermedad o que tardó en fallecer el paciente.
Los otros tres estudios examinaron un total de 149 pacientes que ya habían recibido otros tratamientos.
En estos estudios no se comparó el MabCampath con ningún otro tratamiento.
El principal estudio incluyó 93 pacientes en los que el tratamiento anterior con fludarabina había dejado de funcionar.
El criterio principal de eficacia fue la respuesta global al tratamiento.
¿Qué beneficios ha demostrado tener MabCampath durante los estudios?
En los pacientes que no habían recibido tratamiento anteriormente, MabCampath fue más efectivo que el chlorambucil.
En los pacientes que recibieron MabCampath, el empeoramiento de la enfermedad o el fallecimiento del paciente tardó 14,6 meses, en comparación con los 11,7 meses en los que habían tomado chlorambucil.
En el estudio principal de pacientes que habían sido tratados anteriormente, el 33% respondió parcial o completamente al tratamiento con MabCampath.
Se observaron resultados similares en otros dos estudios de pacientes tratados con anterioridad.
¿Cuál es el riesgo asociado a MabCampath?
Se han observado efectos secundarios en aproximadamente el 97% de los pacientes que no habían sido tratados antes y en alrededor del 80% de los que habían recibido tratamiento.
Los más frecuentes (observados en más de 1 de cada 10 pacientes) son infecciones, hipotensión (baja presión arterial), náuseas (sensación de malestar), urticaria (erupción con picor), erupciones cutáneas, fiebre, escalofríos, bajo recuento de hematíes (granulocitos, plaquetas y glóbulos rojos), anorexia (pérdida de apetito), cefalea, disnea (falta de aliento), vómitos, diarrea, prurito (picor), hiperhidrosis (sudoración excesiva) y fatiga (cansancio).
Para conocer todos los efectos secundarios observados con MabCampath, consulte el prospecto.
MabCampath no debe usarse en personas que sean hipersensibles (alérgicas) al alemtuzumab, a proteínas de ratón o a cualquiera de los otros componentes.
MabCampath no debe utilizarse en pacientes: • con una infección activa que se haya diseminado por todo el organismo; • con infecciones por el VIH; • con cánceres activos secundarios (metástasis); • mujeres embarazadas o en período de lactancia.
¿Por qué se ha aprobado MabCampth?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que MabCampath había demostrado su eficacia en pacientes con LLC, pero que no existe información de estudios de comparación directa de MabCampath con combinaciones de tratamiento a base de fludarabina, muy utilizadas para tratar a pacientes con LLC.
Por ello, el Comité decidió que los beneficios de MabCampath son mayores que sus riesgos para el tratamiento de la leucemia linfocítica crónica de linfocitos, para los cuales no es apropiada la quimioterapia de combinación a base de fludarabina.
El Comité recomendó que se autorizase su comercialización.
MabCampath había sido autorizado en “ circunstancias excepcionales” porque, por motivos científicos, no se había podido obtener información completa del medicamento.
Dado que la empresa había entregado la información adicional solicitada, las “ circunstancias excepcionales” finalizaron el 4 de julio de 2008.
¿Qué medidas se está adoptando para asegurar el uso seguro de MabCampath?
La empresa que elabora MabCampath facilitará un folleto con información sobre la seguridad del medicamento a todos los médicos de todos los Estados miembros que receten el medicamento.
2/ 3 Otras informaciones sobre MabCampath:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento MabCampath el 6 de julio de 2001.
La autorización de comercialización fue renovada el 6 de julio de 2006.
El titular de la autorización de comercialización es Genzyme Europe BV.
El texto completo del EPAR de MabCampath puede encontrarse aquí.
06-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 01/ 193/ 001
MabCampath
10 mg/ ml.
Concentrado para
Uso intravenoso
Ampolla (vidrio)
3 ml.
3 ampollas
solución para perfusión EU/ 1/ 01/ 193/ 002
MabCampath
30 mg/ ml.
Concentrado para solución para perfusión
Uso intravenoso
1 ml.
3 viales
1
ANEXO
PARA EL USO DE LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE DEBEN APLICAR LOS ESTADOS MIEMBROS
-
Los Estados Miembros se tienen que asegurar de que se apliquen todas las condiciones o restricciones con respecto a la seguridad y el uso eficaz del medicamento descritas a continuación:
-
Acordar los detalles de un folleto educativo con las Autoridades Competentes
Los Estados Miembros se asegurarán de el titular de la autorización de comercialización proporcione a todos los médicos que se prevé que receten MabCampath un paquete informativo para profesionales sanitarios que contenga lo siguiente: • Folleto educativo • Resumen de las Características del Producto (RCP) y prospecto y etiquetado
Elementos clave a incluir en el folleto educativo
• El riesgo de infecciones oportunísticas, en particular la viremia del citomegalovirus (CMV) • Recomendación de evitar la vacunación con vacunas atenuadas durante al menos 12 meses después de la terapia con MabCampath • El riesgo de reacciones a la perfusión o La necesidad de premedicación o El tratamiento de las reacciones de hipersensibilidad, incluyendo medidas para la reanimación que deben estar disponibles durante la administración o Que el riesgo de reacciones a la perfusión es el máximo durante la primera semana de terapia o Que si la reacción es moderada o grave, la administración debe continuar al mismo nivel (es decir sin aumento de la dosis) hasta que cada dosis se tolere bien o Que si la terapia se mantiene durante más de 7 días, MabCampath debe reinstaurarse con un aumento gradual de la dosis
2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
MabCampath 10 mg/ ml concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de concentrado contiene 10 mg de alemtuzumab.
Cada ampolla contiene 30 mg de alemtuzumab.
Alemtuzumab es un anticuerpo monoclonal IgG1 kappa humanizado, obtenido por ingeniería genética, específico para una glicoproteína de superficie de los linfocitos, de 21-28 kD (CD52).
El anticuerpo se produce en un cultivo en suspensión de células de mamíferos (ovario de hámster chino) en un medio nutriente.
Para consultar la lista completa de excipientes, ver la sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Concentrado entre incoloro y amarillo muy claro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
MabCampath está indicado para el tratamiento de pacientes con leucemia linfocítica crónica de células B (LLC-B) en los que el tratamiento con quimioterapia con combinaciones de fludarabina no sea adecuado.
4.2 Posología y forma de administración
MabCampath debe administrarse bajo la supervisión de un médico experto en el uso de tratamientos oncológicos.
La solución de MabCampath se debe preparar según las instrucciones que se presentan en la sección 6.6.
Todas las dosis se deben administrar por perfusión intravenosa, durante un período aproximado de 2 horas.
Asimismo, durante el escalado de dosis, se les administrará un antihistamínico y un analgésico apropiados entre 30 y 60 minutos antes de cada perfusión de MabCampath y, despues de la perfusión, según esté clínicamente indicado (ver sección 4.4).
Se debe administrar de forma rutinaria tratamiento antibiótico y antivírico a todos los pacientes durante el tratamiento y una vez concluido éste (ver sección 4.4).
Durante la primera semana de tratamiento, MabCampath debe administrarse a dosis crecientes:
3 mg el día 1, 10 mg el día 2 y 30 mg el día 3, asumiendo que cada dosis sea bien tolerada.
Posteriormente, la dosis recomendada es de 30 mg al día, administrada 3 veces por semana en días alternos, hasta un máximo de 12 semanas.
En la mayoría de los pacientes, el incremento de la dosis hasta 30 mg se puede lograr en 3-7 días.
No obstante, si con las dosis de 3 mg o de 10 mg aparecen reacciones adversas de moderadas a graves tales como hipotensión, rigidez, fiebre, dificultad respiratoria, escalofríos, erupciones cutáneas y
2 broncoespasmo (algunas de las cuales pueden ser debidas a la liberación de citocinas), entonces estas dosis deben administrarse diariamente hasta que sean bien toleradas antes de intentar aumentar la dosis (ver la sección 4.4).
Una vez que un paciente reúne todos los criterios clínicos y de laboratorio de respuesta completa, se debe interrumpir la administración de MabCampath y monitorizar al paciente.
Si un paciente mejora (es decir, alcanza una respuesta parcial o una situación estable de la enfermedad) y a continuación se mantiene en una situación de meseta sin mejoría adicional durante 4 semanas o más, se debe interrumpir la administración de MabCampath y monitorizar al paciente.
El tratamiento debe interrumpirse si existe evidencia de progresión de la enfermedad.
En caso de infección grave o de toxicidad hematológica grave, se debe interrumpir la administración de MabCampath hasta que el acontecimiento se resuelva.
Se recomienda interrumpir la administración de MabCampath en los pacientes en los que el recuento de plaquetas sea < 25,000/μ l o en los que muestren una caída en el recuento absoluto de neutrófilos (RAN) a < 250/ µL.
El tratamiento con MabCampath se puede reiniciar una vez resuelta la infección o el cuadro de toxicidad.
La administración de MabCampath debe interrumpirse definitivamente si aparece anemia autoinmune o trombocitopenia autoinmune.
La siguiente tabla muestra el procedimiento adecuado para la modificación de la dosis en caso de aparición de una toxicidad hematológica durante el tratamiento:
Valores Hematológicos
Modificación de la Dosis *
(RAN < 250/μ l y/ o recuento de plaquetas < 25,000/ µL) Primer episodio:
Retrasar el tratamiento con MabCampath.
Reanudar con 30 mg de MabCampath cuando el RAN ≥ 500/μ l y el recuento de plaquetas ≥ 50.000/μ l
Segundo episodio:
Retrasar el tratamiento con MabCampath.
Reanudar con 10 mg de MabCampath cuando el RAN ≥ 500/μ l y el recuento de plaquetas ≥ 50.000/μ l
Tercer episodio:
Interrumpir el tratamiento con MabCampath. inician el tratamiento con un RAN basal de
≤ 500/μ l y/ o un recuento de plaquetas basal de ≤ 25.000/μ l Primer episodio:
Retrasar el tratamiento con MabCampath.
Reanudar el tratamiento con 30 mg de MabCampath cuando se vuelva al valor(es) basal(es).
Segundo episodio:
Retrasar el tratamiento con MabCampath.
Reanudar el tratamiento con 10 mg de MabCampath cuando se vuelva al valor(es) basal(es).
Tercer episodio:
Interrumpir el tratamiento con MabCampath.
*Si el retraso entre dosis es ≥ 7 días, iniciar el tratamiento con 3 mg de MabCampath y escalar a 10 mg y luego a 30 mg, cuando se tolera.
Considerando el mecanismo de acción de MabCampath, no se recomienda realizar modificaciones de las dosis en pacientes con linfopenia grave.
Niños y adolescentes (menores de 17 años):
No se han llevado a cabo estudios en estas poblaciones.
No se recomienda la utilización de MabCampath en población pediátrica.
3 Pacientes de edad avanzada (mayores de 65 años):
Las recomendaciones son las mismas que para los adultos.
Los pacientes deben monitorizarse cuidadosamente (ver sección 4.4).
Pacientes con insuficiencia renal o hepática:
No se han llevado a cabo estudios en estas poblaciones.
4.3 Contraindicaciones
- hipersensibilidad al alemtuzumab, a las proteínas murinas o a cualquiera de los excipientes;
- pacientes que presentan infecciones sistémicas activas;
- pacientes que están infectados por el VIH;
- pacientes que presentan neoplasias secundarias activas;
- embarazo.
4.4 Advertencias y precauciones especiales de empleo
Las reacciones adversas agudas, que pueden producirse durante el escalado de dosis inicial y algunas de las cuales a consecuencia de la liberación de citocinas, incluyen hipotensión, escalofríos/ rigidez, fiebre, dificultades respiratorias y erupciones cutáneas.
Otras reacciones que pueden producirse son náuseas, urticaria, vómitos, fatiga, disnea, dolor de cabeza, prurito, diarrea y broncoespasmo.
La frecuencia de aparición de reacciones adversas de perfusión fue mayor en la primera semana de tratamiento y se redujo en la segunda o tercera semana de tratamiento tanto en pacientes tratados con MabCampath en primera línea de tratamiento como en pacientes previamente tratados con otros medicamentos.
Si estos efectos son de moderados a graves, se debe mantener la dosis en el mismo nivel administrando la premedicación adecuada hasta que cada dosis sea bien tolerada antes de realizar cada escalado de dosis.
Si el tratamiento se interrumpe durante más de 7 días, la administración de MabCampath se debería reiniciar con un aumento gradual de la dosis (escalado de dosis progresivo)..
En pacientes tratados con MabCampath han aparecido episodios transitorios de hipotensión.
Hay que tener precaución al tratar pacientes que padezcan cardiopatía isquémica, angina de pecho y/ o en pacientes que estén siendo tratados con medicamentos antihipertensivos.
En esta población de pacientes, se han observado casos de infarto de miocardio y de paro cardiaco asociados con la perfusión de MabCampath.
Se debe considerar la evaluación y monitorización continua de la función cardíaca (por ejemplo; ecocardiografía, frecuencia cardiaca y peso corporal) en pacientes tratados previamente con agentes potencialmente cardiotóxicos.
Se recomienda que los pacientes estén premedicados con esteroides por vía oral o intravenosa 30-60 minutos antes de cada perfusión de MabCampath durante el escalado de dosis y según esté clínicamente indicado.
Una vez se haya realizado el escalado de dosis, se puede interrumpir la administración de esteroides, según sea necesario.
Además, se pueden administrar un antihistamínico oral, p. ej., 50 mg de difenhidramina, y un analgésico, p. ej., 500 mg paracetamol.
En caso de que las reacciones agudas a la perfusión persistan, el tiempo de la perfusión se puede prolongar hasta 8 horas desde el momento de la reconstitución de MabCampath a solución para perfusión.
Es inevitable que se produzca una importante depleción de linfocitos, ya que es un efecto farmacológico esperado de MabCampath, y este efecto, puede tener una duración prolongada.
Los recuentos de células T CD4 y CD8 comienzan a aumentar entre las semanas 8-12 de tratamiento, y se siguen recuperando durante varios meses después de la interrupción del tratamiento.
En los pacientes que reciben MabCampath como primera línea de tratamiento, la recuperación de los recuentos de CD4+ a valores ≥ 200 células/ µl ocurrió a los 6 meses después del tratamiento; sin embargo, a los
4 2 meses después del tratamiento, la mediana fue de 183 células/μ l.
En los pacientes que recibieron MabCampath como segunda línea de tratamiento, la mediana del tiempo hasta alcanzar un nivel de 200 células/ µl fue de 2 meses tras la última perfusión de MabCampath, si bien, pueden tardar más de 12 meses en aproximarse a los niveles previos al tratamiento.
Es altamente recomendable iniciar una profilaxis antiinfecciosa durante el tratamiento con MabCampath (p. ej., trimetoprim/ sulfametoxazol, un comprimido dos veces al día, 3 veces por semana, u otra profilaxis frente a la neumonía por Pneumocystis jiroveci (PCP) y un agente antiherpético efectivo por vía oral, como famciclovir, 250 mg dos veces al día) y mantener este tratamiento profiláctico como mínimo 2 meses después de finalizar el tratamiento con MabCampath o hasta que el recuento de CD4+ se haya recuperado hasta un nivel igual o superior a 200 células/ µl, lo que ocurra más tarde.
Dada la posibilidad de que se produzca una enfermedad del injerto contra el huésped asociada a transfusiones (Transfusión Asociated Graft Versus Host Disease, TAGVHD), se recomienda que los pacientes que hayan sido tratados con MabCampath reciban los derivados sanguíneos irradiados.
La viremia por citomegalovirus (CMV) positiva en pruebas de laboratorio pero asintomática, no debe considerarse necesariamente una infección grave que requiera la interrupción de la terapia.
Debe realizarse una valoración clínica continua de los pacientes que presenten infección por citomegalovirus (CMV) sintomática durante el tratamiento con MabCampath y durante un periodo mínimo de 2 meses después de finalizar el tratamiento.
Con mucha frecuencia aparece una neutropenia transitoria, de grado 3 ó 4, a las 5-8 semanas después de iniciar el tratamiento.
Durante las 2 primeras semanas de tratamiento aparece con mucha frecuencia una trombopenia transitoria, de grado 3 o 4, que posteriormente mejora de forma progresiva en la mayoría de los pacientes.
Por tanto, está indicado realizar una monitorización hematológica de los pacientes.
Si aparece un cuadro de toxicidad hematológica grave, se debe interrumpir el tratamiento con MabCampath hasta que el cuadro desaparezca.
El tratamiento con MabCampath se puede reiniciar una vez resuelta la toxicidad hematológica (ver sección 4.2).
La administración de MabCampath debe interrumpirse de forma permanente si aparece anemia autoinmune o trombocitopenia autoinmune.
Durante el tratamiento con MabCampath se deben realizar de forma periódica hemogramas y recuentos de plaquetas, la frecuencia de estas pruebas debe ser mayor en los pacientes que desarrollen cuadros de citopenias.
No se propone que se practique una monitorización regular y sistemática de la expresión de CD52 como práctica rutinaria en la clínica.
Sin embargo, si se plantea la posibilidad de un retratamiento, puede ser prudente confirmar la presencia de expresión de CD52.
En los datos disponibles de los pacientes tratados con MabCampath como tratamiento en primera línea, no se observó una pérdida de la expresión de CD52 en el momento de progresión de la enfermedad o la muerte.
Los pacientes pueden presentar reacciones de hipersensibilidad o alergia a MabCampath y a los anticuerpos monoclonales murinos o quiméricos.
En caso de que se produzca una reacción de hipersensibilidad durante la administración de MabCampath, son necesarios tanto los medicamentos para el tratamiento de las reacciones de hipersensibilidad como la preparación para iniciar medidas de emergencia (ver sección 4.2).
Tanto hombres como mujeres que se encuentren en edad fértil, deben utilizar medidas anticonceptivas efectivas durante el tratamiento con MabCampath y durante los 6 meses posteriores al tratamiento (ver secciones 4.6 y 5.3).
No se han realizado estudios para evaluar el efecto de la edad sobre la disposición y la toxicidad de MabCampath.
En general, los pacientes de edad avanzada (de edad superior a 65 años) toleran el tratamiento citotóxico peor que los individuos más jóvenes.
Dado que la LLC aparece frecuentemente en este grupo de edad avanzada, estos pacientes deben monitorizarse cuidadosamente (ver sección 4.2).
5 en primera línea y en pacientes tratados anteriormente con otros medicamentos, no se observaron diferencias sustanciales en la seguridad y la eficacia relacionadas con la edad; sin embargo, los tamaños de las bases de datos son limitados.
4.5 Interacción con otros medicamentos y otras formas de interacción
Aunque no se han realizado estudios formales de interacciones de medicamentos con MabCampath, no se conocen interacciones clínicamente significativas entre MabCampath y otros medicamentos.
Como MabCampath es una proteína recombinante humanizada, no se espera que se produzcan interacciones entre medicamentos mediadas por el citocromo P450.
No obstante, se recomienda que MabCampath no se administre hasta 3 semanas después de la administración de otros agentes quimioterápicos.
Aunque este tema no ha sido estudiado, se recomienda que durante un período de al menos 12 meses tras el tratamiento con MabCampath los pacientes no sean sometidos a vacunaciones víricas basadas en virus vivos.
La capacidad para generar una respuesta humoral primaria o anamnésica frente a cualquier vacuna no ha sido estudiada.
4.6 Embarazo y lactancia
Embarazo:
MabCampath está contraindicado durante el embarazo.
Se sabe que la IgG humana atraviesa la barrera placentaria y de este modo puede, de forma potencial, provocar una depleción de linfocitos B y T en el feto.
No se han efectuado estudios con MabCampath para evaluar los efectos sobre la reproducción en animales.
Se desonoce si MabCampath puede provocar daños al feto cuando se administre a mujeres gestantes o si puede afectar a la capacidad reproductora.
Los hombres y las mujeres que se encuentren en edad fértil deben utilizar medidas anticonceptivas efectivas durante el tratamiento con MabCampath y durante los 6 meses posteriores al tratamiento.
Lactancia:
Se desconoce si MabCampath se excreta en la leche humana.
Si es necesario administrar el tratamiento con MabCampath, la lactancia se debe interrumpir durante todo el tiempo que dure el tratamiento con MabCampath y durante al menos 4 semanas después del tratamiento..
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han efectuado estudios sobre la capacidad para conducir o para utilizar máquinas.
No obstante, se debe tener precaución, ya que se han notificado casos de somnolencia y confusión.
4.8 Reacciones adversas
Las reacciones adversas incluidas en las siguientes tablas, se clasifican siguiendo el sistema de clasificacion por órganos y sistemas MedDRA (MeDRA SOCs).
Las frecuencias se basan en los datos obtenidos en los ensayos clínicos.
Se usa el término MedDRA más adecuado para describir cada reacción determinada así como sus sinónimos y afecciones relacionadas.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Debido al tamaño de la población estudiada, no se dispone de información sobre reacciones que se produzcan con una frecuencia inferior.; n=147 para los pacientes tratados en primera línea y n=149 para los pacientes tratados anteriormente.
6 Reacciones adversas en los pacientes tratados en primera línea
Los datos de seguridad obtenidos en pacientes con LLC-B tratados en primera línea se basan en las reacciones adversas que se produjeron en un ensayo clínico aleatorizado y controlado en el que se incluyeron 147 pacientes a los que se les administró MabCampath como agente único a una dosis de 30 mg por vía intravenosa tres veces a la semana hasta un máximo de 12 semanas, incluido el período de escalado de dosis. Aproximadamente el 97% de los pacientes en los que se utilizó el medicamento en primera línea experimentó reacciones adversas; las reacciones notificadas con más frecuencia en estos pacientes ocurrieron normalmente durante la primera semana de tratamiento.
Las reacciones adversas observadas durante el tratamiento con MabCampath hasta 30 días después de finalizar el tratamiento se exponen por orden decreciente de gravedad dentro de cada grupo de frecuencia.
SISTEMA DE CLASIFICACIÓN POR ÓRGANOS Y SISTEMAS MedDRA
MUY
FRECUENTES FRECUENTES
POCO FRECUENTES
Infecciones e infestaciones
Viremia por citomegalovirus
Neumonía
Sepsis
Infección por citomegalovirus
Bronquitis Faringitis Candidiasis bucal
Bacteriemia por estafilococos Tuberculosis Bronconeumonía Herpes oftálmico Infección por estreptococo beta hemolítico Candidiasis Candidiasis genital Infección de las vías urinarias Cistitis Tiña corporal Nasofaringitis Rinitis
Trastornos de la sangre y del sistema linfático
Neutropenia febril Neutropenia Leucopenia Trombocitopenia Anemia
Agranulocitosis Linfopenia Linfadenopatía Epistaxis
Trastornos del sistema inmunológico
Reacción anafiláctica Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Pérdida de peso
Síndrome de lisis tumoral Hiperglucemia Reducción del total de proteínas Anorexia
Trastornos psiquiátricos
Ansiedad
Trastornos del sistema nervioso
Síncope Mareo Temblor Paraestesia Hipoestesia
Vértigo
7
SISTEMA DE CLASIFICACIÓN POR ÓRGANOS Y SISTEMAS MedDRA
MUY FRECUENTES
POCO FRECUENTES
Conjuntivitis
Parada cardiaca Infarto de miocardio Angina de pecho
Taquicardia sinusal
Fibrilación auricular Arritmia supraventricular Bradicardia sinusal Extrasístoles supraventriculares
Trastornos vasculares
Hipotensión
Hipertensión
Hipotensión ortostática Sofocos Rubefacción
Trastornos respiratorios, torácicos y mediastínicos
Broncoespasmo Disnea
Hipoxia Derrame pleural Disnea Rinorrea
Trastornos gastrointestinales
Náuseas
Vómitos Dolor abdominal
Íleo Molestias bucales Molestias estomacales Diarrea
Urticaria
Dermatitis alérgica
Erupción prurítica
Erupción
Prurito Hiperhidrosis Eritema
Erupción macular Erupción eritematosa Dermatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia Dolor musculoesquelético Dolor de espalda
Osalgia Artralgia Dolor torácico musculoesquelético Calambres musculares
Trastornos renales y urinarios
Reducción de la evacuación de orina Disuria
Trastornos generales y alteraciones en el lugar de administración
Fiebre Escalofríos
Fatiga Astenia
Inflamación de la mucosa Eritema en el lugar de la perfusión Edema localizado Edema en el lugar de la perfusión Malestar
Se han notificado reacciones de perfusión agudas que incluyen fiebre, escalofríos, náuseas, vómitos, hipotensión, fatiga, erupción cutánea, urticaria, disnea, dolor de cabeza, prurito y diarrea.
La mayoría de estas reacciones son de gravedad de leve a moderadas.
Las reacciones de perfusión agudas se producen normalmente durante la primera semana de tratamiento y disminuyen sustancialmente a partir de este momento.
Las reacciones de perfusión de grado 3 y 4 son poco frecuentes tras la primera semana de tratamiento.
8 Reacciones adversas en los pacientes previamente tratados con otros medicamentos
Los datos de seguridad obtenidos en pacientes con LLC-B previamente tratados con otros medicamentos se basan en las reacciones adversas recogidas en 149 pacientes incluidos en estudios de un solo brazo con MabCampath (Estudios 1, 2 y 3).
Se espera que más del 80% de los pacientes previamente tratados con otros medicamentos experimenten reacciones adversas; las reacciones adversas notificadas con mayor frecuencia se producen normalmente durante la primera semana de tratamiento.
Las reacciones adversas se exponen por orden decreciente de gravedad dentro de cada grupo de frecuencia.
SISTEMA DE CLASIFICACIÓN POR ÓRGANOS Y SISTEMAS MedDRA
Muy frecuentes
Frecuentes
Poco frecuentes
Infecciones e infestaciones
Sepsis
Infección por Pneumocystis jiroveci
Infección vírica
Herpes simple
Neumonitis Infección micótica Candidiasis Herpes zoster Absceso Infección de las vías urinarias Sinusitis Bronquitis Infección de las vías respiratorias superiores Faringitis Infección
Dermatitis micótica Laringitis Rinitis Onicomicosis
Neoplasias benignas, malignas y no especificadas (incluyendo quistes y pólipos)
Trastorno similar al linfoma
Trastornos de la sangre y del sistema
Granulocitopenia
Neutropenia febril
Aplasia de la médula ósea
linfático
Trombocitopenia
Pancitopenia
Coagulación intravascular diseminada
Anemia
Leucopenia
Anemia hemolítica, disminución de la haptoglobina
Linfopenia
Depresión de la médula ósea
Púrpura
Epistaxis Sangrado gingival Prueba hematológica anormal
9 SISTEMA DE CLASIFICACIÓN POR ÓRGANOS Y SISTEMAS MedDRA
Frecuentes
Reacción alérgica Reacción anafiláctica grave y otros tipos de reacciones de hipersensibilidad
Trastornos del metabolismo y de la nutrición
Anorexia
Hiponatremia Hipocalcemia Pérdida de peso Deshidratación Sed
Hipocalemia Agravamiento de la diabetes mellitus
Trastornos psiquiátricos
Confusión Ansiedad
Despersonalización Trastorno de la personalidad
Depresión
Alteraciones del pensamiento
Somnolencia Insomnio
Impotencia Nerviosismo
Trastornos del sistema nervioso
Cefalea
Vértigo Mareo Temblor Parestesia Hipoestesia Hipercinesia Pérdida del gusto
Síncope Marcha anormal Distonía Hiperestesia Neuropatía Alteración del gusto
Trastornos oculares Trastornos del oído y del laberinto
Conjuntivitis
Trastornos cardiacos
Palpitaciones Taquicardia
Trastornos vasculares
Hipotensión
Hipertensión Vasoespasmo Rubefacción facial
Isquemia periférica
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Hipoxia Hemoptisis Broncoespasmo Tos
Estridor Opresión de garganta Infiltrados pulmonares Derrame pleural Disminución de los ruidos respiratorios Trastorno respiratorio
Trastornos gastrointestinales
Vómitos
Hemorragia gastrointestinal
Gastroenteritis
Estomatitis ulcerosa
Estomatitis Dolor abdominal Dispepsia Estreñimiento Flatulencia
Gingivitis Hipo Eructos Sequedad de boca
Trastornos hepatobiliares
Anomalía de la función hepática
Trastornos de la piel y del tejido
Prurito
Erupción bullosa
Erupción máculo- papular
Urticaria Erupción Hiperhidrosis
Erupción eritematosa
Trastorno cutáneo
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos renales y urinarios
Artralgia Mialgia Dolor esquelético Dolor de espalda
Trastornos generales y alteraciones en el lugar de
Escalofríos Fiebre
Dolor de pecho Síntomas pseudogripales
Edema pulmonar Edema periférico
administración
Mucositis Edema bucal Edema
Edema periorbitario Ulceración de la mucosa Hematomas en el punto de inyección
Astenia
Dermatitis en el punto de inyección
Malestar general Sensación de cambio de la temperatura corporal Reacción en el punto de inyección Dolor
Reacciones adversas observadas durante la farmacovigilancia posterior a la comercialización
Reacciones de perfusión:
Se han observado reacciones graves y algunas veces con riesgo de muerte relacionadas con la perfusión incluyendo broncoespasmo, hipoxia, síncope, infiltrados pulmonares, síndrome de distrés respiratorio agudo (SDRA), parada respiratoria, infarto de miocardio, arritmias, insuficiencia cardiaca grave y parada cardiaca… Tras la administración de MabCampath se han notificado con poca frecuencia reacciones anafilácticas graves y otros tipos de reacciones de hipersensibilidad, incluyendo shock anafiláctico y angioedema.
Estos síntomas se pueden aminorar o evitar si se administra premedicación y si se aumenta gradualmente la dosis (ver sección 4.4).
11 Infecciones e infestaciones:
Durante la farmacovigilancia posterior a la comercialización se han observado casos de otras infecciones graves y en ocasiones mortales; víricas (p. ej., adenovirus, parainfluenza, hepatitis B, leucoencefalopatía multifocal progresiva (LMP)), bacterianas (incluyendo tuberculosis y micobacteriosis atípicas, nocardiosis), protozoarias (por ejemplo, Toxoplasma gondii) y fúngicas (p. ej. mucormicosis rinocerebral), incluyendo las debidas a la reactivación de infecciones latentes.
El tratamiento profiláctico antiinfeccioso recomendado parece ser efectivo para reducir el riesgo de NPC e infecciones por herpes zoster (ver sección 4.4).
Se han notificado casos de trastorno linfoproliferativo asociado a VEB.
Trastornos de la sangre y del sistema linfático:
Se han notificado reacciones hemorrágicas graves.
Trastornos del sistema inmunológico:
Se ha notificado la aparición de fenómenos autoinmunes graves y a veces mortales que incluyen anemia hemolítica autoinmune, trombocitopenia autoinmune, anemia aplásica, síndrome de Guillain Barré y su forma crónica, polirradiculoneuropatía desmielinizante inflamatoria crónica).
También se ha observado una prueba de Coombs positiva.
También se han notificado casos de enfermedad del injerto contra el huésped asociada a transfusiones (Transfusión Asociated Graft Versus Host Disease, TAGVHD).
Se ha comunicado un síndrome de lisis tumoral con resultado de muerte.
Se ha observado una hemorragia intracraneal con resultado de muerte en pacientes con trombocitopenia.
En pacientes tratados previamente con agentes potencialmente cardiotóxicos se ha notificado insuficiencia cardíaca congestiva, cardiomiopatía y disminución de la fracción de eyección.
4.9 Sobredosis
Los pacientes han recibido dosis de hasta 240 mg de MabCampath.
La frecuencia de efectos adversos de grado 3 o 4, como fiebre, hipotensión y anemia puede ser más elevada en estos pacientes.
No existe un antídoto específico conocido para MabCampath.
El tratamiento consiste en interrumpir la administración de MabCampath y en la administración de un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: anticuerpo monoclonal, código ATC:
L01XC04.
Alemtuzumab es un anticuerpo monoclonal IgG1 kappa humanizado, obtenido mediante ingeniería genética, específico para una glicoproteína de 21-28 kD de la superficie celular de los linfocitos (CD52), expresada fundamentalmente en la superficie de los linfocitos B y T normales y malignos de la sangre periférica.
Alemtuzumab se generó mediante la inserción de seis regiones complementarias- determinantes de un anticuerpo monoclonal IgG2a de la rata en una molécula de inmunoglobulina IgG1 humana.
Alemtuzumab provoca la lisis de los linfocitos mediante la unión a la CD52, un antígeno altamente expresado, no modulador, que está presente en la superficie de esencialmente todos los linfocitos B y T, así como en los monocitos, los timocitos y los macrófagos.
El anticuerpo media la lisis de los linfocitos por medio de la fijación del complemento y de la citotoxicidad mediada por células, dependiente de anticuerpos.
El antígeno ha sido detectado en un pequeño porcentaje (< 5%) de los granulocitos, pero no se ha detectado en los eritrocitos o en las plaquetas.
Alemtuzumab no parece dañar a las células madre hematopoyéticas o a las células progenitoras.
12 Pacientes con LLC-B tratados con MabCampath en primera línea
La seguridad y eficacia de MabCampath se evaluaron en un ensayo clínico de fase 3, abierto, aleatorizado, comparativo con pacientes que padecían LLC-B en estadio I-IV de Rai en primera línea (no tratados previamente, naïve) que necesitaban tratamiento (Estudio 4).
Se demostró que MabCampath era superior al clorambucil medido por la variable principal de supervivencia libre de progresión (SLP) (ver Figura 1).
Figura 1:
Supervivencia libre de progresión en el estudio de primera línea (por grupo de tratamiento)
Tasa de peligro:
0,58 IC del 95%:
0,43, 0,77
Prueba de rangos logarítmicos estratificada: p=0,0001
Nº que corre riesgo
Tiempo (meses)
Las variables secundarias incluyeron las tasas de respuesta completa (RC) y la respuesta global (RC o respuesta parcial) usando los criterios NCIWG de 1996, la duración de la respuesta, el tiempo transcurrido hasta el tratamiento alternativo y la seguridad de los dos grupos de tratamiento.
13 Resumen de la población de pacientes en primera línea y resultados
Revisión independiente de la tasa de respuesta y la duración
MabCampath n=149
Clorambucil n=148
Valor p
Mediana de edad (años) Enfermedad en estado III/ IV de Rai
59 33,6%
60 33,1%
No aplicable No aplicable
Tasa de respuesta global Respuesta completa MRD negativo**** Respuesta parcial Duración de la respuesta**, RC o RP (meses)
83,2% 24,2% 7,4% 59,1% N=124 16,2
55,4% 2,0% 0,0% 53,4% N=82 12,7
< 0,0001* < 0,0001* 0,0008* No aplicable No aplicable
Mediana K-M (intervalo de confianza del 95%)
(11,5, 23,0)
(10,2, 14,3)
Tiempo transcurrido hasta el tratamiento alternativo (meses) Mediana K-M (intervalo de confianza del 95%)
23,3 (20,7, 31,0)
14,7 (12,6, 16,8)
0,0001***
*Prueba de la chi-cuadrado de Pearson o prueba exacta ** Duración de la mejor respuesta *** Prueba de rangos logarítmicos estratificada por grupo de Rai (estadios I-II frente a III-IV) **** por flujo de 4 colores
Análisis citogenéticos en pacientes con LLC-B con tratamiento en primera línea:
Se reconoce cada vez más que el perfil citogenético de la LLC-B proporciona información importante sobre el pronóstico y puede predecir la respuesta a determina dos tratamientos.
De los pacientes en primera línea (n=282) de quienes se disponía de datos citogenéticos basales (FISH) en el Estudio 4, se detectaron aberraciones cromosómicas en el 82%, y se detectó un cariotipo normal en el 18%.
Las aberraciones cromosómicas se clasificaron de acuerdo con el modelo jerárquico de Döhner.
En los pacientes tratados con MabCampath o con clorambucil en primera línea, hubo 21 pacientes con deleción de 17p, 54 pacientes con deleción de 11q, 34 pacientes con trisomía 12, 51 pacientes con cariotipo normal y 67 pacientes que únicamente presentaron deleción de 13q.
La tasa de respuesta global (TRG) en los pacientes con cualquier deleción de 11q (87% frente al 29%; p < 0,0001) o bien, únicamente con deleción de 13q (91% frente al 62%; p=0,0087) fue superior en los pacientes tratados con MabCampath en comparación con los tratados con clorambucil.
Se observó una tendencia hacia una TRG mejorada en los pacientes con deleción de 17p tratados con MabCampath (64% frente al 20%; p=0,0805).
Las remisiones completas también fueron superiores en los pacientes que únicamente presentaron deleción de 13q tratados con MabCampath (27% frente al 0%; p=0,0009).
La mediana de la SLP fue superior en los pacientes con deleción de 13q solamente tratados con MabCampath (24,4 frente a 13,0 meses; p=0,0170 estratificados según el estadio de Rai).
Se observó una tendencia mejorada en la SLP en los pacientes con deleción de 17p, trisomía 12 y cariotipo normal que no alcanzó significación debido a que el tamaño de la muestra era pequeño.
Valoración del citomegalovirus (CMV) según la RCP:
En el ensayo clínico aleatorizado controlado realizado en pacientes tratados en primera línea (Estudio 4), los pacientes del grupo de MabCampath fueron examinados semanalmente con respecto al citomegalovirus (CMV) usando el análisis de la RCP (reacción en cadena de la polimerasa) desde el inicio hasta la finalización del tratamiento, y cada 2 semanas durante los 2 primeros meses después del tratamiento.
En este estudio, se notificó una RCP positiva asintomática sólo para el citomegalovirus (CMV) en 77/ 147 (52,4%) de los pacientes tratados con MabCampath; se notificó una infección 14 sintomática por citomegalovirus (CMV) con menor frecuencia en 23/ 147 pacientes tratados con MabCampath (16%).
En el grupo de MabCampath 36/ 77 (46,8%) de los pacientes con una RCP asintomática positiva para citomegalovirus (CMV) recibieron una terapia antiviral y en 47/ 77 (61%) de esos pacientes se interrumpió la terapia con MabCampath.
La presencia de una RCP positiva asintomática para citomegalovirus (CMV) o de una infección por citomegalovirus (CMV) positiva en la RCP sintomática durante el tratamiento con MabCampath no tuvo un impacto medible en la supervivencia libre de progresión (SLP).
Pacientes con LLC-B tratados anteriormente con otros medicamentos:
La determinación de la eficacia de MabCampath se basa en las tasas globales de respuesta y de supervivencia.
Los datos disponibles de tres estudios no controlados sobre leucemia linfocítica crónica de células B (LLC-B) se resumen en la siguiente tabla:
Parámetros de eficacia Número de pacientes Grupo diagnóstico
Estudio 1 93 Pacientes con LLC-B que habían recibido un agente alquilante y en los que había fracasado la fludarabina
Estudio 2 32 Pacientes con LLC-B que no habían respondido o habían recaído tras un tratamiento con quimioterapia convencional
Estudio 3 24 Pacientes con LLC-B (más un caso de leucemia prolinfocítica, LPL) que no habían respondido o que habían recaído tras el tratamiento con fludarabina
Mediana de la edad (años) Características de la enfermedad (%)
66
57
62
Estadio Rai III/ IV Síntomas B Tratamientos previos (%):
76 42
72 31
71 21
Agentes alquilantes Fludarabina Número de regímenes previos
100 100
100 34
92 100
(intervalo) Régimen de dosificación inicial
3 (1-10) Aumento gradual de la dosis desde 10 a 30 mg
3 (1-8) Aumento gradual de la dosis desde 10 a 30 mg
Régimen de dosificación final
3 veces por semana
3 veces por semana
3 veces por semana
33 (23-43) 2 31
21 (8-33) 0 21
29 (11-47) 0 29
respuesta (meses) (Intervalo de confianza del 95%) Mediana del tiempo hasta la respuesta
7 (5 - 8)
7 (5 - 23)
11 (6 - 19)
(meses) (Intervalo de confianza del 95%) Supervivencia libre de progresión de
2 (1-2)
4 (1-5)
7 (3-9)
Todos los pacientes Respondedores NA = no alcanzado.
16 (12-22) 33 (26-NA)
26 (12-44) 44 (28-NA)
28 (7-33) 36 (19-NA)
5.2 Propiedades farmacocinéticas
La farmacocinética se determinó en pacientes con una leucemia linfocítica crónica de células B (LLC- B) no tratados previamente con MabCampath y en los que había fracasado un tratamiento previo con análogos de las purinas.
Se administró MabCampath en forma de perfusión intravenosa de 2 horas de duración, a la pauta de dosificación recomendada, comenzando con una dosis de 3 mg y aumentándola hasta 30 mg, 3 veces por semana, durante un período de hasta 12 semanas.
La farmacocinética de MabCampath siguió un modelo bicompartimental, y mostró una cinética de eliminación no lineal.
Tras la última dosis de 30 mg, la mediana del volumen de distribución en estado estacionario fue de 0,15 l/ kg (intervalo:
0,1-0,4 l/ kg), hecho que indicaba que la distribución se efectuaba principalmente hacia los compartimientos del líquido extracelular y plasmático.
El aclaramiento sistémico disminuyó con la administración repetida, debido a una reducción del aclaramiento mediado por receptor (es decir, a la pérdida de receptores CD52 en la periferia).
Con la administración repetida y el aumento consiguiente de la concentración plasmática, la tasa de eliminación se aproximó a una cinética de orden cero.
De este modo, la vida media fue de 8 horas (intervalo:
2-32 horas) después de la primera dosis de 30 mg, y fue de 6 días (intervalo:
1-14 días) después de la última dosis de 30 mg.
Las concentraciones en el estado estacionario se alcanzaron después de aproximadamente 6 semanas de administración.
No se observó una diferencia aparente en la farmacocinética entre hombres y mujeres, ni se observó tampoco un efecto aparente de la edad.
5.3 Datos preclínicos sobre seguridad
La evaluación preclínica de alemtuzumab en animales se ha limitado al mono Cynomolgus debido a la falta de expresión del antígeno CD52 en las especies no primates.
En esta especie, la linfopenia fue el efecto adverso relacionado con el tratamiento que se observó con mayor frecuencia.
En los estudios a dosis repetidas se observó un ligero efecto acumulativo en el grado de depleción de linfocitos, cuando se compararon con los estudios a dosis únicas.
La depleción de linfocitos revirtió rápidamente tras la interrupción de la administración del medicamento.
Se observó una neutropenia reversible tras la administración intravenosa o subcutánea diaria mantenida durante 30 días, pero no tras la administración de dosis aisladas o la administración diaria mantenida durante 14 días.
Los resultados histopatológicos de las muestras de médula ósea no mostraron cambios importantes atribuibles al tratamiento.
Las dosis intravenosas aisladas de 10 y 30 mg/ kg provocaron una hipotensión moderada o grave, dependiente de la dosis, que se acompañaba de una ligera taquicardia.
Se ha observado la fijación del Fab de MabCampath en los tejidos linfoides y en el sistema fagocítico mononuclear.
También se ha observado una fijación significativa del Fab en el tracto reproductor del varón (epidídimo, esperma, vesículas seminales) y en la piel.
En los estudios sobre toxicidad anteriormente descritos, ningún otro signo proporciona información de importancia significativa para el uso clínico.
No se han realizado estudios a corto o a largo plazo con MabCampath en animales para evaluar su potencial mutágeno o carcinógeno.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Edetato disódico Polisorbato 80 Cloruro potásico Dihidrógeno fosfato de potasio Cloruro sódico
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto los mencionados en la sección 6.6.
No existen incompatibilidades conocidas con otros medicamentos.
Sin embargo, no se deben añadir otros medicamentos a la solución para perfusión de MabCampath ni tampoco perfundir simultáneamente varios medicamentos a través de la misma vía intravenosa.
6.3 Período de validez
3 años.
Solución reconstituida:
MabCampath no contiene ningún conservante con poder antimicrobiano.
MabCampath debe utilizarse en de las 8 horas posteriores a la preparación de la dilución.
Las soluciones se pueden almacenar a 15 °C-30 °C o en nevera.
Este periodo de validez sólo se puede aceptar si la preparación de la solución se lleva a cabo bajo condiciones asépticas estrictas y la solución se protege de la luz.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para consultar las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
1 ampolla de 5 ml (vidrio transparente tipo I) que contiene 3 ml de concentrado.
Tamaño del envase: embalaje con 3 ampollas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El contenido de la ampolla debe examinarse visulamente antes de cada administración para descartar la existencia de partículas o decoloración.
Si el concentrado contiene partículas o presenta coloración, la ampolla no debe utilizarse.
Asimismo, se recomienda proteger de la luz la solución diluida para perfusión y administrarla dentro de las 8 horas siguientes a su preparación.
Para preparar la solución, se debe añadir la cantidad necesaria del concentrado (contenido de la ampolla) en 100 ml de una solución de 9 mg/ ml de cloruro sódico para perfusión (0,9%) o una solución de glucosa para perfusión al 5%, mediante un filtro estéril, con baja fijación de proteínas, sin fibra y de 5 μ m.
Se debe invertir suavemente la bolsa para lograr la mezcla de la solución.
Se debe tener cuidado para garantizar la esterilidad de la solución preparada, ya que no contiene conservantes antimicrobianos.
No se debe añadir otros medicamentos a la solución para perfusión de MabCampath ni perfundirse simultáneamente varios medicamentos a través de la misma línea intravenosa.
Se debe tener cuidado al manipular y preparar la solución de MabCampath.
Se recomienda utilizar guantes de látex y gafas de seguridad para evitar exposiciones en caso de rotura de la ampolla u otro vertido accidental.
Las mujeres que están embarazadas o que planeen quedarse embarazadas no deben
17 manipular MabCampath.
Cualquier vertido o material residual debe eliminarse por incineración.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 193/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/ 07/ 2001 Fecha de la última renovación:
28/ 07/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
18 1.
DENOMINACIÓN DEL MEDICAMENTO
MabCampath 30 mg/ ml concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de concentrado contiene 30 mg de alemtuzumab.
Cada vial contiene 30 mg de alemtuzumab.
Alemtuzumab es un anticuerpo monoclonal IgG1 kappa humanizado, obtenido por ingeniería genética, específico para una glicoproteína de superficie de los linfocitos, de 21-28 kD (CD52).
El anticuerpo se produce en un cultivo en suspensión de células de mamíferos (ovario de hámster chino) en un medio nutriente.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Concentrado entre incoloro y amarillo muy claro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
MabCampath está indicado para el tratamiento de pacientes con leucemia linfocítica crónica de las células B (LLC-B), en los que el tratamiento con quimioterapia con combinaciones de fludarabina no sea adecuado.
4.2 Posología y forma de administración
MabCampath debe administrarse bajo la supervisión de un médico experto en el uso de tratamientos oncológicos.
La solución de MabCampath se debe preparar según las instrucciones que se presentan en la sección 6.6.
Todas las dosis se deben administrar por perfusión intravenosa, durante un período aproximado de 2 horas.
Asimismo, durante el escalado de dosis, se les administrará un antihistamínico y un analgésico apropiados entre 30 y 60 minutos antes de cada perfusión de MabCampath y, después de la perfusión según esté clínicamente indicado (ver sección 4.4).
Se debe administrar de forma rutinaria tratamiento antibiótico y antivírico a todos los pacientes durante el tratamiento y una vez concluido éste (ver sección 4.4).
Durante la primera semana de tratamiento, MabCampath debe administrarse a dosis crecientes:
3 mg el día 1, 10 mg el día 2 y 30 mg el día 3, asumiendo que cada dosis sea bien tolerada.
Posteriormente, la dosis recomendada es de 30 mg al día, administrada 3 veces por semana en días alternos, hasta un máximo de 12 semanas.
En la mayoría de los pacientes, el incremento de la dosis hasta 30 mg se puede lograr en 3-7 días.
19 broncoespasmo (algunas de las cuales pueden ser debidas a la liberación de citocinas) entonces estas dosis deben administarse diariamente hasta que sean bien toleradas antes de intentar aumentar la dosis (ver sección 4.4).
La mediana de la duración del tratamiento fue de 11,7 semanas para los pacientes en primera línea y de 9,0 semanas para los pacientes tratados anteriormente.
Una vez que un paciente reúne todos los criterios clínicos y de laboratorio de respuesta completa, se debería interrumpir la administración de MabCampath y monitorizar al paciente.
Si un paciente mejora (es decir, alcanza una respuesta parcial o una situación estable de la enfermedad) y a continuación se mantiene en una situación de meseta sin mejoría adicional durante 4 semanas o más, se debería interrumpir la administración de MabCampath y monitorizar al paciente.
El tratamiento debe interrumpirse si existe evidencia de progresión de la enfermedad.
En caso de infección grave o de toxicidad hematológica grave, se debe interrumpir la administración de MabCampath hasta que el acontecimiento se resuelva.
Se recomienda interrumpir la administración de MabCampath en los pacientes en los que el recuento de plaquetas sea < 25,000/μ l o en los que muestren una caída en el recuento absoluto de neutrófilos (RAN) a < 250/ µL.
El tratamiento con MabCampath se puede reiniciar una vez resuelta la infección o el cuadro de toxicidad.
La administración de MabCampath debe interrumpirse definitivamente si aparece anemia autoinmune o trombocitopenia autoinmune.
La siguiente tabla muestra el procedimiento adecuado para la modificación de la dosis en caso de aparición de una toxicidad hematológica durante el tratamiento:
Valores Hematológicos
Modificación de la Dosis *
(RAN < 250/μ l y/ o recuento de plaquetas < 25,000/ µL) Primer episodio:
Retrasar el tratamiento con MabCampath.
Reanudar con 30 mg de MabCampath cuando el RAN ≥ 500/μ l y el recuento de plaquetas ≥ 50.000/μ l
Segundo episodio:
Retrasar el tratamiento con MabCampath.
Reanudar con 10 mg de MabCampath cuando el RAN ≥ 500/μ l y el recuento de plaquetas ≥ 50.000/μ l
Tercer episodio:
Interrumpir el tratamiento con MabCampath. inician el tratamiento con un RAN basal de
≤ 500/μ l y/ o un recuento de plaquetas basal de ≤ 25.000/μ l Primer episodio:
Retrasar el tratamiento con MabCampath.
Reanudar el tratamiento con 30 mg de MabCampath cuando se vuelva al valor(es) basal(es).
Segundo episodio:
Retrasar el tratamiento con MabCampath.
Reanudar el tratamiento con 10 mg de MabCampath cuando se vuelva al valor(es) basal(es).
Tercer episodio:
Interrumpir el tratamiento con MabCampath.
*Si el retraso entre dosis es ≥ 7 días, iniciar el tratamiento con 3 mg de MabCampath y escalar a 10 mg y luego a 30 mg, cuando se tolera.
Considerando el mecanismo de acción de MabCampath, no se recomienda realizar modificaciones de las dosis en pacientes con linfopenia grave.
Niños y adolescentes (menores de 17 años):
No se han llevado a cabo estudios en estas poblaciones.
No se recomienda la utilización de MabCampath en población pediátrica.
20 Pacientes de edad avanzada (mayores de 65 años):
Las recomendaciones son las mismas que para los adultos.
Los pacientes deberían ser monitorizados cuidadosamente (véase la sección 4.4).
Pacientes con insuficiencia renal o hepática:
No se han llevado a cabo estudios en estas poblaciones.
4.3 Contraindicaciones
- hipersensibilidad al alemtuzumab, a las proteínas murinas o a cualquiera de los excipientes;
- pacientes que presentan infecciones sistémicas activas;
- pacientes que están infectados por el VIH;
- pacientes que presentan neoplasias secundarias activas;
- embarazo.
4.4 Advertencias y precauciones especiales de empleo
Las reacciones adversas agudas, que pueden producirse durante el escalado de dosis inicial, y algunas de las cuales a consecuencia de la liberación de citocinas, incluyen hipotensión, escalofríos/ rigidez, fiebre, dificultades respiratorias y erupciones cutáneas.
Otras reacciones que pueden producirse son incluyen náuseas, urticaria, vómitos, fatiga, disnea, dolor de cabeza, prurito, diarrea y broncoespasmo.
La frecuencia de aparición de las reacciones adversas de perfusión fue mayor en la primera semana de tratamiento y se redujo en la segunda o tercera semana de tratamiento tanto en pacientes tratados con MabCampath en primera línea como en pacientes previamente tratados con otros medicamentos.
Si estos efectos son de moderados a graves, se debe mantener la dosis en el mismo nivel, administrando la premedicación adecuada, hasta que cada dosis sea bien tolerada antes de realizar cada escalado de dosis.
Si el tratamiento se interrumpe durante más de 7 días, la administración de MabCampath se debería reiniciar con un aumento gradual de la dosis (escalado de dosisis progresivo).
En pacientes tratados con MabCampath han aparecido episodios transitorios de hipotensión.
Hay que tener precaución al tratar pacientes que padezcan cardiopatía isquémica, angina de pecho y/ o en pacientes que estén siendo tratados con medicamentos antihipertensivos.
En esta población de pacientes se han observado casos de infarto de miocardio y de paro cardiaco asociados con la perfusión de MabCampath.
Se debe considerar la evaluación y monitorización continua de la función cardiaca (por ejemplo, ecocardiografía, frecuencia cardiaca y peso corporal) en pacientes tratados previamente con agentes potencialmente cardiotóxicos.
Se recomienda que los pacientes estén premedicados con esteroides por vía oral o intravenosa 30-60 minutos antes de cada perfusión de MabCampath durante el escalado de dosis y según esté clínicamente indicado.
Una vez se haya realizado el escalado de dosis, se puede interrumpir la administración de esteroides, según sea necesario.
Además, se pueden administrar un antihistamínico oral, p. ej., 50 mg de difenhidramina, y un analgésico, p. ej., 500 mg de paracetamol.
En caso de que las reacciones agudas a la perfusión persistan, el tiempo de la perfusión se puede prolongar hasta 8 horas desde el momento de la reconstitución de MabCampath a solución para perfusión.
Es inevitable que se produzca una importante depleción de linfocitos, ya que es un efecto farmacológico esperado de MabCampath, y este efecto, puede tener una duración prolongada.
Los recuentos de células T CD4 y CD8 comienzan a aumentar entre las semanas 8-12 de tratamiento, y se siguen recuperando durante varios meses después de la interrupción del tratamiento.
En los pacientes que reciben MabCampath como primera línea de tratamiento, la recuperación de los recuentos de CD4+ a valores ≥ 200 células/ µl ocurrió a los 6 meses después del tratamiento; sin embargo, a los
En los pacientes que recibieron MabCampath, como segunda línea de tratamiento, la mediana del tiempo hasta alcanzar un nivel de 200 células/ µl fue de 2 meses tras la última perfusión de MabCampath, si bien, pueden tardar más de 12 meses en aproximarse a los niveles previos al tratamiento.
Esto puede predisponer a la aparición de infecciones oportunistas en los pacientes.
Es altamente recomendable iniciar una profilaxis antiinfecciosa durante el tratamiento con MabCampath (p. ej., trimetoprim/ sulfametoxazol, un comprimido dos veces al día, 3 veces por semana, u otra profilaxis frente a la neumonía por Pneumocystis jiroveci (PCP) y un agente antiherpético efectivo por vía oral, como famciclovir, 250 mg dos veces al día) y mantener este tratamiento profiláctico como mínimo durante 2 meses después de finalizar el tratamiento con MabCampath o hasta que el recuento de CD4+ se haya recuperado hasta un nivel igual o superior a 200 células/ µl, lo que ocurra más tarde.
Dada la posibilidad de que se produzca una enfermedad del injerto contra el huésped asociada a transfusiones (Transfusión Asociated Graft Versus Host Disease, TAGVHD), se recomienda que los pacientes que hayan sido tratados con MabCampath reciban los derivados sanguíneos irradiados.
La viremia por citomegalovirus (CMV) positiva en pruebas de laboratorio pero asintomática no debe considerarse necesariamente una infección grave que requiera la interrupción de la terapia.
Debe realizarse una valoración clínica continua de los pacientes que presentan infección por citomegalovirus (CMV) sintomática durante el tratamiento con MabCampath y durante un periodo mínimo de 2 meses después de finalizar el tratamiento.
Con mucha frecuencia aparece una neutropenia transitoria, de grado 3 ó 4, a las 4-8 semanas de iniciar el tratamiento.
Durante las 2 primeras semanas de tratamiento aparece con mucha frecuencia una trombopenia pasajera, de grado 3 o 4, que posteriormente mejora de forma progresiva en la mayoría de los pacientes.
Por tanto, está indicado realizar una monitorización hematológica de los pacientes.
Si aparece un cuadro de toxicidad hematológica grave, se debería interrumpir el tratamiento con MabCampath hasta que el cuadro desaparezca.
El tratamiento con MabCampath se puede reiniciar una vez resuelta la toxicidad hematológica (ver sección 4.2).
La administración de MabCampath debe interrumpirse de forma permanente si aparece anemia autoinmune o trombocitopenia autoinmune.
Durante el tratamiento con MabCampath se deben realizar de forma periódica hemogramas y recuentos de plaquetas, la frecuencia de estas pruebas debe ser mayor en los pacientes que desarrollen cuadros de citopenias.
No se propone que se practique una monitorización regular y sistemática de la expresión de CD52 como práctica rutinaria en la clínica.
Sin embargo, si se plantea la posibilidad de un retratamiento, puede ser prudente confirmar la presencia de expresión de CD52.
En los datos disponibles de los pacientes en primera línea tratados con MabCampath, no se observó una pérdida de la expresión de CD52 en el momento de progresión de la enfermedad o la muerte.
Los pacientes pueden presentar reacciones de hipersensibilidad o alergia a MabCampath y a los anticuerpos monoclonales murinos o quiméricos.
Son necesarios tanto los medicamentos para el tratamiento de las reacciones de hipersensibilidad como la preparación para iniciar medidas de emergencia en caso de reacción durante la administración (véase la sección 4.2).
Tanto hombres como mujeres que se encuentren en edad fértil, deben utilizar medidas anticonceptivas efectivas durante el tratamiento con MabCampath y durante los 6 meses posteriores al tratamiento (ver secciones 4.6 y 5.3).
No se han realizado estudios para evaluar el efecto de la edad sobre la disposición y la toxicidad de MabCampath.
En general, los pacientes de edad avanzada (de edad superior a 65 años) toleran el tratamiento citotóxico peor que los individuos más jóvenes.
Dado que la LLC aparece frecuentemente en este grupo de edad avanzada, estos pacientes deben monitorizarse cuidadosamente (ver sección 4.2).
En los estudios realizados en pacientes en primera línea y tratados anteriormente no se
4.5 Interacción con otros medicamentos y otras formas de interacción
Aunque no se han realizado estudios formales sobre interacciones de medicamentos con MabCampath, no se conocen interacciones clínicamente significativas entre MabCampath y otros medicamentos.
Como MabCampath es una proteína recombinante humanizada, no se espera que se produzcan interacciones entre medicamentos medidadas por el citocromo P450.
No obstante, se recomienda que MabCampath no se administre hasta 3 semanas después de la administración de otros agentes quimioterápicos.
Aunque este tema no ha sido estudiado, se recomienda que durante un período de al menos 12 meses tras el tratamiento con MabCampath los pacientes no sean sometidos a vacunaciones víricas basadas en virus vivos.
La capacidad para generar una respuesta humoral primaria o anamnésica frente a cualquier vacuna no ha sido estudiada.
4.6 Embarazo y lactancia
Embarazo:
MabCampath está contraindicado durante el embarazo.
Se sabe que la IgG humana atraviesa la barrera placentaria y de este modo puede, de forma potencial, provocar una depleción de linfocitos B y T en el feto.
No se han efectuado estudios con MabCampath para evaluar los efectos sobre la reproducción en animales.
Se desconoce si MabCampath puede provocar daños al feto cuando se administra a mujeres gestantes o si puede afectar a la capacidad reproductora.
Los hombres y las mujeres que se encuentren en edad fértil deben utilizar medidas anticonceptivas efectivas durante el tratamiento con MabCampath y durante los 6 meses posteriores al tratamiento.
Lactancia:
Se desconoce si MabCampath se excreta en la leche humana.
Si es necesario administrar el tratamiento con MabCamath, la lactancia se debe interrumpir durante todo el tiempo que dure el tratamiento y durante al menos 4 semanas después del tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han efectuado estudios sobre la capacidad para conducir o para utilizar máquinas.
No obstante, se debería tener precaución, ya que se han notificado casos de somnolencia y confusión.
4.8 Reacciones adversas
Las reacciones adversas incluidas en las siguientes tablas, se clasifican siguiendo el sistema de clasificación por órganos y sistemas MedDRA (MedDRA SOCs).
Las frecuencias se basan en los datos obtenidos en los ensayos clínicos.
Se usa el término MedDRA más adecuado para describir cada reacción determinada asi como sus sinónimos y afecciones relacionadas.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Debido al tamaño de la población estudiada, no se dispone de información sobre acontecimientos que ocurran con una frecuencia menor, n=147 para los pacientes tratados en primera línea y n=149 para los pacientes tratados anteriormente.
Reacciones adversas en los pacientes tratados en primera línea
Los datos de seguridad obtenidos en los pacients con LLC-B en primera línea se basan en las
23 reacciones adversas que se produjeron en un ensayo clínico aleatorizado y controlado en el que se incluyeron 147 pacientes a los que se administró MabCampath como agente único a una dosis de 30 mg por vía intravenosa tres veces a la semana durante un máximo de 12 semanas, incluido el período de escalado de dosis.
Aproximadamente el 97% de los pacientes en los que se utilizó el medicamento en primera línea experimentó reacciones adversas; las reacciones notificadas con más frecuencia en estos pacientes ocurrieron normalmente durante la primera semana de tratamiento.
Las reacciones adversas observadas durante el tratamiento con MabCampath hasta 30 días después de finalizar el tratamiento se exponen por orden decreciente de gravedad dentro de cada grupo de frecuencia.
CLASIFICACIÓN POR ÓRGANOS Y SISTEMAS MedDRA
MUY
FRECUENTES FRECUENTES
POCO FRECUENTES
Infecciones e infestaciones
Viremia por citomegalovirus
Neumonía
Sepsis
Infección por citomegalovirus
Bronquitis Faringitis Candidiasis bucal
Bacteriemia por estafilococos Tuberculosis Bronconeumonía Herpes oftálmico Infección por estreptococo beta hemolítico Candidiasis Candidiasis genital Infección de las vías urinarias Cistitis Tiña corporal Nasofaringitis Rinitis
Trastornos de la sangre y del sistema linfático
Neutropenia febril Neutropenia Leucopenia Trombocitopenia Anemia
Agranulocitosis Linfopenia Linfadenopatía Epistaxis
Trastornos del sistema inmunológico
Reacción anafiláctica Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Pérdida de peso
Síndrome de lisis tumoral Hiperglucemia Reducción del total de proteínas Anorexia
Trastornos psiquiátricos
Ansiedad
Trastornos del sistema nervioso
Síncope Mareo Temblor Paraestesia Hipoestesia Cefalea
Vértigo
Trastornos oculares
Conjuntivitis
Trastornos cardiacos
Cianosis Bradicardia Taquicardia
Parada cardiaca Infarto de miocardio Angina de pecho
MUY FRECUENTES
FRECUENTES
POCO FRECUENTES
Taquicardia sinusal
Fibrilación auricular Arritmia supraventricular Bradicardia sinusal Extrasístoles supraventriculares
Trastornos vasculares
Hipotensión
Hipertensión
Hipotensión ortostática Sofocos Rubefacción
Trastornos respiratorios, torácicos y mediastínicos
Broncoespasmo Disnea
Hipoxia Derrame pleural Disnea Rinorrea
Trastornos gastrointestinales
Náuseas
Vómitos Dolor abdominal
Íleo Molestias bucales Molestias estomacales Diarrea
Trastornos de la piel y del tejido conjuntivo
Urticaria
Dermatitis alérgica
Erupción prurítica
Erupción
Prurito Hiperhidrosis Eritema
Erupción macular Erupción eritematosa Dermatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia Dolor musculoesquelético Dolor de espalda
Osalgia Artralgia Dolor torácico musculoesquelético Calambres musculares
Trastornos renales y urinarios
Reducción de la evacuación de orina Disuria
Trastornos generales y alteraciones en el lugar de administración
Fiebre Escalofríos
Fatiga Astenia
Inflamación de la mucosa Eritema en el lugar de la perfusión Edema localizado Edema en el lugar de la perfusión Malestar
Se han notificado reacciones de perfusión agudas que incluyen fiebre, escalofríos, náuseas, vómitos, hipotensión, fatiga, erupción cutánea, urticaria, disnea, dolor de cabeza, prurito y diarrea.
La mayoría de estas reacciones son de gravedad de leve a moderadas.
Las reacciones de perfusión agudas se producen normalmente durante la primera semana de tratamiento y disminuyen sustancialmente a partir de este momento.
Las reacciones de perfusión de grado 3 y 4 son poco frecuentes tras la primera semana de tratamiento.
Reacciones adversas en los pacientes previamente tratados con otros medicamentos
Los datos de seguridad obtenidos en pacients con LLC-B previamente tratados con otros medicamentos se basan en las reacciones adversas recogidas en 149 pacientes incluidos en estudios de un solo grupo de MabCampath (Estudios 1, 2 y 3).
25 adversas notificadas con mayor frecuencia se producen normalmente durante la primera semana de tratamiento.
Las reacciones adversas se exponen por orden decreciente de gravedad dentro de cada grupo de frecuencia.
CLASIFICACIÓN POR ÓRGANOS Y SISTEMAS MEDDRA
Muy frecuentes
Frecuentes
Poco frecuentes
Infecciones e infestaciones
Sepsis
Infección por Pneumocystis jiroveci
Infección vírica
Herpes simple
Neumonitis Infección micótica Candidiasis Herpes zóster Absceso Infección de las vías urinarias Sinusitis Bronquitis Infección de las vías respiratorias superiores Faringitis Infección
Dermatitis micótica Laringitis Rinitis Onicomicosis
Neoplasias benignas, malignas y no especificadas (incluyendo quistes y pólipos)
Trastorno similar al linfoma
Trastornos de la sangre y del sistema linfático
Granulocitopenia
Neutropenia febril
Aplasia de la médula ósea
Trombocitopenia
Pancitopenia
Coagulación intravascular diseminada
Anemia
Leucopenia
Linfopenia
Depresión de la médula ósea
Púrpura
Epistaxis Sangrado gingival Prueba hematológica anormal
Trastornos del sistema inmunológico
Reacción alérgica Reacción anafiláctica grave y otros tipos de reacciones de hipersensibilidad
26 CLASIFICACIÓN POR ÓRGANOS Y SISTEMAS MEDDRA
Frecuentes
Poco frecuentes
Trastornos del metabolismo y de la nutrición
Anorexia
Hiponatremia Hipocalcemia Pérdida de peso Deshidratación Sed
Hipocalemia Agravamiento de la diabetes mellitus
Trastornos psiquiátricos
Confusión Ansiedad
Despersonalización Trastorno de la personalidad
Depresión
Alteraciones del pensamiento
Somnolencia Insomnio
Impotencia Nerviosismo
Trastornos del sistema nervioso
Cefalea
Vértigo Mareo Temblor Parestesia Hipoestesia Hipercinesia Pérdida del gusto
Síncope Marcha anormal Distonía Hiperestesia Neuropatía Alteración del gusto
Trastornos oculares Trastornos del oído y del laberinto
Conjuntivitis
Trastornos cardiacos
Palpitaciones Taquicardia
Trastornos vasculares
Hipotensión
Hipertensión Vasoespasmo Rubefacción facial
Isquemia periférica
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Hipoxia Hemoptisis Broncoespasmo Tos
Estridor Opresión de garganta Infiltrados pulmonares Derrame pleural Disminución de los ruidos respiratorios Trastorno respiratorio
Trastornos gastrointestinales
Vómitos
Hemorragia gastrointestinal
Gastroenteritis
Estomatitis ulcerosa
Estomatitis Dolor abdominal Dispepsia Estreñimiento Flatulencia
Gingivitis Hipo Eructos Sequedad de boca
Trastornos hepatobiliares
Anomalía de la función hepática
Trastornos de la piel y del tejido subcutáneo
Prurito
Erupción bullosa
Erupción máculo- papular
Urticaria Erupción Hiperhidrosis
Erupción eritematosa
Trastorno cutáneo
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia Mialgia Dolor esquelético Dolor de espalda
Dolor en las piernas Hipertonía
Trastornos renales y urinarios
Hematuria Incontinencia urinaria Disminución de la diuresis Poliuria Alteración de la función renal
Trastornos generales y alteraciones en el lugar de administración
Escalofríos Fiebre
Dolor de pecho Síntomas pseudogripales
Edema pulmonar Edema periférico
Fatiga
Mucositis Edema bucal
Edema periorbitario Ulceración de la mucosa
Malestar general Sensación de cambio de la temperatura corporal Reacción en el punto de inyección Dolor
Reacciones adversas observadas durante la farmacovigilancia posterior a la comercialización
Reacciones de perfusión:
Se han observado reacciones graves y algunas veces con riesgo de muerte incluyendo broncospasmo, hipoxia, síncope, infiltrados pulmonares, síndrome de distrés respiratorio agudo (SDRA), parada respiratoria, infarto de miocardio, arritmias, insuficiencia cardiaca grave y parada cardiaca.
Tras la administración de MabCampath se han notificado con poca frecuencia reacciones anafilácticas graves y otros tipos de reacciones de hipersensibilidad, incluyendo shock anafiláctico y angioedema.
Estos síntomas se pueden aliviar o evitar si se utiliza premedicación y se aumenta gradualmente la dosis (ver sección 4.4).
Infecciones e infestaciones:
Durante la farmacovigilancia posterior a la comercialización se han observado casos de otras infecciones graves y en ocasiones mortales; víricas (p. ej., adenovirus, parainfluenza, hepatitis B, leucoencefalopatía multifocal progresiva (LMP)), bacterianas (incluyendo tuberculosis y micobacteriosis atípicas, nocardiosis), protozoarias (por ejemplo, Toxoplasma gondii) y fúngicas (p. ej. mucormicosis rinocerebral), incluyendo las debidas a la reactivación de infecciones
El tratamiento profiláctico antiinfeccioso recomendado parece ser efectivo para reducir el riesgo de NPC e infecciones por herpes zóster (véase la sección 4.4).
Se han notificado casos de trastorno linfoproliferativo asociado a VEB.
Trastornos de la sangre y del sistema linfático:
Se han notificado reacciones hemorrágicas graves.
Trastornos del sistema inmunológico:
Se ha notificado la aparición de fenómenos autoinmunes graves y a veces mortales que incluyen anemia hemolítica autoinmune, trombocitopenia autoinmune, anemia aplásica, síndrome de Guillain Barré y su forma crónica, polirradiculoneuropatía desmielinizante inflamatoria crónica).
También se ha observado una prueba de Coombs positiva.
También se han notificado casos de enfermedad del injerto contra el huésped asociada a transfusiones (Transfusión Asociated Graft Versus Host Disease, TAGVHD).
Trastornos del metabolismo y de la nutrición:
Se ha comunicado un síndrome de lisis tumoral con resultado de muerte.
Trastornos del sistema nervioso:
Se ha observado una hemorragia intracraneal con resultado de muerte en pacientes con trombocitopenia.
Trastornos cardiacos:
En pacientes tratados previamente con agentes potencialmente cardiotóxicos se ha notificado insuficiencia cardiaca congestiva, cardiomiopatía y disminución de la fracción de eyección.
4.9 Sobredosis
Los pacientes han recibido dosis de hasta 240 mg de MabCampath.
La frecuencia de efectos adversos de grado 3 o 4, como fiebre, hipotensión y anemia puede ser más elevada en estos pacientes.
No existe un antídoto específico conocido para MabCampath.
El tratamiento consiste en interrumpir la administración de MabCampath y en la administración de un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: anticuerpo monoclonal, código ATC:
L01XC04.
Alemtuzumab es un anticuerpo monoclonal IgG1 kappa humanizado, obtenido mediante ingeniería genética, específico para una glicoproteína de 21-28 kD de la superficie celular de los linfocitos (CD52), expresada fundamentalmente en la superficie de los linfocitos B y T normales y malignos de la sangre periférica.
Alemtuzumab se generó mediante la inserción de seis regiones complementarias- determinantes de un anticuerpo monoclonal IgG2a de la rata en una molécula de inmunoglobulina IgG1 humana.
Alemtuzumab provoca la lisis de los linfocitos mediante la unión a la CD52, un antígeno altamente expresado, no modulador, que está presente en la superficie de esencialmente todos los linfocitos B y T, así como en los monocitos, los timocitos y los macrófagos.
El anticuerpo media la lisis de los linfocitos por medio de la fijación del complemento y de la citotoxicidad mediada por células, dependiente de anticuerpos.
El antígeno ha sido detectado en un pequeño porcentaje (< 5%) de los granulocitos, pero no se ha detectado en los eritrocitos o en las plaquetas.
Alemtuzumab no parece dañar a las células madre hematopoyéticas o a las células progenitoras.
Pacientes con LLC-B tratados con MabCampath en primera línea
Se demostró que MabCampath era superior al
29 clorambucil como medido por la variable principal de supervivencia libre de progresión (SLP) (ver Figura 1).
Figura 1:
Supervivencia libre de progresión en el estudio de primera línea (por grupo de tratamiento)
Tasa de peligro:
0,58 IC del 95%:
0,43, 0,77
Prueba de rangos logarítmicos estratificada: p=0,0001
Nº que corre riesgo
Tiempo (meses)
Las variables secundarias incluyeron las tasas de respuesta completa (RC) y la respuesta global (RC o respuesta parcial) usando los criterios NCIWG de 1996, la duración de la respuesta, el tiempo transcurrido hasta el tratamiento alternativo y la seguridad de los dos grupos de tratamiento.
Resumen de la población de pacientes en primera línea y resultados
Revisión independiente de la tasa de respuesta y la duración
MabCampath n=149
Clorambucil n=148
Valor p
Mediana de edad (años) Enfermedad en estado III/ IV de Rai
59 33,6%
60 33,1%
No aplicable No aplicable
Tasa de respuesta global Respuesta completa MRD negativo**** Respuesta parcial Duración de la respuesta**, RC o RP (meses)
83,2% 24,2% 7,4% 59,1% N=124 16,2
55,4% 2,0% 0,0% 53,4% N=82 12,7
< 0,0001* < 0,0001* 0,0008* No aplicable No aplicable
Mediana K-M (interavlo de confianza del 95%)
(11,5, 23,0)
(10,2, 14,3)
Tiempo transcurrido hasta el tratamiento alternativo (meses) Mediana K-M (interavlo de confianza del 95%)
23,3 (20,7, 31,0)
14,7 (12,6, 16,8)
0,0001***
*Prueba de la ji al cuadrado de Pearson o prueba exacta ** Duración de la mejor respuesta *** Prueba de rangos logarítmicos estratificada por grupo de Rai (estadios I-II frente a III-IV) **** por flujo de 4 colores
30 Análisis citogenéticos en pacientes con LLC-B en primera línea:
Se reconoce cada vez más que el perfil citogenético de la LLC-B proporciona información importante sobre el pronóstico y puede predecir la respuesta a determinados tratamientos.
De los pacientes en primera línea (n=282) de quienes se disponía de datos citogenéticos basales (FISH) en el Estudio 4, se detectaron aberraciones cromosómicas en el 82%, y se detectó un cariotipo normal en el 18%.
Las aberraciones cromosómicas se clasificaron de acuerdo con el modelo jerárquico de Döhner.
En los pacientes en primera línea, tratados con MabCampath o con clorambucil en primera línea, hubo 21 pacientes con deleción de 17p, 54 pacientes con deleción de 11q, 34 pacientes con trisomía 12, 51 pacientes con cariotipo normal y 67 pacientes que únicamente presentaron deleción de 13q.
La tasa de respuesta global (TRG) en los pacientes con cualquier deleción de 11q (87% frente al 29%; p < 0,0001) o bien, únicamente con delección de 13q solamente (91% frente al 62%; p=0,0087) fue superior en los pacientes tratados con MabCampath, en comparación con los tratados con clorambucil.
Se observó una tendencia hacia una TRG mejorada en los pacientes con deleción de 17p tratados con MabCampath (64% frente al 20%; p=0,0805).
Las remisiones completas también fueron superiores en los pacientes que únicamente presentaron deleción de 13q tratados con MabCampath (27% frente al 0%; p=0,0009).
La mediana de la SLP fue superior en los pacientes con deleción de 13q solamente tratados con MabCampath (24,4 frente a 13,0 meses; p=0,0170 estratificados según el estadio de Rai).
Se observó una tendencia mejorada en la SLP en los pacientes con deleción de 17p, trisomía 12 y cariotipo normal que no alcanzó significación debido a que el tamaño de la muestra era pequeño.
Valoración del citomegalovirus (CMV) según la RCP:
En el ensayo clínico aleatorizado controlado realizado en pacientes tratados en primera línea (Estudio 4), los pacientes del grupo de MabCampath fueron examinados semanalmente con respecto al citomegalovirus (CMV) usando el análisis de la RCP (reacción en cadena de la polimerasa) desde el inicio hasta la finalización del tratamiento, y cada 2 semanas durante los 2 primeros meses después del tratamiento.
En este estudio, se notificó una RCP positiva asintomáticá sólo para el citomegalovirus (CMV) en 77/ 147 (52,4%) de los pacientes tratados con MabCampath; se notificó una infección sintomática por citomegalovirus (CMV) con menor frecuencia en 23/ 147 pacientes tratados con MabCampath (16%).
En el grupo de MabCampath 36/ 77 (46,8%) de los pacientes con una RCP asintomática positiva para citomegalovirus (CMV) recibieron una terapia antiviral y en 47/ 77 (61%) de esos pacientes se interrumpió la terapia con MabCampath.
La presencia de una RCP positiva asintomática para citomegalovirus (CMV) o de una infección por citomegalovirus (CMV) positiva en la RCP sintomática durante el tratamiento con MabCampath no tuvo un impacto medible en la supervivencia libre de progresión (SLP).
Pacientes con LLC-B tratados anteriormente con otros medicamentos:
La determinación de la eficacia de MabCampath se basa en las tasas globales de respuesta y de supervivencia.
Los datos disponibles de tres estudios no controlados sobre leucemia linfocítica crónica de células B (LLC-B) se resumen en la siguiente tabla:
31 Parámetros de eficacia Número de pacientes Grupo diagnóstico
Estudio 1 93 Pacientes con LLC-B que habían recibido un agente alquilante y en los que había fracasado la fludarabina
Estudio 2 32 Pacientes con LLC-B que no habían respondido o habían recaído tras un tratamiento con quimioterapia convencional
Estudio 3 24 Pacientes con LLC- B (más un caso de leucemia prolinfocítica, LPL) que no habían respondido o que habían recaído tras el tratamiento con fludarabina
Mediana de la edad (años) Características de la enfermedad (%)
66
57
62
Estadio Rai III/ IV Síntomas B Tratamientos previos (%):
76 42
72 31
71 21
Agentes alquilantes Fludarabina Número de regímenes previos
100 100
100 34
92 100
(intervalo) Régimen de dosificación inicial
3 (1-10) Aumento gradual de la dosis desde 10 a 30 mg
3 (1-8) Aumento gradual de la dosis desde 10 a 30 mg
Régimen de dosificación final
3 veces por semana
3 veces por semana
3 veces por semana
33 (23-43) 2 31
21 (8-33) 0 21
29 (11-47) 0 29
(meses) (Intervalo de confianza del 95%) Mediana del tiempo hasta la respuesta
7 (5 - 8)
7 (5 - 23)
11 (6 - 19)
(meses) (Intervalo de confianza del 95%) Supervivencia libre de progresión de la
2 (1-2)
4 (1-5)
7 (3-9)
Todos los pacientes Respondedores NA = no alcanzado.
16 (12-22) 33 (26-NA)
26 (12-44) 44 (28-NA)
28 (7-33) 36 (19-NA)
5.2 Propiedades farmacocinéticas
La farmacocinética se determinó en pacientes con una leucemia linfocítica crónica de células B (LLC- B) no tratados previamente con MabCampath y en los que había fracasado un tratamiento previo con análogos de las purinas.
Se administró MabCampath en forma de perfusión intravenosa de 2 horas de duración, a la pauta de dosificación recomendada, comenzando con una dosis de 3 mg y aumentándola hasta 30 mg, 3 veces por semana, durante un período de hasta 12 semanas.
La farmacocinética de MabCampath siguió un modelo bicompartimental, y mostró una cinética de eliminación no lineal.
Tras la última dosis de 30 mg, la mediana del volumen de distribución en estado estacionario fue de 0,15 l/ kg (intervalo:
0,1-0,4 l/ kg), hecho que indicaba que la distribución se efectuaba principalmente hacia los compartimientos del líquido extracelular y plasmático.
32 con la administración repetida, debido a una reducción del aclaramiento mediado por receptor (es decir, a la pérdida de receptores CD52 en la periferia).
Con la administración repetida y el aumento consiguiente de la concentración plasmática, la tasa de eliminación se aproximó a una cinética de orden cero.
De este modo, la vida media fue de 8 horas (intervalo:
2-32 horas) después de la primera dosis de 30 mg, y fue de 6 días (intervalo:
1-14 días) después de la última dosis de 30 mg.
Las concentraciones en el estado estacionario se alcanzaron después de aproximadamente 6 semanas de administración.
No se observó una diferencia aparente en la farmacocinética entre hombres y mujeres, ni se observó tampoco un efecto aparente de la edad.
5.3 Datos preclínicos sobre seguridad
La evaluación preclínica de alemtuzumab en animales se ha limitado al mono Cynomolgus debido a la falta de expresión del antígeno CD52 en las especies no primates.
En esta especie, la linfopenia fue el efecto adverso relacionado con el tratamiento que se observó con mayor frecuencia.
En los estudios a dosis repetidas se observó un ligero efecto acumulativo en el grado de depleción de linfocitos, cuando se compararon con los estudios sobre dosis únicas.
La depleción de linfocitos revirtió rápidamente tras la interrupción de la administración del medicamento.
Se observó una neutropenia reversible tras la administración intravenosa o subcutánea diaria mantenida durante 30 días, pero no tras la administración de dosis aisladas o la administración diaria mantenida durante 14 días.
Los resultados histopatológicos de las muestras de médula ósea no mostraron cambios importantes atribuibles al tratamiento.
Las dosis intravenosas aisladas de 10 y 30 mg/ kg provocaron una hipotensión moderada o grave, dependiente de la dosis, que se acompañaba de una ligera taquicardia.
Se ha observado la fijación del Fab de MabCampath en los tejidos linfoides y en el sistema fagocítico mononuclear.
También se ha observado una fijación significativa del Fab en el tracto reproductor del varón (epidídimo, esperma, vesículas seminales) y en la piel.
En los estudios sobre toxicidad anteriormente descritos, ningún otro signo proporciona información de importancia significativa para el uso clínico.
No se han realizado estudios a corto o a largo plazo con MabCampath en animales para evaluar su potencial mutágeno o carcinógeno.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Edetato disódico Polisorbato 80 Cloruro potásico Dihidrógeno fosfato de potasio Cloruro sódico Fosfato sódico dibásico Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no se debe mezclar con otros excepto los mencionados en la sección 6.6.
No existen incompatibilidades conocidas con otros medicamentos.
Sin embargo, no se deben añadir otros medicamentos a la solución para perfusión de MabCampath ni tampoco perfundir simultáneamente varios medicamentos a través de la misma vía intravenosa.
33 6.3 Período de validez
3 años.
Solución reconstituida:
MabCampath no contiene ningún conservante con poder antimicrobiano.
MabCampath debe utilizarse en las primeras 8 horas posteriores a la preparación de la dilución.
Las soluciones se pueden almacenar a 15 °C-30 °C o en nevera.
Este periodo de validez sólo se puede aceptar si la preparación de la solución se lleva a cabo bajo condiciones asépticas estrictas y la solución se protege de la luz.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver la sección 6.3.
6.5 Naturaleza y contenido del envase 1 vial de 2 ml (vidrio transparente tipo I) que contiene 1 ml de concentrado.
Tamaño del envase: embalaje con 3 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El contenido del vial debe examinarse visualmente antes de cada administración para descartar la existencia de partículas o decoloración.
Si el concentrado contiene partículas o presenta coloración, la ampolla no debe utilizarse.
Asimismo, se recomienda proteger de la luz la solución diluida para perfusión y administrarla dentro de las 8 horas siguientes a su preparación.
Para preparar la solución, se debe añadir la cantidad necesaria del concentrado (contenido del vial) en 100 ml de una solución de 9 mg/ ml de cloruro sódico para perfusión (0,9%) o solución de glucosa para perfusión al 5%.
Se debe invertir suavemente la bolsa para lograr la mezcla de la solución.
Se debe tener cuidado para garantizar la esterilidad de la solución preparada, ya que no contiene conservantes antimicrobianos.
No se debe añadir otros medicamentos a la solución para perfusión de MabCampath ni perfundirse simultáneamente varios medicamentos a través de la misma línea intravenosa.
Se debe tener cuidado al manipular y preparar la solución de MabCampath.
Se recomienda utilizar guantes de látex y gafas de seguridad para evitar exposiciones en caso de rotura del vial u otro vertido accidental.
Las mujeres que están embarazadas o que planeen quedarse embarazadas no deben manipular MabCampath.
Se deben seguir procedimientos adecuados para la manipulación y eliminación.
Cualquier vertido o material residual debe eliminarse por incineración.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Países Bajos
34 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 193/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
06/ 07/ 2001 Fecha de la última renovación:
28/ 07/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
35 ANEXO II
A.
FABRICANTE DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
FABRICANTE DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D-88397 Biberach an der Riss Alemania
Nombre y dirección del fabricante responsables de la liberación de los lotes
Bayer Schering Pharma AG Müllerstrasse 178 D-13342 Berlín Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la autorización de comercialización acordará los detalles de un folleto educativo con las Autoridades Competentes Nacionales.
El titular de la autorización de comercialización se asegurará de que todos los médicos que prescriban MabCampath reciban un paquete informativo para profesionales sanitarios que contenga lo siguiente: • Folleto informativo • Ficha técnica o Resumen de las Características del Producto (RCP), prospecto y etiquetado
Puntos clave a incluir en el folleto informativo
• El riesgo de infecciones oportunistas, en particular la viremia del citomegalovirus (CMV) • Recomendación de evitar la inmunización con vacunas atenuadas durante al menos 12 meses despues de finalizar el tratamiento con MabCampath • El riesgo de reacciones de la perfusión o La necesidad de administrar premedicación o Que el tratamiento de las reacciones de hipersensibilidad, incluyendo medidas para la reanimación, deben estar disponibles durante la administración o Que el mayor riesgo de que se produzcan reacciones de la perfusión se produce durante la primera semana de terapia o Que si la reacción es moderada o grave, la dosificacion debe mantenerse en mismo nivel (es decir sin aumento de la dosis) hasta que cada dosis sea bien tolerada o Que si la terapia se interrumpe durante más de 7 días, MabCampath debe reinstaurarse con un aumento gradual de la dosis
37 • OTRAS CONDICIONES
El titular de la autorización de comercialización seguirá presentando informes actualizados y periódicos de seguridad cada año, salvo que se el Comité de Medicamentos de Uso Humano (CHMP) especifique lo contrario:
Plan de gestión de riesgos El titular de la autorización de comercialización se compromete a llevar a cabo los estudios y las actividades de farmacovigilancia adicionales que se detallan en la versión 2.0 del Plan de gestión de riesgos presentado en el Módulo 1.8.2 de la solicitud de autorización de comercialización y en las actualizaciones posteriores del mismo acordadas por el CHMP.
Según la Directriz del CHMP sobre sistemas de gestión de riesgos para los medicamentos de uso humano, el Plan de gestión de riesgos actualizado se debe presentar al mismo tiempo que el siguiente informe periódico de seguridad actualizado (IPS).
Además, se debe presentar un Plan de gestión de riesgos actualizado:: • Cuando se reciba información nueva que pueda afectar a la especificación actual de seguridad, al Plan de farmacovigilancia o a las actividades de minimización de riesgos • En un plazo de 60 días desde que se llega a un hito importante (farmacovigilancia o reducción de los riesgos) • A petición de la EMEA
38 ANEXO III
ETIQUETADO Y PROSPECTO
39 A.
ETIQUETADO
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
DENOMINACIÓN DEL MEDICAMENTO
MabCampath 10 mg/ ml concentrado para solución para perfusión Alemtuzumab
2.
PRINCIPIO(S) ACTIVO(S)
Un ml de concentrado contiene 10 mg de alemtuzumab.
Cada ampolla contiene 30 mg de alemtuzumab.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Edetato disódico, polisorbato 80, cloruro potásico, dihidrógeno fosfato de potasio, cloruro sódico, fosfato sódico dibásico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 ampollas de 3 ml 30 mg/ 3 ml
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Lea el prospecto para consultar el período de validez del producto reconstituido.
41 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Cualquier porción derramada o sobrante del producto debe eliminarse por incineración.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Países Bajos
12.
NÚMER0(S) DE AUTORIZACIÓN DE COMERCIALZACIÓN
EU/ 1/ 01/ 193/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
42 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
AMPOLLA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MabCampath 10 mg/ ml concentrado para solución para perfusión Alemtuzumab Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
30 mg/ 3 ml
6.
OTROS
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
DENOMINACIÓN DEL MEDICAMENTO
MabCampath 30 mg/ ml concentrado para solución para perfusión Alemtuzumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 30 mg de alemtuzumab.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Edetato disódico, polisorbato 80, cloruro potásico, dihidrógeno fosfato de potasio, cloruro sódico, fosfato sódico dibásico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 viales de 1 ml 30 mg/ ml
5.
FORMA, Y SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Lea el prospecto para consultar el período de validez del producto reconstituido.
44 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Cualquier porción derramada o sobrante del producto debe eliminarse por incineración
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Países Bajos
12.
NÚMER0(S) DE AUTORIZACIÓN DE COMERCIALZACIÓN
EU/ 1/ 01/ 193/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
45 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MabCampath 30 mg/ ml concentrado para solución para perfusión Alemtuzumab Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
30 mg/ ml
6.
OTROS
46 B.
PROSPECTO
INFORMACIÓN PARA EL USUARIO
MabCampath 10 mg/ ml concentrado para solución para perfusión Alemtuzumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte con su médico o farmacéutico. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es MabCampath y para qué se utiliza 2.
Antes de usar MabCampath 3.
Cómo usar MabCampath 4.
Posibles efectos adversos 5.
Conservación de MabCampath 6.
Información adicional
1.
QUÉ ES MABCAMPATH Y PARA QUÉ SE UTILIZA
MabCampath es un anticuerpo monoclonal.
Los anticuerpos monoclonales son proteínas que reconocen y se unen de forma específica a otra proteína única denominanada antígeno.
MabCampath se une a un antígeno de la superficie de determinados glóbulos blancos de la sangre, llamados linfocitos.
Los pacientes con leucemia linfocítica crónica (LLC) tienen un exceso de linfocitos anómalos, que sustituyen a las células sanas en la médula ósea, que es el lugar donde se forman la mayor parte de las nuevas células de la sangre.
Esta sustitución de células sanas también se produce en el torrente sanguíneo y en otros órganos.
Después de unirse a los linfocitos anómalos, MabCampath los destruye, y son eliminados del cuerpo gradualmente por los procesos biológicos normales.
MabCampath se utiliza para el tratamiento de la leucemia linfocítica crónica de células B (LLC-B) en los casos en los que la quimioterapia con combinaciones de fludarabina no sea adecuada para usted.
2.
ANTES DE QUE SE LE ADMINISTRE MABCAMPATH
No use MabCampath:
• si es alérgico al alemtuzumab, a las proteínas de origen similar, o a cualquier otro componente de MabCampath.
Su médico le informará adecuadamente • si padece una infección • si está infectado por el VIH (SIDA) • si tiene un segundo proceso canceroso • si está embarazada (ver también a continuación).
Tenga especial cuidado con MabCampath:
Cuando reciba MabCampath por primera vez, puede presentar efectos adversos poco después de recibir las primeras perfusiones (ver sección 4 “ Posibles efectos adversos”).
Estos efectos se reducirán progresivamente mientras continue el tratamiento.
48 Puede que también le administren • medicamentos esteroideos, antihistamínicos o analgésicos (tratamiento para la fiebre) para ayudar reducir los posibles efectos adversos.
No se aumentará la dosis de MabCampath hasta que los efectos adversos se reduzcan.
El tratamiento con MabCampath puede reducir su resistencia natural a las infecciones
• Puede que le administren antibióticos y antivirales para proporcionarle una protección extra.
El médico le examinará para comprobar si presentalos síntomas de un determinado tipo de infección vírica llamada citomegalovirus (CMV) durante su tratamiento con MabCampath y durante al menos 2 meses después de finalizar el tratamiento.
Su médico le vigilará cuidadosamente si • tiene una enfermedad del corazón o sufre dolores en el pecho y/ o si está tomando medicamentos para reducir la presión sanguínea alta, ya que MabCampath puede empeorar estos problemas.
Los pacientes con estas enfermedades pueden tener mayor riesgo de sufrir un ataque de corazón.
• le han administrado anteriormente quimioterapia u otros medicamentos que tengan un alto riesgo de provocar daños al corazón.
Mientras se encuentre en tratamiento con MabCampath, es posible que su su médico necesite controlar su función cardíaca (electrocardiograma (ECG), frecuencia cardiaca, peso corporal) • si por tomar MabCampath tiene otros efectos adversos, los mas frecuentes que puede padecer son transtornos o alteraciones de la sangre. trastornos.
Su médico controlará cuidadosamente los efectos del tratamiento y su evolución examinándole y haciéndole análisis de sangre periódicamente.
• tiene más de 65 años de edad, ya que usted puede tolerar la medicación peor que otros pacientes.
Puede sufrir una reaccion alérgica o de hipersensibilidad (especialmente a la proteína que contiene MabCampath) mientras le estén administrando (perfundiendo) la solución de MabCampath.. Si esto sucede, su médico le tratará adecuadamente.
Si usted es un hombre o una mujer que se encuentre en edad fértil, debe asegurarse de utilizar un método anticonceptivo seguro durante el tratamiento y al menos, durante 6 meses después del tratamiento.
Se recomiendan estas medidas porque se desconocen los efectos de MabCampath sobre la reproducción.
No se ha estudiado la seguridad y eficacia de la utilización de MabCampath en niños (menores de 17 años) ni en pacientes con enfermedades de riñón o de hígado.
Por esta razón, no se recomienda administrar MabCampath a niños menores de 17 años.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta En particular, no deben administrarle MabCampath durante las 3 semanas posteriores a la administración de cualquier otro medicamento para el tratamiento del cáncer.
Además, no debe vacunarse con vacunas víricas vivas ni durante el tratamiento con este medicamento ni durante al menos 12 meses después de haber terminado el tratamiento.
Consulte con su médico antes de recibir cualquier tipo de vacuna.
49 Embarazo
No se debe administrar MabCampath a pacientes embarazadas, por tanto si:
• está embarazada o sospecha que puede estarlo, debe comunicárselo inmediatamente a su médico. • se encuentra en edad fértil, debe evitar quedarse embarazada utilizando métodos anticonceptivos eficaces antes de iniciar el tratamiento, durante todo el tiempo que dure el tratamiento y durante los 6 meses posteriores al tratamiento.
Lactancia
Debe interrumpir el periodo de lactancia en el momento en elque comience el tratamiento y no debe iniciar de nuevo la lactancia hasta al menos 4 semanas después de haber finalizado el tratamiento y de haber consultado este tema con su médico.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos de MabCampath sobre la conducción y el uso de máquinas.
Sin embargo, debe tener precaución ya que se han comunicado casos de confusión y somnolencia.
Debe consultar este tema con su médico.
3.
CÓMO SE UTILIZA MABCAMPATH
La solución de MabCampath se presenta en una ampolla de vidrio.
Debe añadirse la cantidad de concentrado (contenido de la ampolla) que se necesite en una en una bolsa de goteo que contenga solución de cloruro sódico o de glucosa..
A continuación se conectan las líneas de la bolsa de goteo directamente a una de sus venas (ver también “ Información adicional”).
La solución de MabCampath se administra directamente en la circulación sanguínea a través de una vena.
Este tipo de administración se denomina perfusión intravenosa.
Cada vez que le tengan que administrar MabCampath, tardará aproximadamente 2 horas en que la solución penetre en su sangre.
Dosis recomendadas durante la primera semana: el Día 1 de la primera semana se administran 3 mg de MabCampath en la solución, a continuación, el Día 2 se administran 10 mg y, posteriormente, el Día 3 de la primera semana se administran 30 mg.
El tratamiento con MabCampath continuará con la administración de 30 mg al día, tres veces por semana en días alternos.
Su médico aumentará la dosis de MabCampath progresivamente (lentamente) para reducir las posibilidades de que tenga efectos adversos y para permitir que su cuerpo tolere mejor la administración de MabCampath.
Si usted presenta efectos adversos con las primeras dosis, puede que le sigan administrando las dosis iniciales más bajas hasta que los efectos desaparezcan o disminuyan.
El médico le controlará cuidadosamente y decidirá las dosis adecuadas de MabCampath que se le van a administrar durante todo el período de tratamiento.
El tratamiento con MabCampath puede durar hasta 12 semanas, dependiendo de su evolución.
Si le administran más MabCampath del que debieran
Su médico le tratará según sea necesario, en caso de que presente cualquier efecto adverso.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MabCampath puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que se mencionan a continuación normalmente se producen porque le estan administrando MabCampath, que afecta al sistema inmune del organismo en
Algunas infecciones pueden ser graves, y en algunas ocasiones mortales.
Puede que su médico le prescriba otros medicamentos o cambie la dosis de medicamento que está recibiendo para reducir la posibilidad de que se produzca cualquier efecto adverso (ver sección 2 “ Tenga especial cuidado”).
Si no está seguro de los efectos adversos que se mencionan a continuación, pida a su médico que se los explique.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico Efectos adversos muy frecuentes (afectan a más de 1 de cada 10 pacientes):
Por lo general, uno o más de uno de los síntomas descritos a continuación aparecen durante la primera semana de tratamiento.
Normalmente, son sólo de intensidad leve o moderada y disminuyen gradualmente durante el curso del tratamiento.
• Fiebre, temblores/ escalofríos, sudoración, náuseas (sensación de mareo), vómitos, tensión arterial baja, disminución del número de glóbulos rojos/ blancos, infección grave generalizada, ampollas, disminución del número de plaquetas en la sangre, cansancio, erupción cutánea, picor, lesiones en la piel hinchadas y de color rojo, dificulatad para respirar, dolor de cabeza, diarrea y pérdida de apetito..
• Neumonía:.
Puede que su médico le administre un tratamiento adicional con antibióticos o antivíricos para reducir el riesgo de padecer neumonía y otras infecciones.
• tensión arterial alta, aumento de la frecuencia cardiaca, sensación de taquicardia (palpitaciones), espasmo de los vasos sanguíneos • enrojecimiento de la cara (sofocos), hematomas en la piel (moratones) ● número bajo de glóbulos blancos con o sin fiebre, número bajo de plaquetas en la sangre, número bajo de glóbulos rojos • dolor de cabeza • alteración del gusto • pérdida de la sensación del tacto • mareos, desmayos, vértigo, temblor o movimientos inseguros, inquietud • inflamación de los ojos • hormigueo o sensación de quemazón en la piel, picor, aumento de la sudoración • dolor en el abdomen (tripa), hemorragia (sangrado) en el estómago y el intestino, inflamación • vómitos, irritación y/ o ulceración de la boca • alteraciones de la función del hígado, estreñimiento, indigestión, aumento de los gases en el abdomen ● inflamación, irritación y/ u opresión de los pulmones, la garganta y/ o los senos, reducción de la cantidad de oxígeno que llega a los órganos del cuerpo, falta de aliento, tos, expectoración (tos) con sangre • Hemorragias (sangrados) anormales (por ejemplo, en el estómago y el intestino o en la cabeza) • dolor, enrojecimiento o inflamación en el lugar de la inyección • sensación general de malestar, debilidad, cansancio, dolor en varias partes del cuerpo (músculos, espalda, pecho, huesos, articulaciones) • pérdida de peso, deshidratación, sed, exceso de líquidos en el cuerpo, disminución de los niveles de calcio o de sodio, sensación de cambio de la temperatura corporal • síntomas similares a la gripe • abscesos, erupciones cutáneas, ampollas en la piel • confusión, ansiedad, depresión, somnolencia o insomnio
51 • infecciones como neumonía (bacterianas), Candidiasis (infeccion producida por el hongo Candida), herpes y herpes zoster (víricas), e infecciones respiratorias, urinarias, gastrointestinales y otras infecciones bacterianas generalizadas.
Efectos adversos poco frecuentes (afectan de 1 a 10 de cada 1.000 pacientes) pueden ser más graves, e incluyen: • trastornos de la médula ósea • trastornos del corazón (paro cardiaco, ataque cardiaco, insuficiencia cardiaca congestiva, frecuencia cardiaca anormalmente rápida, disminución de la frecuencia cardiaca, frecuencia cardiaca irregular, dolor de pecho) • trastornos de la sangre (bajo contenido de oxígeno en la sangre, alteraciones de la coagulación, disminución de las proteínas, niveles bajos de potasio, número bajo de glóbulos blancos) • nivel alto de azúcar en sangre • reacciones autoinmunes (inflamación del tiroides) • hemorragias (sangrados) e inflamación de las encías, sangrados nasales • acumulación de líquido en los pulmones, dificultad para respirar, secreción nasal (moqueo), hallazgos anormales en los pulmones, trastornos de los ganglios linfáticos • nerviosismo • disminución del apetito • alteraciones del pensamiento • ruidos en los oídos • hipo • sordera • ronquera • mareo • mal funcionamiento de los riñones • diabetes • infección de la vejiga y de orina • infección vírica de los ojos • dolor de estómago, parálisis del intestino delgado • impotencia • desmayos, trastornos del equilibrio, trastorno de la tensión muscular • hinchazón alrededor de los ojos, inflamación de los ojos (conjuntivitis) • sensibilidad de la piel, erupción cutánea, reacciones alérgicas (hipersensibilidad) • neumonía, herpes • diarrea • dolor articular, dolor muscular • infección grave generalizada, hematomas (moratones) o hinchazón en el en el lugar de inyección, infección de la piel por tiña.
Efectos adversos raros (afectan de 1 a 10 de cada 10.000 pacientes) • Síndrome de lisis tumoral: es un trastorno especial que puede comenzar con dolores en el costado y con presencia de sangre en la orina • sangrado en el cerebro (hemorragia intracraneal).
En casos muy raros se han producido efectos adversos graves con resultado de muerte, incluyendo dificultad respiratoria, inflamación de los pulmones, sensación extrema de ahogo, desmayos, ataque al corazón, reacciones autoinmunes y disminución de los niveles de glóbulos rojos y de plaquetas.
Además, se han observado indicios de la presencia de anticuerpos que pueden destruir los glóbulos rojos (prueba de Coombs).
52 5.
CONSERVACIÓN DE MABCAMPATH
Mantener fuera del alcance y de la vista de los niños.
MabCampath no debe utilizarse después de la fecha de caducidad (CAD) que figura en el embalaje exterior y en la etiqueta de la ampolla.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original, para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MabCampath
El principio activo es alemtuzumab.
Un ml de concentrado contiene 10 mg de alemtuzumab.
Cada ampolla contiene 30 mg de alemtuzumab.
Los demás componentes son edetato disódico, polisorbato 80, cloruro potásico, dihidrógeno fosfato de potasio, cloruro sódico, fosfato sódico dibásico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
MabCampath es un concentrado para solución para perfusión que se presenta en una ampolla de vidrio.
Cada envase de MabCampath contiene 3 ampollas.
Titular de la Autorización de Comercialización
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Países Bajos
Fabricante
Bayer Schering Pharma AG, Müllerstrasse 178, D-13342 Berlín, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
53 België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 (0)2 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45 45 23 50 00 Deutschland Bayer Vital GmbH Tel. +49 (0)214-30 513 48 Eesti UAB Bayer Eesti filiaal Tel. +372 6 55 85 65
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 (0)2 535 63 11 Magyarország Bayer Hungária KFT Tel: +36 14 87 41 00 Malta Alfred Gera and Sons Ltd.
Tel + 356 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel. +31 (0)297-28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b. H.
Tel: +43 (0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Tηλ: +30 210 618 75 00
Polska Bayer Sp. zo. o.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34 93-495 65 00
Portugal Bayer Portugal S. A.
Tel. +351 21 416 42 00
France Bayer Santé Tél. +33 3 20 20 80 80
România SC Bayer SRL Tel: +40 21 528 59 00
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d. o. o.
Tel. +386 1 58 14 400
Ísland Icepharma Tel: +354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiā le Tel: +371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 16 35-56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
54 Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu
------------------------------------------------------------------------------------------------------------------------
La siguiente información está destinada únicamente a médicos o profesionales sanitarios:
El contenido de la ampolla debe examinarse visulamente antes de cada administración para descartar la existencia de partículas o decoloración.
Si el concentrado contiene partículas o presenta coloración, la ampolla no debe utilizarse.
Asimismo, se recomienda proteger de la luz la solución diluida para perfusión y administrarla dentro de las 8 horas siguientes a su preparación.
Para preparar la solución, se debe añadir la cantidad necesaria del concentrado (contenido de la ampolla) en 100 ml de una solución de 9 mg/ ml de cloruro sódico para perfusión (0,9%) o una solución de glucosa para perfusión al 5%, mediante un filtro estéril, con baja fijación de proteínas, sin fibra y de 5 μ m.
Se debe invertir suavemente la bolsa para lograr la mezcla de la solución.
Se debe tener cuidado para garantizar la esterilidad de la solución preparada, ya que no contiene conservantes antimicrobianos.
No se debe añadir otros medicamentos a la solución para perfusión de MabCampath ni perfundirse simultáneamente varios medicamentos a través de la misma línea intravenosa.
Se debe tener cuidado al manipular y preparar la solución de MabCampath.
Se recomienda utilizar guantes de látex y gafas de seguridad para evitar exposiciones en caso de rotura de la ampolla u otro vertido accidental.
Las mujeres que están embarazadas o que planeen quedarse embarazadas no deben manipular MabCampath.
Se deben seguir procedimientos adecuados para la manipulación y eliminación de MabCampath.
Cualquier vertido o material residual debe eliminarse por incineración.
55 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MabCampath 30 mg/ ml concentrado para solución para perfusión Alemtuzumab
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte con su médico o farmacéutico. • Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es MabCampath y para qué se utiliza 2.
Antes de usar MabCampath 3.
Cómo usar MabCampath 4.
Posibles efectos adversos 5.
Conservación de MabCampath 6.
Información adicional
1.
QUÉ ES MABCAMPATH Y PARA QUÉ SE UTILIZA
MabCampath es un anticuerpo monoclonal.
Los anticuerpos monoclonales son proteínas que reconocen y se unen de forma específica a otra proteína única denominada antígeno.
MabCampath se une a un antígeno de la superficie de determinados glóbulos blancos de la sangre, llamados linfocitos.
Los pacientes con leucemia linfocítica crónica (LLC) tienen un exceso de linfocitos anómalos, que sustituyen a las células sanas en la médula ósea, que es el lugar donde se forman la mayor parte de las nuevas células de la sangre.
Esta sustitución de células sanas también se produce en el torrente sanguíneo y en otros órganos.
Después de unirse a los linfocitos anómalos, MabCampath los destruye, y son gradualmente eliminados del cuerpo gradualmente por los procesos biológicos normales.
MabCampath se utiliza para el tratamiento de la leucemia linfocítica crónica de las células B (LLC-B) en los casos en los que la quimioterapia con combinaciones de fludarabina no sea adecuada para usted.
2.
ANTES DE USAR MABCAMPATH
No use MabCampath:
• si es alérgico al alemtuzumab o a las proteínas de origen similar, o a cualquier otro componente de MabCampth.
Su médico le informará adecuadamente • si padece una infección • si está infectado por el VIH (SIDA) • si tiene un segundo proceso canceroso • si está embarazada (véase también a continuación).
Tenga especial cuidado con MabCampath:
Cuando reciba MabCampath por primera vez, puede presentar efectos adversos poco después de recibir las primeras perfusiones (véase la Sección 4 “ Posibles efectos adversos”).
Estos efectos se reducirán progresivamente mientras continue el tratamiento.
56 Puede que también le administren • medicamentos esteroideos, antihistamínicos o analgésicos (tratamiento para la fiebre) para ayudar a reducir algunos de estos efectos adversos.
No se aumentará la dosis de MabCampath hasta que los efectos adversos se reduzcan.
El tratamiento con MabCampath puede reducir su resistencia natural a las infecciones
• Puede que le administren antibióticos y antivirales para proporcionarle una protección extra.
El médico le examinará para comprobar si presenta síntomas de un determinado tipo de infección vírica llamada citomegalovirus (CMV) durante su tratamiento con MabCampath y durante al menos 2 meses después de finalizar el tratamiento.
Su médico le vigilará cuidadosamente si • tiene una enfermedad del corazón o sufre dolores en el pecho y/ o si está tomando medicamentos para reducir la presión sanguínea alta, ya que MabCampath puede empeorar estos problemas.
Los pacientes con estas enfermedades pueden tener mayor riesgo de sufrir un ataque de corazón.
Mientras se encuentre en tratamiento con MabCampath, es posible que su médico necesite controlar su función cardíaca (electrocardiograma (ECG), frecuencia cardíaca, peso corporal)
• Si por tomar MabCampath tiene otros efectos adversos, los mas frecuentes que puede padecer son trastornos o alteraciones de la sangre.
Su médico controlará cuidadosamente los efectos del tratamiento y su evolución examinándole y haciéndole análisis de sangre periódicamente
• tiene más de 65 años de edad, ya que usted puede tolerar la medicación peor que otros pacientes.
Puede sufrir una reacción alérgica o de hipersensibilidad (especialmente a la proteína que contiene MabCampath) mientras le estén administrando (prefundiendo) la solución de MabCampath, Si esto sucede, su médico le tratará adecuadamente.
Si usted es un hombre o una mujer que se encuentre en edad fértil, debe de asegurarse de utilizar un método anticonceptivo seguro durante el tratamiento y al menos durante 6 meses después del tratamiento.
Se recomiendan estas medidas porqué se desconocen los efectos de MabCampath sobre la reproducción.
No se ha estudiado la seguridad y eficacia de la utilización de MabCampath en niños (menores de 17 años) ni en pacientes con. enfermedades de riñón o de hígado.
Por esta razón, no se recomienda administrar MabCampath a niños menores de 17 años.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular, no deben administrarle MabCampath durante las 3 semanas posteriores a la administración de cualquier otro medicamento para el tratamiento del cáncer.
57 Además, no debe vacunarse con vacunas víricas vivas ni durante el tratamiento con este medicamento ni durante al menos 12 meses después de haber terminado el tratamiento.
Consulte con su médico antes de recibir cualquier tipo de vacuna.
Embarazo
No se debe administrar MabCampath a pacientes embarazadas, por tanto si: • está embarazada o sospecha que puede estarlo, debe comunicárselo inmediatamente a su médico. • se encuentra en edad fértil, debe evitar quedarse embarazada utilizando métodos anticonceptivos eficaces antes de iniciar el tratamiento, durante el tratamiento y durante los 6 meses posteriores al tratamiento.
Lactancia
Debe interrumpir el periodo de lactancia en el momento en el que comience el tratamiento y no debe iniciar de nuevo la lactancia hasta al menos 4 semanas después de haber finalizado el tratamiento y de haber consultado este tema con su médico.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos de MabCampath sobre la conducción y el uso de máquinas.
Sin embargo, debe tener precaución ya que se han comunicado casos de confusión y somnolencia.
Debe consultar este tema con su médico.
3.
CÓMO SE UTILIZA MABCAMPATH
La solución de MabCampath se presenta en un vial de vidrio.
Debe añadirse la cantidad de concentrado (contenido del vial) que se necesite y se añade en una bolsa de goteo que contenga solución de cloruro sódico o de glucosa..
A continuación se conectan las líneas de la bolsa de goteo directamente a una de sus venas (ver también “ Información adicional”).
La solución de MabCampath se administra directamente en la circulación sanguínea a través de una vena.
Este tipo de administración de denomina perfusión intravenosa.
Cada vez que se le tengan que administrar MabCampath, tardará aproximadamente 2 horas en que la solución penetre en su sangre.
Dosis recomendadas durante la primera semana: el Día 1 de la primera semana se administran 3 mg de MabCampath en la solución, a continuación el Día 2 se administran 10 mg y, posteriormente el Día 3 30 mg el.
El tratamiento con MabCampath continuará con la administración de 30 mg al día, tres veces por semana en días alternos.
Su médico aumentará la dosis de MabCampath progresivamente (lentamente) para reducir las posibilidades de que tenga efectos adversos y para permitir que su cuerpo tolere mejor la administración de MabCampath.
Si usted presenta efectos adversos con las primeras dosis, puede que le sigan administrando las dosis iniciales más bajas hasta que los efectos desaparezcan o disminuyan.
El médico le controlará cuidadosamente y decidirá las dosis adecuadas de MabCampath que se le van a administrar durante todo el período de tratamiento.
El tratamiento con MabCampath puede durar hasta 12 semanas, dependiendo de su evolución.
Si le administran más MabCampath del que debieran:
Su médico le tratará según sea necesario, en caso de que presente cualquier efecto adverso.
58 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MabCampath puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que se mencionan a continuación normalmente se producen porque le estan administrando MabCampath, que afecta al sistema inmune del organismo en general y reduce la resistencia a la infección.
Algunas infecciones pueden ser graves, y en algunas ocasiones mortales.
Puede que su médico le prescriba otros medicamentos o cambie la dosis de medicamento que está recibiendo para reducir la posibilidad de que se produzca cualquier efecto adverso (ver sección 2 “ Tenga especial cuidado”).
Si no está seguro de los efectos adversos que se mencionan a continuación, pida a su médico que se los explique.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Efectos adversos muy frecuentes (afectan a más de 1 de cada 10 pacientes):
Por lo general, uno o más de los síntomas descritos a continuación aparecen durante la primera semana de tratamiento.
• Fiebre, temblores/ escalofríos, sudación, náuseas (sensación de mareo), vómitos, tensión arterial baja, disminución del número de glóbulos rojos/ blancos, infección grave generalizada, ampollas, disminución del número de plaquetas en la sangre, cansancio, erupción cutánea, picor, lesiones en la piel hinchadas y de color rojo, dificultad para respirar, dolor de cabeza, diarrea y pérdida de apetito.
Puede que su médico le administre un tratamiento adicional con antibióticos o antivíricos para reducir el riesgo de padecer neumonía y otras infecciones.
Frecuentes (afectan de 1 a 10 de cada 100 pacientes): • tensión arterial alta, aumento de la frecuencia cardíaca, sensación de taquicardia (palpitaciones), espasmo de los vasos sanguíneos • enrojecimiento de la cara (sofocos), hematomas en la piel (moratones) • número bajo de glóbulos blancos con o sin fiebre, número bajo de plaquetas en la sangre, número bajo de glóbulos rojos • dolor de cabeza • alteración del gusto • pérdida de la sensación del tacto • mareos, desmayos, vértigo, temblor o movimientos inseguros, inquietud • inflamación de los ojos • hormigueo o sensación de quemazón en la piel, picor, aumento de la sudoración • dolor en el abdomen (tripa), hemorragia (sangrado) en el estómago y el intestino, inflamación • vómitos, irritación y/ o ulceración de la boca • alteraciones de la función del hígado, estreñimiento, indigestión, aumento de los gases en el abdomen • inflamación, irritación y/ u opresión de los pulmones, la garganta y/ o los senos, reducción de la cantidad de oxígeno que llega a los órganos del cuerpo, falta de aliento, tos, expectoración (tos) con sangre • hemorragias (sangrados) anormales (por ejemplo, en el estómago y el intestino o en la cabeza) • dolor, enrojecimiento o inflamación en el lugar de la inyección
59 • sensación general de malestar, debilidad, cansancio, dolor en varias partes del cuerpo (músculos, espalda, pecho, huesos, articulaciones) • pérdida de peso, deshidratación, sed, exceso de líquidos en el cuerpo, disminución de los niveles de calcio o de sodio, sensación de cambio de la temperatura corporal • síntomas similares a la gripe • abscesos, erupciones cutáneas, ampollas en la piel • confusión, ansiedad, depresión, somnolencia o insomnio • infecciones como neumonía (bacterianas), Candidiasis (infección producida por el hongo Candida), herpes y herpes zoster (víricas), e infecciones respiratorias, urinarias, gastrointestinales y otras infecciones bacterianas generalizadas.
Efectos adversos poco frecuentes (afectan de 1 a 10 de cada 1000 pacientes) pueden ser más graves, e incluyen: • trastornos de la médula ósea • trastornos del corazón (paro cardiaco, ataque cardiaco, insuficiencia cardiaca congestiva, frecuencia cardiaca anormalmente rápida, disminución de la frecuencia cardíaca, frecuencia cardíaca irregulardolor de pecho) • trastornos de la sangre (bajo contenido de oxígeno en la sangre, alteraciones de la coagulación, disminución de las proteínas, niveles bajos de potasio, número bajo de glóbulos blancos) • nivel alto de azúcar en sangre • reacciones autoinmunes (inflamación del tiroides) • hemorragias (sangrados) e inflamación de las encías, sangrados nasales • acumulación de líquido en los pulmones, dificultad para respirar, secreción nasal (moqueo), hallazgos anormales en los pulmones, trastornos de los ganglios linfáticos • nerviosismo • disminución del apetito • alteraciones del pensamiento • ruidos de timbre en los oídos • hipo • sordera • ronquera • mareo • mal funcionamiento de los riñones • diabetes • infección de la vejiga y de orina • infección vírica de los ojos • dolor de estómago, parálisis del intestino delgado • impotencia • desmayos, trastornos del equilibrio, trastorno de la tensión muscular • hinchazón alrededor de los ojos, inflamación de los ojos (conjuntivitis) • sensibilidad de la piel, erupción cutánea, reacciones alérgicas (hipersensibilidad) • neumonía, herpes, • diarrea • dolor articular, dolor muscular • infección grave generalizada, hematomas (moratones) o hinchazón en el lugar de inyección, infección de la piel por tiña..
Efectos adversos raros (afectan a 1 de 10 de cada 10.000 pacientes) • Síndrome de lisis tumoral es un trastorno especial que puede comenzar con dolores en el costado y con presencia de sangre en la orina • sangrado en el cerebro (hemorragia intracraneal).
En casos muy raros, se han producido efectos adversos graves con resultado de muerte, incluyendo dificultad respiratoria, inflamación de los pulmones, sensación extrema de ahogo, desmayos, ataqueal
Si experimenta alguno de estos efectos adversos, comuniqueselo a su médico inmediatamente.
Además, se han observado indicios de la presencia de anticuerpos que pueden destruir los glóbulos rojos (prueba de Coombs).
5.
CONSERVACIÓN DE MABCAMPATH
Mantener fuera del alcance y de la vista de los niños.
MabCampath no debe utilizarse después de la fecha de caducidad (CAD) que figura en el embalaje exterior y en la etiqueta del vial.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original, para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MabCampath
El principio activo es alemtuzumab.
Un ml contiene 30 mg de alemtuzumab.
Cada vial contiene 30 mg de alemtuzumab.
Los demás componentes son edetato disódico, polisorbato 80, cloruro potásico, dihidrógeno fosfato de potasio, cloruro sódico, fosfato sódico dibásico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
MabCampath es un concentrado para solución para perfusión que está en un vial de vidrio.
Cada envase de MabCampath contiene 3 viales.
Titular de la Autorización de Comercialización
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Países Bajos
Fabricante
Bayer Schering Pharma AG, Müllerstrasse 178, D-13342 Berlín, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
61 België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32 (0)2 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45 45 23 50 00 Deutschland Bayer Vital GmbH Tel. +49 (0)214-30 513 48 Eesti UAB Bayer Eesti filiaal Tel. +372 6 55 85 65
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32 (0)2 535 63 11 Magyarország Bayer Hungária KFT Tel: +36 14 87 41 00 Malta Alfred Gera and Sons Ltd.
Tel + 356 21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel. +31 (0)297-28 06 66 Norge Bayer AS Tlf: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b. H.
Tel: +43 (0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Tηλ: +30 210 618 75 00
Polska Bayer Sp. zo. o.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34 93-495 65 00
Portugal Bayer Portugal S. A.
Tel. +351 21 416 42 00
France Bayer Santé Tél. +33 3 20 20 80 80
România SC Bayer SRL Tel: +40 21 528 59 00
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d. o. o.
Tel. +386 1 58 14 400
Ísland Icepharma Tel: +354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiā le Tel: +371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 16 35-56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
62 Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu
------------------------------------------------------------------------------------------------------------------------
La siguiente información está destinada únicamente a médicos o profesionales sanitarios:
El contenido del vial debe examinarse visulamente antes de cada administración para descartar la existencia de partículas o decoloración.
Si el concentrado contiene partículas o presenta coloración, el vial no debe utilizarse.
Asimismo, se recomienda proteger de la luz la solución diluida para perfusión y administrarla dentro de las 8 horas siguientes a su preparación.
Para preparar la solución, se debe añadir la cantidad necesaria del concentrado (contenido de la ampolla) en 100 ml de una solución de 9 mg/ ml de cloruro sódico para perfusión (0,9%) o una solución de glucosa para perfusión al 5%, mediante un filtro estéril, con baja fijación de proteínas, sin fibra y de 5 μ m.
Se debe invertir suavemente la bolsa para lograr la mezcla de la solución.
Se debe tener cuidado para garantizar la esterilidad de la solución preparada, ya que no contiene conservantes antimicrobianos.
No se debe añadir otros medicamentos a la solución para perfusión de MabCampath ni perfundirse simultáneamente varios medicamentos a través de la misma línea intravenosa.
Se debe tener cuidado al manipular y preparar la solución de MabCampath.
Se recomienda utilizar guantes de látex y gafas de seguridad para evitar exposiciones en caso de rotura de la ampolla u otro vertido accidental.
Las mujeres que están embarazadas o que planeen quedarse embarazadas no deben manipular MabCampath.
Se deben seguir procedimientos adecuados para la manipulación y eliminación de MabCampath.
Cualquier vertido o material residual debe eliminarse por incineración.
63
European Medicines Agency
EMEA/ H/ C/ 165
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MABTHERA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es MabThera?
MabThera es un concentrado con el que se prepara una solución para perfusión (goteo en una vena).
Contiene 100 mg o 500 mg del principio activo rituximab.
¿Para qué se utiliza MabThera?
MabThera se utiliza en adultos para tratar dos tipos de linfoma no hodgkiniano (un cáncer del tejido linfático) que afectan a un tipo de glóbulos blancos llamados linfocitos B: • En el linfoma folicular, MabThera se emplea en combinación con quimioterapia en pacientes con enfermedad avanzada que no han recibido tratamiento previo.
También puede usarse como tratamiento de mantenimiento en pacientes cuyo linfoma folicular ha reaparecido después del tratamiento previo, siempre y cuando el linfoma haya respondido al tratamiento de inducción (un ciclo de tratamiento anterior).
También se utiliza en solitario en pacientes con enfermedad avanzada que son resistentes a otros medicamentos contra el cáncer (quimioterapia) o que no han mejorado con dos o más tratamientos de quimioterapia. • En los pacientes con linfoma B de células grandes y difusas, MabThera se usa en combinación con un tipo específico de quimioterapia denominada “ CHOP” (ciclofosfamida, doxorubicina, vincristina y prednisolona).
Además, MabThera puede emplearse para tratar a los adultos con artritis reumatoide grave (una enfermedad que provoca la inflamación de las articulaciones).
MabThera se utiliza en combinación con metotrexato (un medicamento que actúa sobre el sistema inmunitario) en pacientes que no pueden tomar otros tratamientos o que no han respondido bien a ellos, por ejemplo, un tratamiento con un inhibidor del factor de necrosis tumoral (TNF, un tipo de medicamento para la artritis reumatoide).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa MabThera?
MabThera se administra en el hospital.
Los pacientes deben recibir un antihistamínico y un analgésico antes de cada perfusión.
También pueden necesitar un corticoide para reducir la inflamación (sobre todo, en la artritis reumatoide).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Para la artritis reumatoide, MabThera se administra en dos perfusiones de 1.000 mg con un intervalo de dos semanas entre ambas.
Esta pauta podrá repetirse en función de la respuesta del paciente.
¿Cómo actúa MabThera?
El principio activo de MabThera, el rituximab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) que se ha diseñado para reconocer una estructura específica (llamada antígeno) que se encuentra en determinadas células del organismo y unirse a ella.
El rituximab se ha diseñado para actuar sobre un antígeno denominado CD20, que se encuentra en la superficie de todos los linfocitos B.
Cuando el rituximab se une al antígeno, se produce la lisis (la muerte de la célula), lo que es útil en el linfoma, pues se destruyen los linfocitos B cancerosos.
En la artritis reumatoide, se destruyen los linfocitos B de las articulaciones, lo que ayuda a reducir la inflamación.
¿Qué tipo de estudios se han realizado con MabThera?
En el linfoma folicular, MabThera se ha examinado en un estudio principal con 322 pacientes que no habían recibido tratamiento previo para esta enfermedad.
En este estudio se investigó la eficacia de la adición de MabThera a la quimioterapia convencional (CVP: ciclofosfamida, vincristina y prednisolona), para lo cual se determinó cuánto tardaba en fracasar el tratamiento.
En otros tres estudios extraídos de la bibliografía científica se evaluaron los efectos de la adición de MabThera a otros tipos de quimioterapia en un total de 1.347 pacientes.
En dos de ellos se estudió MabThera administrado en solitario en pacientes con linfoma folicular: el primero examinó la tasa de respuestas globales a MabThera en 203 pacientes que no habían mejorado con los tratamientos anteriores, mientras que el otro fue un estudio de mantenimiento realizado en 334 pacientes en el que se evaluó el tiempo hasta el empeoramiento de la enfermedad.
En el linfoma B de células grandes y difusas, se examinó la eficacia de la adición de MabThera a la quimioterapia CHOP en un estudio de 399 pacientes que tenían más de 60 años.
El criterio principal de valoración de la eficacia fue la « supervivencia sin progresión » (el tiempo transcurrido hasta el empeoramiento de la enfermedad, hasta la necesidad de cambiar de tratamiento o hasta la muerte de los pacientes.) En la artritis reumatoide, MabThera se ha estudiado en 520 pacientes.
Se comparó la eficacia de la adición de MabThera al metotrexato con la eficacia de la adición de un placebo (un tratamiento ficticio).
El estudio determinó cuántos pacientes mostraban una mejoría del 20% en los principales síntomas de la artritis reumatoide al cabo de 24 semanas.
¿Qué beneficio ha demostrado tener MabThera durante los estudios?
En el linfoma folicular, la adición de MabThera a la quimioterapia CVP prolongó el tiempo que tardaba la enfermedad en reaparecer, desde un promedio de 6,7 meses hasta 25, 9 meses.
Los tres estudios adicionales revelaron asimismo que la adición de MabThera a otros tipos de quimioterapia también mejoraba la evolución de los pacientes.
En los estudios de MabThera en monoterapia, el 48% de los pacientes que no habían mejorado con el tratamiento anterior respondieron a MabThera, y el estudio de mantenimiento evidenció que los pacientes tratados con MabThera tardaron 42,2 meses en mostrar progresión de la enfermedad, en comparación con 14,3 meses en los pacientes que no recibieron el medicamento.
En el linfoma B de células grandes y difusas, la adición de MabThera a la quimioterapia CHOP prolongó la supervivencia sin episodios de 13 a 35 meses.
En la artritis reumatoide, MabThera fue más eficaz que el placebo: el 51% de los pacientes tratados con MabThera mostró una mejoría de los síntomas, en comparación con el 18% de los que recibieron el placebo.
¿Cuál es el riesgo asociado a MabThera?
Cuando se emplea para tratar el linfoma no hodgkiniano, los efectos adversos más frecuentes de MabThera (observados en más de un paciente de cada 10) son infecciones bacterianas, infecciones virales, bronquitis (inflamación de las vías respiratorias de los pulmones), neutropenia (niveles bajos de neutrofilos, un tipo de células sanguíneas), leucopenia (niveles bajos de leucocitos, otro tipo de células sanguíneas), neutropenia febril (neutropenia con fiebre), reacciones a la perfusión (principalmente fiebre y escalofríos), angioedema (inflamación subcutánea), náuseas prurito (picor en la piel), erupción cutánea, alopecia (caída del pelo), fiebre, escalofríos, astenia (debilidad), dolor de 2/ 3 cabeza y concentraciones reducidas de IgG en sangre (un tipo de anticuerpo).
Cuando se emplea para tratar la artritis reumatoide, el efecto adverso más frecuente (observado en más de un paciente de cada 10) es la infección.
La lista completa de efectos secundarios comunicados sobre MabThera puede consultarse en el prospecto.
MabThera no debe administrarse a personas hipersensibles (alérgicas) al rituximab, a las proteínas de ratón o a cualquiera de sus demás componentes.
Además, los pacientes con artritis reumatoide no deben recibir MabThera si sufren una infección grave activa, insuficiencia cardíaca grave o enfermedad cardíaca grave.
¿Por qué se ha aprobado MabThera?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de MabThera son mayores que sus riesgos en el tratamiento del linfoma no hodgkiniano y la artritis reumatoide.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre MabThera:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento MabThera a Roche Registration Limited el 2 de junio de 1998.
La autorización de comercialización fue renovada el 2 de junio de 2003 y el 2 de junio de 2008.
El texto completo del EPAR de MabThera puede encontrarse aquí.
07-2008.
3/ 3
Número de la EU
Marca de fantasía
Dosis
Forma farmacéutica
Via de administración Envase
Contenido (concentración)
Mabthera
100 mg
Concentrado para solución para perfusión
10 ml (10 mg/ ml)
2 viales
Mabthera
500 mg
Concentrado para solución para Intravenosa perfusión
50 ml (10 mg/ ml)
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
MabThera 100 mg (10 mg/ ml) concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada solución contiene 10 mg/ ml de Rituximab
Cada vial monodosis contiene 100 mg de Rituximab
Rituximab es un anticuerpo monoclonal quimérico murino/ humano, obtenido por ingeniería genética, que representa una inmunoglobulina glucosilada con las regiones constantes de la IgG1 humana y las secuencias de la región variable de las cadenas ligeras y cadenas pesadas murinas.
Este anticuerpo se produce a partir de un cultivo en suspensión de células de mamífero (células de ovario de hámster chino) y se purifica mediante cromatografía de afinidad y de intercambio iónico, incluyendo procedimientos específicos de inactivación y de eliminación viral.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
MabThera es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Linfoma no-Hodgkin (LNH)
MabThera está indicado en combinación con quimioterapia en el tratamiento de pacientes con linfoma no-Hodgkin folicular estadio III-IV que no hayan sido tratados previamente.
MabThera está indicado en el tratamiento de mantenimiento de pacientes con linfoma no-Hodgkin folicular en recidiva o refractario que respondan a la terapia de inducción con quimioterapia sola o en combinación con MabThera.
MabThera en monoterapia está indicado en el tratamiento de pacientes con linfoma no-Hodgkin folicular estadio III-IV que son quimiorresistentes o están en su segunda o posterior recidiva tras la quimioterapia.
MabThera está indicado en combinación con quimioterapia CHOP (ciclofosfamida, doxorubicina, vincristina, prednisolona) en el tratamiento de pacientes con linfoma no-Hodgkin difuso de células B grandes CD20 positivas.
Leucemia linfática crónica
MabThera está indicado para el tratamiento de primera línea en pacientes con leucemia linfática crónica (LLC) en combinación con quimioterapia.
Para más información ver sección 5.1.
2 Artritis reumatoide
MabThera, en combinación con metotrexato, está indicado para el tratamiento de pacientes adultos con artritis reumatoide activa grave que hayan presentado una respuesta inadecuada o intolerancia a otros fármacos antirreumáticos modificadores de la enfermedad (FAMEs), incluyendo uno o más tratamientos con inhibidores del factor de necrosis tumoral (TNF).
4.2 Posología y forma de administración
Las perfusiones de MabThera deben administrarse bajo la estrecha supervisión de un médico con experiencia, y en un entorno que disponga de forma inmediata de un equipo completo de reanimación.
Posología
Linfoma no-Hodgkin
Ajuste de dosis durante el tratamiento No están recomendadas las reducciones de dosis de MabThera.
Cuando MabThera se administre en combinación con quimioterapia, se deben aplicar las reducciones de dosis estándar a la quimioterapia.
Linfoma no-Hodgkin folicular Terapia combinada Para el tratamiento de inducción en pacientes con linfoma no-Hodgkin folicular en recidiva o refractario o que no hayan sido previamente tratados, la posología recomendada de MabThera en combinación con quimioterapia es de 375 mg/ m2 de superficie corporal por ciclo, hasta 8 ciclos.
MabThera debe ser administrado el día 1 de cada ciclo de quimioterapia, después de la administración intravenosadel componente glucocorticoide de la quimioterapia, si procede.
Monoterapia/ Mantenimiento La posología recomendada de MabThera, cuando se utiliza para el tratamiento de mantenimiento en pacientes con linfoma no-Hodgkin folicular en recidiva o refractario que hayan respondido a la quimioterapia de inducción con o sin MabThera, es de 375 mg/ m2 de superficie corporal una vez cada 3 meses hasta progresión de la enfermedad o hasta un periodo máximo de dos años.
La posología recomendada de MabThera en monoterapia usado como tratamiento de inducción en pacientes adultos con linfoma folicular estadio III-IV que sean quimiorresistentes o estén en su segunda o subsiguientes recidivas tras quimioterapia es de 375 mg/ m2 de superficie corporal administrada en forma de perfusión intravenosa una vez por semana durante cuatro semanas.
La posología recomendada para repetir el tratamiento con MabThera en monoterapia en pacientes con linfoma no-Hodgkin folicular en recidiva o refractario que ya habían respondido a un tratamiento previo con MabThera en monoterapia es de 375 mg/ m2 de superficie corporal administrada en forma de perfusión intravenosa una vez por semana durante cuatro semanas (ver sección 5.1).
Linfoma no-Hodgkin difuso de células B grandes MabThera debe usarse en combinación con quimioterapia CHOP.
La posología recomendada es de 375 mg/ m2 de superficie corporal el primer día de cada ciclo de quimioterapia, durante 8 ciclos, tras la perfusión intravenosa del componente glucocorticoide de CHOP.
No se han establecido la seguridad y eficacia de la combinación de MabThera con otras quimioterapias en el linfoma no-Hodgkin difuso de células B grandes.
Leucemia linfática crónica
En pacientes con LLC se recomienda una profilaxis con una adecuada hidratación y administración de uricostáticos 48 horas antes de comenzar la terapia para disminuir el riesgo del síndrome de lisis tumoral.
Para todos los pacientes con LLC cuyo recuento de linfocitos sea > 25 x 109/ L se recomienda administrar 100 mg de prednisona/ prednisolona intravenosa poco antes de la perfusión con MabThera
3 para disminuir el riesgo y la gravedad de las reacciones agudas de la perfusión y/ o el síndrome de liberación de citoquinas.
La dosis recomendada de MabThera en combinación con quimioterapia es 375 mg/ m2 de superficie corporal administrada el día 1 del primer ciclo de tratamiento seguido de 500 mg/ m2 de superficie corporal administrada el día 1 de los siguientes ciclos hasta llegar a 6 ciclos en total.
La quimioterapia debe ser administrada después de la perfusión de MabThera.
Artritis reumatoide
Cada ciclo de MabThera se compone de dos perfusiones intravenosas de 1.000 mg.
La dosis recomendada de MabThera es de 1.000 mg en perfusión intravenosa, seguida, dos semanas más tarde, de una segunda perfusión intravenosa de 1.000 mg.
La actividad de la enfermedad se debe monitorizar periódicamente.
Existen datos clínicos limitados sobre la seguridad y eficacia con más ciclos de tratamiento con MabThera.
En un pequeño estudio de cohortes observacional, aproximadamente 600 pacientes que presentaban evidencias de actividad continuada de la enfermedad se repitió el tratamiento con 2-5 ciclos a los 6 a 12 meses después del ciclo anterior (ver secciones 4.8 y 5.1).
Algunos pacientes han desarrollado anticuerpos humanos anti-quiméricos (HACA) después del primer ciclo de tratamiento (ver sección 5.1).
La presencia de los HACA puede estar asociada con un agravamiento de las reacciones relacionadas con la perfusión o de las reacciones alérgicas después de la segunda perfusión de los ciclos siguientes.
Además, en un caso con HACA, se ha observado fallo en la depleción de células B después de recibir más ciclos de tratamiento.
Por tanto, el balance beneficio/ riesgo de la terapia con MabThera debe ser cuidadosamente considerado antes de administrar los siguientes ciclos de MabThera.
Si se considera repetir un ciclo de tratamiento, no se debe administrar a intervalos menores de 16 semanas.
Durante el tratamiento con MabThera se puede continuar con el tratamiento base glucocorticoides, salicilatos, antiinflamatorios no esteroideos o analgésicos.
Los pacientes con artritis reumatoide deben recibir tratamiento con 100 mg de metilprednisolona intravenosa30 minutos antes de MabThera para reducir la incidencia y la gravedad de las reacciones agudas a la perfusión (ver Forma de administración).
Primera perfusión de cada ciclo La velocidad inicial recomendada de la perfusión es de 50 mg/ h, y después de los primeros 30 minutos se puede aumentar, en incrementos de 50 mg/ h cada 30 minutos, hasta un máximo de 400 mg/ h.
Segunda perfusión de cada ciclo Las dosis posteriores de MabThera se pueden perfundir con una velocidad inicial de 100 mg/ h, y aumentar, en incrementos de 100 mg/ h cada 30 minutos, hasta un máximo de 400 mg/ h.
Poblaciones especiales
Uso en pediatría MabThera no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos No se requiere ajustar la dosis en los pacientes ancianos (> 65 años).
Forma de administración Se debe considerar la premedicación con glucocorticoides si MabThera no se va a administrar en combinación con quimioterapia que incluya glucocorticoides para el tratamiento del linfoma no- Hodgkin y leucemia linfática crónica
4 Siempre se debe administrar premedicación consistente en un antipirético y un medicamento antihistamínico, por ejemplo paracetamol y difenhidramina, antes de cada perfusión de MabThera.
Primera perfusión La velocidad inicial recomendada para la perfusión es 50 mg/ h, después de los primeros 30 minutos se puede aumentar en intervalos de 50 mg/ h cada 30 minutos, hasta un máximo de 400 mg/ h.
Siguientes perfusiones Las siguientes dosis de MabThera pueden ser perfundidas a una velocidad inicial de 100 mg/ h, que puede incrementarse en intervalos de 100 mg/ h cada 30 minutos, hasta un máximo de 400 mg/ h.
La solución preparada de MabThera debe administrarse como perfusión intravenosa empleando una vía específica.
Las soluciones preparadas no deben administrarse en perfusión rápida o en bolo intravenoso.
Los pacientes deben ser estrechamente monitorizados para detectar el inicio de un síndrome de liberación de citoquinas (ver sección 4.4).
Se debe interrumpir inmediatamente la perfusión en aquellos pacientes que muestren evidencia de reacciones graves, especialmente disnea grave, broncoespasmo o hipoxia.
En los pacientes con linfoma no-Hodgkin se debe evaluar posteriormente la evidencia de síndrome de lisis tumoral incluyendo pruebas de laboratorio adecuadas, y la evidencia de infiltración pulmonar por radiología torácica.
En ningún paciente debe reiniciarse la perfusión hasta la remisión completa de todos los síntomas, y normalización de los valores de laboratorio y de los resultados de la radiología torácica.
A partir de ese momento, la perfusión puede reiniciarse inicialmente como máximo a la mitad de la velocidad de la perfusión previa.
Si se presentasen por segunda vez las mismas reacciones adversas graves, se debe considerar seriamente, y caso por caso, la decisión de finalizar el tratamiento.
Las reacciones relacionadas con la perfusión de grado leve o moderado (sección 4.8) se resuelven generalmente reduciendo la velocidad de perfusión.
La velocidad de perfusión puede incrementarse cuando mejoren los síntomas.
4.3 Contraindicaciones
Linfoma no-Hodgkin y Leucemia linfática crónica
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas murinas.
Infecciones graves y activas (ver sección 4.4).
Artritis reumatoide
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas murinas.
Infecciones graves y activas (ver sección 4.4).
Insuficiencia cardiaca grave (clase IV de la New York Heart Association) o enfermedades cardiacas graves no controladas.
4.4 Advertencias y precauciones especiales de empleo
Leucoencefalopatía Multifocal Progresiva
El uso de MabThera puede asociarse con un mayor riesgo de Leucoencefalopatia Multifocal Progresiva (LMP).
Los pacientes deben ser monitorizados a intervalos regulares para detectar cualquier nuevo signo o síntoma neurológico así como cualquier empeoramiento que pueda indicar LMP
5 Si se sospechase que el paciente sufre LMP, debe suspenderse la administración de MabThera hasta que se haya descartado dicha posibilidad.
El médico debe evaluar a los pacientes para determinar si los sintomas son indicativos de alteración neurologica, y si es así, si estos sintomas son indicativos de LMP.
Se debe considerar si esta clínicamente indicada la consulta con un Neurólogo.
Si existe alguna duda, ademas de la evaluación, deberá considerarse un estudio de imagen de resonancia magnética preferiblemente con contraste, un análisis del LCR para detectar ADN del virus JC y repetir las evaluaciones neurológicas.
El médico debe estar especialmente alerta a los síntomas indicativos de LMP, que el paciente pueda no advertir (p. ej. síntomas cognitivos, neurológicos o psiquiátricos).
Se le debe aconsejar al paciente que informe a su pareja o a la persona que le cuide, acerca de su tratamiento, ya que ellos puedan detectar sintomas de los que el paciente no es consciente.
Si el paciente desarrolla LMP, se debe suspender el tratamiento con MabThera permanentemente.
En pacientes inmunodeprimidos con LMP, se ha observado la estabilización o mejora del desenlace clínico tras la reconstitución del sistema inmune.
Se desconoce si la deteción precoz de LMP y la suspensión del tratamiento con MabThera pueden llevar a una estabilización similar o a una mejoría del desenlace clínico.
Linfoma no-Hodgkin y leucemia linfática crónica
Los pacientes con gran masa tumoral o con un elevado número de células tumorales circulantes (≥ 25 x 109/ l) como los pacientes con leucemia linfática crónica, que pueden tener un riesgo mayor de desarrollar un síndrome de liberación de citoquinas muy grave, deben tratarse, extremando las precauciones durante el tratamiento.
Estos pacientes deben monitorizarse muy estrechamente durante la primera perfusión.
En estos pacientes se debe considerar reducir la velocidad de la primera perfusión o un fraccionamiento de la dosis durante más de dos días en el primer ciclo.
El síndrome de liberación de citoquinas grave se caracteriza por disnea grave, frecuentemente acompañada de broncoespasmo e hipoxia, además de fiebre, escalofríos, rigidez, urticaria y angioedema.
Este síndrome puede estar asociado con algunas características del síndrome de lisis tumoral, tales como hiperuricemia, hiperpotasemia, hipocalcemia, hiperfosfatemia, fallo renal agudo, elevación de la Lactato dehidrogenasa (LDH)y puede estar asociado con fallo respiratorio agudo y muerte.
El fallo respiratorio agudo puede estar acompañado de infiltración intersticial o edema pulmonar, visibles a la exploración radiológica torácica.
El síndrome se manifiesta frecuentemente dentro de la primera o segunda hora después de iniciar la primera perfusión.
Los pacientes con historial de insuficiencia pulmonar o con infiltración tumoral pulmonar, pueden tener un riesgo mayor de mal pronóstico y deben aumentarse las precauciones durante su tratamiento.
En aquellos pacientes que desarrollen síndrome de liberación de citoquinas grave (ver sección 4.2) se debe interrumpir la perfusión inmediatamente y deben recibir tratamiento sintomático de choque.
Dado que a la mejoría inicial de los síntomas clínicos puede seguir una recidiva, se debe monitorizar estrechamente a estos pacientes hasta que el síndrome de lisis tumoral y la infiltración pulmonar se hayan resuelto o hayan sido descartados.
Una vez resueltos completamente los signos y síntomas, raramente se repite el síndrome de liberación de citoquinas en tratamientos posteriores.
En el 10% de los pacientes tratados con MabThera se han observado reacciones adversas relacionadas con la perfusión, incluyendo el síndrome de liberación de citoquinas (ver sección 4.8) acompañado de hipotensión y broncoespasmo.
Generalmente, estos síntomas son reversibles tras la interrupción de la perfusión de MabThera y la administración de un antipirético, un antihistamínico, y ocasionalmente, oxígeno, solución salina intravenosa o broncodilatadores, y, en caso de necesidad, glucocorticoides.
Para reacciones graves, ver síndrome de liberación de citoquinas.
Se han notificado casos de reacciones de hipersensibilidad, incluyendo anafilácticas, después de la administración intravenosa de proteínas.
A diferencia del síndrome de liberación de citoquinas, las reacciones de hipersensibilidad verdaderas se presentan típicamente durante los primeros minutos de la perfusión.
Conviene disponer para uso inmediato de medicamentos utilizados para combatir las reacciones de hipersensibilidad, es decir, adrenalina, antihistamínicos y glucocorticoides, por si
6 ocurriera una reacción alérgica durante la administración de MabThera.
Las manifestaciones clínicas de anafilaxia pueden parecerse a las del síndrome de liberación de citoquinas (anteriormente descrito).
Las reacciones atribuibles a la hipersensibilidad se han notificado menos frecuentemente que las atribuidas a la liberación de citoquinas.
Dado que se puede producir hipotensión durante la perfusión con MabThera, se debe considerar interrumpir los tratamientos antihipertensivos 12 horas antes de dicha perfusión.
Se han notificado casos de angina de pecho, arritmias cardiacas tales como flutter y fibrilación auricular, fallo cardiaco o infarto de miocardio en pacientes tratados con MabThera.
Por lo tanto, se deben monitorizar cuidadosamente los pacientes con historial de enfermedad cardiaca y/ o cardiotoxicidad asociada a la quimioterapia.
Aunque MabThera en monoterapia no tiene efecto mielosupresor, se recomienda prudencia antes de aplicar el tratamiento a pacientes con un recuento de neutrófilos < 1,5 × 109/ l y/ o plaquetas < 75 × 109/ l, puesto que la experiencia clínica en esta población es limitada.
MabThera se ha utilizado en 21 pacientes sometidos a trasplante autólogo de médula ósea y en otros grupos de riesgo con una función de la médula ósea presumiblemente reducida, sin que haya inducido mielotoxicidad.
Se debe considerar la necesidad de realizar recuentos de sangre total de forma regular, incluyendo recuentos de plaquetas, durante la monoterapia con MabThera.
Cuando MabThera se administre en combinación con quimioterapia CHOP o CVP (ciclofosfamida, vincristina y prednisona), se deben realizar de forma regular recuentos de sangre total de acuerdo a la práctica médica habitual.
Durante el tratamiento con MabThera pueden producirse infecciones graves e incluso mortales (ver sección 4.8) Mabthera no debe ser administrado a pacientes con infecciones activas y/ o graves (ej. tuberculosis, sepsis e infecciones oportunistas, ver sección 4.3) El médico debe tener especial precaución cuando considere el uso de MabThera en pacientes con historial de infecciones crónicas o recurrentes o en unas condiciones subyacentes que puedan provocar una mayor predisposición a infecciones ver sección 4.8)
Se han notificado casos muy raros de reactivación de hepatitis B en pacientes tratados con rituximab que incluyeron hepatitis fulminante con fallecimiento.
La mayoría de estos pacientes habían estado expuestos también a quimioterapia citotóxica.
Tanto el estado de la enfermedad subyacente como la quimioterapia citotóxica pueden considerarse factores de confusión en la notificación de los casos.
Cuando rituximab se utilice en combinación con quimioterapia citotóxica, los pacientes con antecedentes de hepatitis B deben ser monitorizados cuidadosamente para detectar signos de infección activa por el virus de la hepatitis B.
Se han notificado casos muy raros de Leucoencefalopatía Multifocal Progresiva (LMP), durante el uso post-comercialización de MabThera en LNH y LLC (ver sección 4.8).
La mayoría de los pacientes habían recibido rituximab en combinación con quimioterapia o como parte de un transplante de células madre hematopoyéticas.
En pacientes con LNH y LLC no se ha estudiado la seguridad de la inmunización con vacunas de virus vivos después de recibir tratamiento con MabThera, por tanto, no se recomienda la vacunación con virus vivos.
Los pacientes tratados con MabThera pueden recibir vacunas inactivadas, sin embargo, con las vacunas inactivadas los porcentajes de respuesta puede ser menores.
En un estudio no aleatorizado de pacientes con LNH de bajo grado con recidivas, que recibieron MabThera en monoterapia cuando se comparó con el grupo control no tratado sano, el porcentaje de respuesta a la vacunación fue menor con el antígeno de recuerdo del Tétanos (16% vs 81%), y con neoantígeno Keyhole Limpet Haemocyanin (KLH) (4% vs 69% cuando se determinó un incremento > de 2 en el título de anticuerpo).
En pacientes con LLC se esperan resultados similares ya que ambas enfermedades tienen muchas similitudes, aunque no se han estudiado en ensayos clinicos.
7 Esto implicó que los títulos de anticuerpos medios antes del tratamiento frente antígenos como Streptococcus pneumoniae, gripe A, paperas, rubéola, y varicela, se mantuvieron hasta al menos 6 meses después del tratamiento con MabThera.
Artritis reumatoide
Reacciones a la perfusión El uso de MabThera se asocia con reacciones a la perfusión que pueden estar mediadas por la liberación de citoquinas y/ o otros mediadores químicos.
La premedicación con glucocorticoides por vía intravenosa redujo significativamente la incidencia y la gravedad de estas reacciones (ver sección 4.8).
La mayoría de las reacciones a la perfusión notificadas fueron de gravedad leve a moderada.
El porcentaje de pacientes afectados disminuye con las sucesivas perfusiones.
Las reacciones notificadas revirtieron, por lo general, tras disminuir la velocidad de perfusión de MabThera o suspender la perfusión y administrar un antipirético, un antihistamínico y, en ocasiones, oxígeno, una solución salina intravenosa o broncodilatadores, y, en caso de necesidad, glucocorticoides.
En la mayoría de los casos, la perfusión se pudo reanudar al 50% de la velocidad anterior (p. ej., de 100 mg/ h a 50 mg/ h), una vez resueltos completamente todos los síntomas.
Después de la administración intravenosa de proteínas, incluyendo MabThera, se han notificado reacciones anafilácticas y otras reacciones de hipersensibilidad.
Los medicamentos para tratar las reacciones de hipersensibilidad, como la adrenalina, los antihistamínicos y los glucocorticoides deben estar disponibles para su uso inmediato por si ocurre una reacción alérgica durante la administración de MabThera.
La presencia de los anticuerpos humanos anti-quiméricos (HACA) puede estar asociada con un empeoramiento en la perfusión o con reacciones alérgicas después de la segunda perfusión de los ciclos siguientes (ver sección 5.1).
Durante los ensayos clínicos, 10/ 990 (1%) pacientes con artritis reumatoide que habían recibido la primera perfusión de MabThera experimentaron una reacción adversa durante la perfusión (ver sección 4.8), independientemente de la dosis.
No existen datos sobre la seguridad de MabThera en pacientes con insuficiencia cardiaca moderada (clase III de la NYHA) o enfermedad cardiovascular grave no controlada.
En pacientes con isquemia miocárdica preexistente se ha notificado con MabThera su exacerbación sintomática, resultando en angina de pecho, así como fibrilación auricular y flutter.
Por lo tanto, si el paciente refiere antecedentes de cardiopatía, se sopesará el riesgo de complicaciones cardiovasculares derivadas de las reacciones a la perfusión antes de administrar MabThera y se monitorizará rigurosamente a los pacientes durante el tratamiento.
Dado que se puede producir hipotensión durante la perfusión de MabThera, se evaluará la necesidad de interrumpir temporalmente cualquier medicación antihipertensiva 12 horas antes de la perfusión de MabThera.
Infecciones Se han producido infecciones graves, incluyendo casos mortales (ver sección 4.8), durante el tratamiento con MabThera.
No debe administrarse MabThera a pacientes con una infección activa y/ o grave (es decir tuberculosis, sepsis e infecciones oportunistas, ver sección 4.3) ni a aquéllos con inmunodeficiencia grave (p. ej., hipogammaglobulinemia o a los que tengan niveles de CD4 o CD8 muy bajos).
Los médicos extremarán la prudencia antes de administrar MabThera a pacientes que refieran antecedentes de infecciones recidivantes o crónicas o con patologías subyacentes que puedan predisponer a infecciones graves (ver sección 4.8).
Se evaluará de inmediato y se tratará convenientemente a todo paciente que manifieste signos y síntomas de infección después del tratamiento con MabThera.
Antes de administrar los ciclos siguientes del tratamiento con MabThera, en estos pacientes debe ser re-evaluado el riesgo potencial de infecciones.
8 Se han notificado casos muy poco frecuentes de Leucoencefalopatía Multifocal Progresiva (LMP) tras el uso de MabThera para el tratamiento de artritis reumatoide y enfermedades autoinmunes incluyendo Lupus Eritematosos Sistemico (LES) y Vasculitis.
Estos casos incluyen a pacientes con múltiples factores de riesgo de LMP, incluyendo enfermedad subyacente y terapia inmunosupresora o quimioterapia a largo plazo.
Se han notificado casos muy raros de reactivación de la hepatitis B entre pacientes con linfoma no- Hodgkin que habían recibido rituximab en combinación con la quimioterapia citotóxica (ver linfoma no-Hodgkin, sección 4.4).
Los médicos deben examinar el estado de vacunación de los pacientes y seguir las guías actuales de vacunación antes del tratamiento con MabThera.
La vacunación debe haberse completado al menos cuatro semanas antes de iniciar el tratamiento con MabThera.
No se ha estudiado la seguridad de la inmunización con vacunas de virus vivos después de recibir tratamiento con MabThera.
Por lo tanto no está recomendada la vacunación con vacunas de virus vivos durante el tratamiento con MabThera o mientras haya depleción de células B perifericas.
Los pacientes tratados con MabThera pueden recibir vacunas inactivadas, sin embargo, con las vacunas inactivadas el porcentaje de respuesta puede ser menor.
En un estudio aleatorizado de pacientes con artritis reumatoide, que se trataron con MabThera y metotrexato frente a metotrexato solo, los porcentajes de respuesta fueron comparables con el antígeno de recuerdo del tétanos (39% vs 42%), se redujeron en la vacuna antineumocócica polisacárida (43% vs 82% hasta al menos dos serotipos de anticuerpos neumocócicos) y en el neoantígeno KLH (47% vs 93) cuando se dieron seis meses después del tratamiento con MabThera.
Si se requiriese vacunación con virus inactivados durante el tratamiento con MabThera, esta vacunación debe haberse completado como mínimo cuatro semanas antes de comenzar el siguiente ciclo de tratamiento con MabThera-
En la experiencia global del tratamiento repetido con MabThera durante un año, los pocentajes de pacientes con títulos de anticuerpos positivos frente S. pneumoniae, gripe, paperas, rubéola, varicela y toxoide tetánico fueron generalmente similares a los porcentajes en el estado basal.
Uso concomitante/ secuencial con otros fármacos antirreumáticos modificadores de la enfermedad (FAMEs) No está recomendado el uso concomitante de MabThera y otros tratamientos antirreumáticos distintos a los incluidos en la indicación y la posología de artritis reumatoide.
Existen datos limitados en los ensayos clínicos para evaluar totalmente la seguridad del uso secuencial de otros FAMEs (incluidos los inhibidores del TNF y otros biologicos tras la terapia con MabThera (ver sección 4.5) Los datos disponibles indican que la incidencia de infección clínicamente relevante no cambia cuando estas terapias se utilizan en pacientes previamente tratados con MabThera, sin embargo los pacientes deben de ser estrechamente monitorizados para ver signos de infección si se utilizan agentes biológicos o FAMEs después del tratamiento con MabThera.
Neoplasias malignas Los fármacos inmunomoduladores pueden aumentar el riesgo de neoplasias malignas.
En base a la limitada experiencia con MabThera en pacientes con artritis reumatoide (ver sección 4.8) no se puede excluir un posible riesgo de desarrollo de tumores sólidos en este momento, aunque los datos existentes no parecen sugerir un aumento del riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Actualmente existen datos limitados sobre las posibles interacciones medicamentosas con MabThera.
9 La coadministración con metotrexato no modifica la farmacocinética de MabThera en los pacientes con artritis reumatoide.
Los pacientes con títulos de anticuerpos humanos anti-murinos o anti-quiméricos (HAMA/ HACA) pueden sufrir reacciones alérgicas o de hipersensibilidad al ser tratados con otros anticuerpos monoclonales terapéuticos o de diagnóstico.
En una cohorte de pacientes con artritis reumatoide, 280 pacientes recibieron terapia con otro FAME, de los cuales 185 recibieron un FAME biológico después de MabThera.
En estos pacientes tratados con MabThera, la incidencia de infecciones clínicamente relevantes fue de 6,99 por cien pacientes año, comparado con 5,49 por cien pacientes año tras el tratamieto con un FAME biológico
4.6 Embarazo y lactancia
Embarazo Se sabe que las inmunoglobulinas IgG atraviesan la barrera placentaria.
No se han determinado los niveles de linfocitos B en recién nacidos de madres expuestas a MabThera en ensayos clínicos.
No existen datos suficientes ni controlados en mujeres embarazadas, sin embargo se han notificado depleción transitoria de células B y linfocitopenia en algunos niños nacidos de madres expuestas a rituximab durante el embarazo.
Por estos motivos MabThera/ no debe administrarse a una mujer embarazada a menos que el beneficio esperado supere el riesgo potencial.
Durante y hasta 12 meses después del tratamiento con MabThera las mujeres en edad fértil deben usar métodos contraceptivos eficaces, debido al largo tiempo de permanencia de rituximab en el organismo en pacientes con depleción de células B.
En los estudios de toxicidad llevados a cabo en monos cinomolgos, no se han hallado indicios de embriotoxicidad intrauterina.
Las crías de animales nacidas de madres expuestas a MabThera presentaron una depleción de las poblaciones de linfocitos B durante el período postnatal.
Lactancia Se desconoce si rituximab se excreta en la leche materna.
Sin embargo, teniendo en cuenta que la IgG materna se excreta en la leche y que se ha detectado rituximab en la leche de monas en periodo de lactancia, las mujeres no deben dar el pecho a sus hijos durante el tratamiento con MabThera ni durante los 12 meses siguientes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de MabThera sobre la capacidad para conducir y utilizar máquinas, aunque la actividad farmacológica y las reacciones adversas notificadas hasta la fecha no indiquen que tales efectos sean probables.
4.8 Reacciones adversas
Experiencia en linfoma no – Hodgking y leucemia linfática crónica
El perfil de seguridad global de MabThera en linfoma no-Hodgking y leucemia linfática crónica se basa en los datos de pacientes de ensayos clínicos y de los estudios post comercialización.
Estos pacientes fueron tratados con MabThera en monoterapia (como tratamiento de inducción o como tratamiento de mantenimiento tras el tratamiento de inducción) o en combinación con quimioterapia
En pacientes que recibieron MabThera, las reacciones adversas al fármaco (RAFs) observadas con mayor frecuencia fueron las reacciones relacionadas con la perfusión y en la mayoría de los pacientes ocurrieron durante la primera perfusión.
La incidencia de los síntomas relacionados con la perfusión disminuyó sustancialmente con las posteriores perfusiones y fue menor del 1% después de ocho dosis de MabThera.
10 Durante los ensayos clínicos en pacientes con LNH, aproximadamente el 30-55% de los pacientes experimentaron reacciones infecciosas (en su mayoría bacterianas y virales) y en los estudios de CLL del 30-50% de los pacientes
Las reacciones adversas graves al fármaco, notificadas u observadas con mayor frecuencia fueron: • Reacciones relacionadas con la perfusión (incluyendo síndrome de liberación de citoquinas, síndrome de lisis tumoral), ver sección 4.4 • Infecciones, ver sección 4.4 • Acontecimientos cardiovasculares, ver sección 4.4
Otras RAFs graves notificadas incluyen reactivación de la hepatitis B y LMP (ver sección 4.4)
En las tablas de abajo están incluidas las frecuencias de las RAFsnotificadas con MabThera tanto sólo como en combinación con quimioterapia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (≥ 1/ 10,000 a < 1/ 1000).
Las RAFs identificadas solo durante los estudios de post comercialización, y cuya frecuencia no puede ser estimada, se definen como “ desconocidas”.
Tabla 1
Resumen de las RAFs notificadas en pacientes con LNH y CLL tratados con MabThera en monoterapia/ mantenimiento o en combinación con quimioterapia en los ensayos clínicos o durante los estudios de post comercialización
Base de datos de
Muy
Frecuentes
Poco frecuentes
Desconocidas
Frecuentes
Infecciones e Infecciones
sepsis,
Infección viral grave1,
+ infestaciones
bacterianas,
+
neumonía,
reactivación de la
infecciones
+
infección febril,
hepatitis B1
virales, + bronquitis
+
herpes zoster, infección del
tracto respiratorio, infección por hongos, infecciones de etiología desconocida + bronquitis aguda, +sinusitis Trastornos de l a sangre y del sistema
neutropenia, anemia, leucopenia, trombocitopenia, +
Trastornos en la coagulación,
Neutropenia tardía2,, aumento transitorio en
linfático
neutropenia +pancitopenia febril
anemia aplásica, anemia hemolítica, linfoadenopatía
los niveles séricos de IgM2
Trastornos del sistema inmunológico Trastornos del metabolismo y de la nutrición
reacciones hipersensibilidad relacionadas con la perfusión, angioedema hiperglucemia, pérdida de peso, edema periférico, edema facial,
Síndrome de lisis tumoral3, síndrome de liberación de citoquinas3, enfermedad del suero, anafilaxis
11
Base de datos de
Muy
Poco frecuentes
Desconocidas
Frecuentes
aumento de LDH, hipocalcemia
depresión, nerviosismo,
Trastornos del sistema nervioso
parestesia, hipoestesia, agitación, insomnio, vasodilatación, vértigos, ansiedad
Disgeusia (alteración del gusto)
neuropatía craneal, neuropatía periférica con parálisis del nervio facial,4 pérdida de otros sentidos4
Trastornos oculares
trastornos del lagrimeo, conjuntivitis
pérdida grave de visión4
Trastornos del oído y del laberinto
tinnitus, dolor de oído +
pérdida de audición4
Trastornos
infarto de
fallo ventrículo insuficiencia cardiaca3 y
cardiacos
miocardio3 y 5,
izquierdo, +
5
, acontecimientos
arritmia, +
cardiacos graves3 y 5
supraventricular, +
auricular,
taquicardia
ventricular, + angina, +
cardiacos
isquemia miocárdica, bradicardia,
Trastornos vasculares
hipertensión, hipotensión ortostática, hipotensión
vasculitis (mayoritariamente cutáneas), vasculitis leucocitoclástica
Trastornos respiratorios, torácicos y mediastínicos
broncoespasmo3, enfermedad respiratoria, dolor torácico, disnea, aumento de tos, rinitis
asma, bronquiolitis obliterante, alteración pulmonar, hipoxia
insuficiencia respiratoria3, infiltración pulmonar, neumonitis intersticial
Trastornos gastrointestinales
nausea
vómitos, diarrea, dolor abdominal, disfagia, estomatitis, estreñimiento, dispepsia, anorexia, irritación de garganta
aumento abdominal
perforación gastrointestinal6
Muy
Frecuentes
Poco frecuentes
Desconocidas
clasificación de órganos del sistema MedDRA
Frecuentes
Trastornos de la piel y del tejido
prurito, erupción, +
urticaria, sudación,
reacciones graves de la piel bullosa, necrolisis
subcutáneo
alopecia
sudores nocturnos, + trastornos de la piel
epidérmica tóxica6
Trastornos musculoesqueleticos y del tejido conjuntivo
hipertonía, mialgia, artralgia, dolor de espalda, dolor de cuello, dolor
Trastornos renales y urinarios
insuficiencia renal3
Trastornos generales y alteraciones en el Lugar de administración
fiebre, escalofrío, astenia, cefalea
dolor del tumor, dolor en el lugar rubefacción, de infusión malestar general, síndrome catarral, +fatiga, + temblores, + insuficiencia multiorgánica3
Exploraciones complementarias
niveles de IgG bajos
Para el cálculo de la frecuencia de cada reacción se tuvo en cuenta todos los grados de la reacción (de leve a grave), exceptuando las reacciones marcadas con "+" donde el cálculo de la frecuencia se realizó teniendo en cuenta sólo las reacciones graves (≥ del grado 3 de NCI criterios comunes de toxicidad).
Solo se notifica la frecuencia más alta observada en los ensayos clínicos.
1 ver también más abajo la sección infección 2 ver también más abajo la sección reacciones adversas hematológicas 3 ver también más abajo la sección reacciones relacionadas con la perfusión.
Raramente se han notificado casos mortales 4 Signos y síntomas de la neuropatía craneal.
Ocurridos en diferentes tiempos hasta varios meses tras la finalización de la terapia con MabThera 5 Observados principalmente en pacientes con enfermedad cardiaca preexistente y/ o cardiotoxicidad asociada a quimioterapia.
La mayoría de ellas fueron asociadas con reacciones relacionadas con la perfusión 6 Incluye casos mortales
Los siguientes acontecimientos han sido notificados como acontecimientos adversos durante los ensayos clínicos, sin embargo, fueron notificados con una incidencia menor o similar en el brazo de MabThera comparado con el brazo control: hematotoxicidad, infección neutropenica, infección en el tracto urinario, trastorno sensorial, fiebre.
Reacciones relacionadas con la perfusión Los signos y síntomas indican que más del 50% de los pacientes en los ensayos clínicos sufrieron reacciones relacionadas con la perfusión, que en su mayoría se observaron durante la primera perfusión, generalmente durante las primeras dos horas.
Estos síntomas incluyeron principalmente fiebre, escalofríos y rigidez.
Otros síntomas incluyeron rubor, angioedema, broncoespasmo, vómitos, náuseas, urticaria/ rash, fatiga, cefalea, irritación de garganta, rinitis, prurito, dolor, taquicardia, hipertensión, hipotensión, disnea, dispepsia, astenia y características del síndrome de lisis tumoral.
Las reacciones graves relacionadas con la perfusión (como broncoespasmo, hipotensión) ocurrieron aproximadamente en el 10% de los casos.
Además en algunos casos las reacciones notificadas fueron infarto de miocardio, fibrilación auricular y edema pulmonar.
Se notificaron con menor frecuencia o frecuencia desconocida, exacerbación de las patologías cardiacas preexistentes, tales como angina de pecho o insuficiencia cardiaca congestiva o acontecimientos cardiacos graves (insuficiencia cardiaca,
La incidencia de síntomas relacionados con la perfusión disminuye considerablemente en las perfusiones siguientes y es menor al 1% de los pacientes en el octavo ciclo del tratamiento de MabThera.
Infecciones MabThera indujo la depleción de células B en el 70-80% de los pacientes, pero se asoció con una disminución de las inmunoglobulinas séricas solamente en una minoría de pacientes.
En los ensayos aleatorizados en el brazo de MabThera se notificó una mayor incidencia en las infecciones localizadas de candida así como de Herpes zoster.
Senotificaron infecciones graves en aproximadamente el 4% de los pacientes.
Comparando un tratamiento de mantenimiento con MabThera de hasta dos años de duración con el brazo de observación, se notificaron frecuencias más elevadas de las infecciones globales, incluyendo infecciones de grado 3 ó 4.
No se observó toxicidad acumulada en términos de infecciones notificadas durante los dos años del periodo de mantenimiento.
Además, en los pacientes tratados con MabThera se han notificado otras infecciones virales graves, ya sean nuevas, reactivaciones o exacerbaciones, algunas de las cuales fueron mortales.
La mayoría de los pacientes habían recibido MabThera en combinación con quimioterapia o como parte de un transplante de células madre hematopoyéticas.
Ejemplos de estas infecciones virales graves son las causadas por los virus de la familia herpes (Citomegalovirus, Virus de la Varicela Zóster y Virus Herpes Simple), virus JC (leucoencefalopatía multifocal progresiva (LMP)) y el virus de la hepatitis C.
Se han notificado casos de reactivación de la hepatitis B, la mayoría de los cuales aparecieron en pacientes que recibieron MabThera en combinación con quimioterapia citotóxica.
Se ha observado una progresión del sarcoma de Kaposi en pacientes expuestos a rituximab con sarcoma de Kaposi preexistente.
Estos casos ocurrieron en indicaciones no aprobadas y la mayoría de los pacientes eran VIH positivos.
Reacciones adversas de tipo hematológico En los ensayos clínicos con MabThera en monoterapia administrado durante 4 semanas, las anomalías hematológicas que aparecieron en una minoría de pacientes fueron, en general, leves y reversibles.
Se notificaron casos graves de neutropenia (grado 3/ 4) en un 4,2%, anemia en un 1,1% y trombocitopenias en el 1,7% de los pacientes.
Durante el tratamiento de mantenimiento con MabThera de hasta dos años se notificó una mayor incidencia de casos de leucopenia (grado 3/ 4, 5% vs 2%) y neutropenia (grado 3/ 4, 10% vs 4%) comparado con el brazo deobservación.
La incidencia de trombocitopenia fue baja (< 1, grado 3/ 4%) y no hubo diferencias entre los brazos del tratamiento.
En los ensayos con MabThera en combinación con quimioterapia se notificó un aumento en las frecuencias de leucopenia (grado 3/ 4 R-CHOP 88% vs CHOP 79%, R-FC 23% vs FC 12%) neutropenia (R-CVP 24% vs CVP 14%; R-CHOP 97% vs CHOP 88%, R-FC 30% vs FC 19%) y pancitopenia (R-FC 3% vs FC 1%) en comparación con los ensayos con quimioterapia sola.
Sin embargo, esta mayor incidencia de neutropenia en pacientes tratados con MabThera y quimioterapia no se asoció con una mayor incidencia de infecciones e infestaciones en comparación con pacientes tratados sólo con quimioterapia y la neutropenia no se prolongó en el grupo de MabThera.
No se notificaron diferencias para la incidencia de trombocitopenia o anemia.
Se notificaron algunos casos de neutropenia tardía ocurridas tras más de 4 semanas después de la última perfusión.
En los ensayos de LLC en primera linea en el estadio C de la clasificación de Binet los pacientes en el brazo de R-FC experimentaron mayor numero de recciones adversas frente al brazo de FC (R-FC 83% vs FC 71%).
En ensayos de MabThera en pacientes con macroglobulinemia de Waldenstrom se han observado aumentos transitorios de los niveles séricos de IgM tras el inicio del tratamiento que pueden estar asociados con hiperviscosidad y síntomas relacionados.
El aumento transitorio de IgM generalmente descendió hasta al menos el nivel basal en un periodo de 4 meses
Reacciones cardiovasculares Durante los ensayos clínicos con MabThera en monoterapia se notificaron reacciones cardiovasculares en el 18,8% de los pacientes, siendo hipotensión e hipertensión las reacciones más frecuentemente notificadas.
Se notificaron casos de arritmia de grado 3 ó 4 (incluyendo taquicardia ventricular y supraventricular) y de angina de pecho durante la perfusión.
Durante el tratamiento de mantenimiento, la incidencia de los trastornos cardiacos de grado 3/ 4 fue comparable entre los
Los acontecimientos cardiacos se notificaron como reacciones adversas graves (fibrilación auricular, infarto de miocardio, fallo del ventrículo izquierdo, isquemia miocárdica) en el 3% de los pacientes tratados con MabThera en comparación con < 1% de los pacientes del brazo de observación.
En los ensayos que evalúan MabThera en combinación con quimioterapia, la incidencia de arritmias cardiacas de grado 3 y 4, fundamentalmente arritmia supraventricular como taquicardia y flutter/ fibrilación auricular, fue mayor en el grupo de R-CHOP (14 pacientes, 6,9%) comparado con el grupo de CHOP (3 pacientes, 1,5%).
Todas estas arritmias estuvieron relacionadas con la perfusión de MabThera o asociadas a condiciones propensas como fiebre, infección, infarto agudo de miocardio o enfermedad pre-existente respiratoria y cardiovascular.
No se observaron diferencias entre los grupos de R-CHOP y CHOP en la incidencia de otras reacciones cardiacas de grado 3 y 4 incluido insuficiencia cardiaca, trastorno miocárdico y trastorno de las arterias coronarias.
En el estudio de primera línea de la leucemia linfática crónica, la incidencia global de los trastornos cardiacos de grado 3 o 4 fue menor (4% R-FC vs 3% FC)
Trastornos Neurológicos Durante el periodo de tratamiento cuatro pacientes (2%) en el grupo de R-CHOP, todos con factores de riesgo cardiovascular, sufrieron accidentes cerebrovasculares tromboembólicos durante el primer ciclo de tratamiento.
No hubo diferencias en la incidencia de otros trastornos tromboembólicos entre los grupos de tratamiento.
En contraste, tres pacientes (1,5%) tuvieron acontecimientos cerebrovasculares en el grupo de CHOP, todos ellos ocurridos durante el periodo de seguimiento.
En el estudio de primera línea de la leucemia linfática crónica, la incidencia global de los trastornos del sistema nervioso de grado 3 o 4 fue menor (4% R-FC vs 4% FC)
Trastornos Gastrointestinales En pacientes tratados con MabThera para el linfoma no-Hodgkin, se han observado casos de perforación gastrointestinal, que en algunos casos causaron la muerte.
En la mayoría de estos casos se administró Mabthera en combinación con quimioterapia.
Niveles de IgG En los ensayos clínicos que evaluaban el tratamiento con MabThera en mantenimiento, después del tratamiento de inducción, la mediana de los niveles de IgG estaba por debajo del límite inferior de la normalidad (LLN) (< 7g/ L) en ambos grupos, tanto en el de observación como en el de MabThera.
En el grupo de observación, la mediana del nivel de IgG aumentó posteriormente por encima de LLN, pero se mantuvo constante en el grupo de MabThera.
La proporción de pacientes con niveles IgG por debajo de LLN fue aproximadamente del 60% en el grupo de MabThera durante los 2 años de tratamiento, mientras que en el grupo de observación el descenso fue del 36% después de 2 años.
La incidencia de RAFs de todos los grados y las RAF sgrado 3/ 4 fueron similares en pacientes ancianos en comparación con pacientes más jóvenes (< 65 años).
Enfermedad voluminosa o Bulky Existe una mayor incidencia en las RAFs de grado 3/ 4 en pacientes con enfermedad Bulky que en pacientes sin enfermedad de Bulky (25,6% vs 15,4%).
La incidencia de RAFs de cualquier grado fue similar en estos dos grupos.
Retratamiento El porcentaje de pacientes que notificaron RAFs, en el retratamiento con ciclos posteriores de MabThera fue similar al porcentaje de pacientes que notificaron RAFs de cualquier grado y RAFs de grado 3/ 4 para el tratamiento inicial
Experiencia en artritis reumatoide
El perfil de seguridad global de MabThera en artritis reumatoide se basa en los datos de pacientes de ensayos clínicos y de los estudios post comercialización
15 La eficacia clínica de MabThera en combinación con el metotrexato se investigó en tres ensayos clínicos doble ciego y controlados (uno fase III y dos fase II) en pacientes con artritis reumatoide.
Más de 1.000 pacientes recibieron al menos un ciclo de tratamiento, con un periodo de seguimiento de 6 meses hasta más de 3 años; casi 600 pacientes recibieron dos o más ciclos de tratamiento durante el período de seguimiento.
Los pacientes recibieron 2 dosis de 1.000 mg de MabThera, separadas por un intervalo de 2 semanas sobre su tratamiento con metotrexato (10-25 mg/ semana).
Las perfusiones de MabThera se administraron después de la perfusión intravenosa de 100 mg de metilprednisolona; los pacientes recibieron también tratamiento con prednisona oral durante 15 días.
La tabla de abajo enumera las reacciones adversas al medicamento observadas con al menos una diferencia del 2% comparado con el brazo control y más frecuentemente en pacientes que habían recibido al menos una perfusión de MabThera que en pacientes que habían recibido placebo en el ensayo fase III y que en la población agrupada incluida en los ensayos de fase II.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10) y frecuentes (≥ 1/ 100 a < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas más frecuentes y que se consideraron atribuibles a la administración de 2 dosis de 1.000 mg de MabThera en los ensayos fase II y III consistieron en reacciones agudas a la perfusión.
Las reacciones a la perfusión se produjeron en el 15% de los pacientes después de la primera perfusión de rituximab y en el 5% de los pacientes con placebo.
Las reacciones a la perfusión disminuyeron hasta un 2% después de la segunda perfusión, en ambos grupos de rituximab y placebo.
La información de seguridad recogida durante la comercialización de MabThera refleja el mismo perfil de reacciones adversas que se observó en los ensayos clínicos (ver sección 4.4)
Tabla 2
Resumen de las reacciones adversas al medicamento observadas en pacientes con artritis reumatoide que habían recibido MabThera en ensayos clínicos o durante los estudios de post comercialización
Clasificación de órganos del sistema MedDRA
Muy
Frecuentes Frecuentes
Poco frecuentes
Infecciones e infestaciones
cualquier infección, infección del tracto respiratorio superior
infecciones del tracto urinario
Trastornos del sistema inmunológico Trastornos generales y alteraciones en el Lugar de administración Trastornos del metabolismo y de la nutrición
*Reacciones relacionadas con la perfusión (nauseas, escalofrios, rinitis, urticaria con sensación de sofoco hipertensión, erupción, fiebre, prurito, irritación de garganta e hipotensión
hipercolesterolemia
*Reacciones relacionadas con la perfusion (edema generalizado, broncoespasmo, sibilancias, edema laringeo edema angioneurotico, prurito generalizado, anafilaxis, reacción anafilactoide)
Trastornos del sistema nervioso
Parestesia, migraña
Trastornos gastrointestinales
dispepsia
Trastornos musculoesqueléticos
artralgia / dolor musculoesqueletico, osteoartritis
16 *Reacciones ocurridas durante la perfusión o en las 24 horas siguientes.
Ver más abajo reacciones relacionadas con la perfusión, estas reacciones pueden ser causadas por hipersensibilidad o por el mecanismo de acción
Los siguientes acontecimientos han sido notificados como reacciones adversas durante los ensayos clínicos, sin embargo, fueron notificados con una incidencia similar en el brazo de MabThera y en brazo control: infecciones en el tracto respiratorio inferior/ neumonía, dolor del tracto superior abdominal, espasmos músculo esqueléticos y astenia.
Ciclos múltiples Los datos limitados de los ensayos clínicos sobre la administración de ciclos múltiples de tratamiento a pacientes con artritis reumatoide, parecen mostrar un perfil de RAF similar al observado tras la primera exposición.
Sin embargo, con los datos disponibles no se puede excluir un posible empeoramiento de las reacciones a la perfusión o de las reacciones alérgicas ni tampoco el fallo en la depleción de células B tras la exposición repetida a rituximab, en pacientes positivos para HACAs.
La incidencia de reacciones agudas a la perfusión después de posteriores ciclos de tratamiento fue generalmente más baja que después de la primera perfusión de MabThera.
Reacciones relacionadas con la perfusión Los síntomas indicativos de una reacción aguda a la perfusión (por ejemplo prurito, fiebre, urticaria/ rash, escalofríos, fiebre, rigidez, estornudos, edema angioneurótico, irritación de garganta, tos y broncoespasmo, asociados o no a hipotensión o hipertensión) se notificaron en 79/ 540 (15%) pacientes tras la primera exposición a MabThera; en un ensayo en el que se comparó el efecto de un régimen de glucocorticoides, estas reacciones fueron notificadas en 5/ 149 (3%) pacientes después de la primera perfusión de placebo y en 42/ 192 (22%) tras la primera perfusión de 1.000 mg de rituximab.
La premedicación con glucocorticoides intravenosos redujo significativamente la incidencia y la gravedad de estas reacciones.
De los pacientes que habían recibido 1.000 mg de rituximab sin la premedicación con glucocorticoides, 18/ 65 (28%) experimentaron una reacción aguda a la perfusión, frente a 24/ 127 (19%) de los que habían recibido premedicación con glucocorticoidesintravenosos, respectivamente.
Infecciones La incidencia de infecciones se aproximó a 0,9 por paciente-año en los pacientes tratados con MabThera.
Las infecciones afectaron mayoritariamente al tracto respiratorio superior y al tracto urinario.
La incidencia de infecciones clínicamente significativas, con algunos casos mortales, llegó a 0,05 por paciente-año en los pacientes tratados con MabThera.
Se han notificado casos de Leucoencefalopatía Multifocal Progresiva que produjeron la muerte tras el uso de MabThera para el tratamiento de enfermedades autoinmunes.
Estas enfermedades incluyen artritis reumatoide y otras enfermedades autoinmunes para las que MabThera no está autorizado, incluyendo Lupus Eritematoso Sistémico (LES) y vasculitis.
Todos los casos notificados tenían múltiples factores de riesgo de LMP, incluyendo enfermedad subyacente y terapia inmunosupresiva o quimioterapia a largo plazo
Neoplasias malignas Los datos clínicos, particularmente los relativos a ciclos múltiples, son demasiado limitados para evaluar la incidencia potencial de neoplasias malignas después de una exposición a rituximab, aunque los datos actuales no parecen sugerir un incremento del riesgo.
La evaluación de la seguridad a largo plazo está en curso.
Cardiovascular En los ensayos clínicos se notificaron acontecimientos cardiacos en el 11% de los pacientes.
En ensayos controlados con placebo se notificaron acontecimientos cardiacos graves en una proporción comparable en los pacientes tratados con MabThera y con placebo (2%)
17 4.9 Sobredosis
No existe experiencia relacionada con la sobredosis en los ensayos clínicos.
Sin embargo, no se han ensayado dosis únicas superiores a 1.000 mg en ensayos clínicos controlados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: anticuerpos monoclonales, código ATC:
L01XC02
Rituximab se une específicamente al antígeno CD20, una fosfoproteína transmembrana no- glucosilada, expresada en los linfocitos pre-B y B maduros.
El antígeno se expresa en más del 95% de todos los linfomas no-Hodgkin de células B.
CD20 se expresa tanto en células B normales como en tumorales, pero no en células madre hematopoyéticas, células pro-B, células plasmáticas normales ni en otros tejidos normales.
Este antígeno no se internaliza tras la unión del anticuerpo ni se elimina de la superficie celular.
CD20 no circula en plasma como antígeno libre, y, por esta razón, no compite por la unión con los anticuerpos.
El dominio Fab de rituximab se une al antígeno CD20 en la superficie de los linfocitos B, mientras que el dominio Fc puede reclutar efectores de la respuesta inmune para mediar la lisis de las células B.
Los mecanismos posibles de la lisis celular mediada por efector incluyen citotoxicidad dependiente del complemento (CDC) como resultado de la unión de C1q, y la citotoxicidad celular dependiente de anticuerpos (ADCC) mediada por uno o más receptores Fcγ de la superficie de los granulocitos, macrófagos y células NK (natural killer).
También se ha demostrado que la unión del rituximab al antígeno CD20 de los linfocitos B induce la muerte celular por apoptosis.
Tras completarse la administración de la primera dosis de MabThera, los recuentos de células B periféricas disminuyeron por debajo de lo normal.
En los pacientes tratados de neoplasias hematológicas, la repoblación de células B comenzó a los 6 meses de tratamiento y se recuperaron los niveles normales entre los 9 y los 12 meses después de finalizado el tratamiento.
En pacientes con artritis reumatoide se observa una depleción inmediata de células B en sangre periférica después de las dos perfusiones de 1.000 mg de MabThera separadas por un intervalo de 14 días.
El recuento de células B en sangre periférica empieza a aumentar desde la semana 24 y la evidencia de repoblación se observa, en la mayoría de los pacientes, en la semana 40, independientemente de que MabThera se administre en monoterapia o en combinación con metotrexato.
Experiencia clínica en linfoma no-Hodgkin y en leucemia linfática crónica
Linfoma no-Hodgkin folicular
Monoterapia Tratamiento inicial, semanal, 4 dosis En el ensayo pivotal, 166 pacientes con LNH de bajo grado o folicular de células B quimiorresistente o en recidiva recibieron 375 mg/ m2 de MabThera como perfusión intravenosa una vez por semana durante cuatro semanas.
41% - 56%) con un 6% de respuestas completas (RC) y un 42% de respuestas parciales (RP).
La mediana proyectada del tiempo hasta progresión (TTP) en los pacientes respondedores fue de 13,0 meses.
La TRG en pacientes sometidos previamente a un trasplante
43% en pacientes sin TAMO.
Ni los factores como la edad, sexo, grado del linfoma, diagnóstico inicial, presencia o ausencia de enfermedad bulky, LDH normal o elevada ni la presencia de enfermedad extranodal tuvieron un efecto estadísticamente significativo (test de exactitud de Fisher) sobre la respuesta de MabThera.
Se ha determinado una correlación estadísticamente significativa entre la tasa de respuesta y la afectación de la médula ósea.
El 40% de los pacientes con afectación de la médula ósea respondieron al tratamiento frente al 59% de los pacientes sin afectación de la médula ósea (p=0,0186).
Este hallazgo no fue apoyado por un análisis de regresión logística por etapas en el cual se identificaron los siguientes factores pronósticos: tipo histológico, positividad basal para bcl-2, resistencia a la última quimioterapia administrada y enfermedad bulky.
Tratamiento inicial, semanal, 8 dosis En un ensayo multicéntrico, no controlado, 37 pacientes con LNH de bajo grado o folicular de células B en recidiva o quimiorresistente recibieron 375 mg/ m2 de MabThera como perfusión intravenosasemanal durante 8 semanas.
La TRG fue del 57% (Intervalo de confianza (CI) del 95%; 41% - 73%; RC 14%, RP 43%) con una mediana proyectada del TTP de 19,4 meses (rango 5,3 a 38,9 meses) para los pacientes que respondieron a la terapia.
Tratamiento inicial, enfermedad bulky, semanal, 4 dosis Con datos agrupados de tres ensayos clínicos, 39 pacientes con LNH de tipo bulky de bajo grado o folicular de células B (lesión única ≥ 10 cm de diámetro), en recidiva o quimiorresistente, recibieron 375 mg/ m2 de MabThera como perfusión intravenosa semanal durante 4 semanas.
La TRG fue del 36% (IC95% 21% - 51%; RC 3%, RP 33%) con una mediana del TTP de 9,6 meses (rango 4,5 a 26,8 meses) para los pacientes que respondieron a la terapia.
Retratamiento, semanal, 4 semanas En un ensayo multicéntrico, no controlado, 58 pacientes con LNH folicular de bajo grado o folicular de células B en recidiva o quimiorresistente, que habían alcanzado una respuesta clínica objetiva en un tratamiento previo con MabThera, fueron retratados con 375 mg/ m2 de MabThera en perfusión intravenosa semanal durante cuatro semanas.
Tres de estos pacientes habían recibido dos ciclos de tratamiento antes de ser incluidos en el ensayo, lo que significa que recibieron su tercer ciclo de tratamiento en el ensayo.
Dos pacientes fueron retratados dos veces en el ensayo.
En los 60 retratamientos del ensayo, la TRG fue del 38% (IC95% 26% - 51%; RC 10%, RP 28%) con una mediana proyectada de TTP de 17,8 meses (rango 5,4 a 26,6 meses) para los pacientes que respondieron a la terapia.
Estos datos son más favorables que el TTP alcanzado tras el tratamiento previo con MabThera (12,4 meses).
Tratamiento inicial, en combinación con quimioterapia En un ensayo abierto aleatorizado, un total de 322 pacientes con linfoma folicular no tratados previamente recibieron quimioterapia CVP (ciclofosfamida 750 mg/ m2, vincristina 1,4 mg/ m2 hasta un máximo de 2 mg el día 1, y prednisolona 40 mg/ m2/ día los días 1-5) cada 3 semanas durante 8 ciclos o bien MabThera 375 mg/ m2 en combinación con CVP (R-CVP).
MabThera se administró el primer día de cada ciclo de tratamiento.
La eficacia se evaluó en un total de 321 pacientes tratados (162 R-CVP, 159 CVP).
La mediana de la duración del seguimiento de los pacientes fue de 53 meses.
El grupo tratado con R-CVP obtuvo un beneficio significativo sobre el tratado con CVP en lo que respecta a la variable principal de eficacia, el tiempo hasta el fracaso del tratamiento (TFT) (27 meses vs.
La proporción de pacientes con respuesta antitumoral (RC, respuesta completa no confirmada RCnc, RP) fue significativamente superior (p < 0,0001 test Chi- cuadrado) en el grupo R-CVP (80,9%) que en el grupo CVP (57,2%).
El tratamiento R-CVP prolongó significativamente el tiempo hasta progresión de la enfermedad o fallecimiento en comparación con CVP; 33,6 meses y 14,7 meses, respectivamente (p < 0,0001; log-rank test).
La mediana de la duración de la respuesta fue de 37,7 meses en el grupo R-CVP y de 13,5 meses en el grupo CVP (p < 0,0001; log-rank test).
La diferencia entre los grupos de tratamiento con respecto a la supervivencia global fue clínicamente significativa (p = 0,029; log-rank test estratificado por centros): la tasa de supervivencia a los 53 meses fue del 80,9% para pacientes del grupo R-CVP comparada con el 71,1% para pacientes del grupo CVP.
19 Los resultados de otros tres ensayos aleatorizados en los que se utilizó MabThera/ en combinación con un régimen de quimioterapia distinto de CVP (CHOP, MCP, CHVP/ Interferon-α) han demostrado también mejorías significativas en las tasas de respuesta, en parámetros dependientes del tiempo, así como en supervivencia global.
La tabla 3 resume los resultados clave de los cuatro ensayos.
Tabla 3
Resumen de los resultados clave de cuatro ensayos aleatorizados de fase III para evaluar el beneficio de MabThera con diferentes regímenes de quimioterapia en linfoma folicular
Tratamiento Mediana de Tasa de Respuesta Mediana de la duración respuesta completa TFT/ SLP/ SLE, del global (RC), meses seguimiento, (TRG),% meses%
TSG,%
Mediana TP:
53-meses
M39021
CVP, 159 53 57 10 14,7 R-CVP, 162 81 41 33,6 p < 0,0001
71,1 80,9 p=0,029
Mediana TFT:
18-meses
GLSG’ 00
CHOP, 205 R-CHOP, 223
18
90 96
17 20
2,6años No alcanzada p < 0,001
90 95 p= 0,016
Mediana SLP:
48-meses
OSHO-39
MCP- 96 R-MCP, 105
47
75 92
25 50
28,8 No alcanzada p < 0,0001
74 87 p=0,0096
CHVP-IFN,
Mediana SLE:
36
42-meses
FL2000
183 R-CHVP- IFN, 175
42
85 94
49 76
No alcanzada p < 0,0001
84 91 p=0,029
TP – Tiempo hasta Progresión o fallecimiento SLP – Supervivencia Libre de Progresión SLE – Supervivencia Libre de Evento TFT – Tiempo hasta Fracaso del Tratamiento TSG – Tasa de Supervivencia Global en el momento de los análisis
Terapia de mantenimiento En un ensayo de fase III, prospectivo, abierto, internacional y multicéntrico, en la primera fase se distribuyeron aleatoriamente, 465 pacientes con LNH folicular en recidiva o refractario para recibir una terapia de inducción con CHOP (ciclofosfamida, doxorrubicina, vincristina y prednisona; n=231) o con MabThera más CHOP (R-CHOP, n=234).
Los dos grupos de tratamiento estuvieron bien equilibrados en cuanto a las características basales y el estado de la enfermedad.
En la segunda fase los 334 pacientes que consiguieron una remisión completa o parcial tras la terapia de inducción fueron distribuidos aleatoriamente, para recibir terapia de mantenimiento con MabThera (n=167) u observación (n=167).
El tratamiento de mantenimiento con MabThera consistió en una perfusión única de MabThera a una dosis de 375 mg/ m2 de superficie corporal, administrado cada 3 meses durante un periodo máximo de 2 años o hasta progresión de la enfermedad.
Tras una mediana de tiempo de observación de 31 meses, el resultado de los pacientes con LNH folicular
20 en recidiva o refractario incluidos en la fase de inducción, con R-CHOP mejoró significativamente comparado con CHOP (ver Tabla 4).
Tabla 4
Fase de inducción: resumen de los resultados de eficacia de CHOP vs.
R-CHOP (tiempo de observación 31 meses de mediana)
Eficacia primaria 1)
TRG 2) RC 2) RP 2)
Las estimaciones fueron calculadas por hazard ratio 2) La última respuesta tumoral evaluada por el investigador.
La evaluación estadística primaria de la respuesta fue un test de tendencia de la respuesta completa vs respuesta parcial vs no respuesta (p < 0,0001) Abreviaturas:
Nd: no disponible; TRG: tasa de respuesta global; RC: respuesta completa; RP: respuesta parcial.
Para los pacientes aleatorizados en la fase de mantenimiento del estudio, la mediana del tiempo de observación fue 28 meses desde la aleatorización.
El tratamiento de mantenimiento con MabThera condujo a una mejoría significativa y clínicamente relevante de la variable principal de eficacia, la supervivencia libre de progresión o SLP (tiempo desde la aleatorización al tratamiento de mantenimiento hasta la recidiva, progresión de la enfermedad o fallecimiento) en comparación con los pacientes en observación (p < 0,0001 log-rank test).
La mediana de la SLP fue 42,2 meses en el brazo de mantenimiento con MabThera en comparación con los 14,3 meses del brazo en observación.
Utilizando el análisis de regresión de Cox, el riesgo de experimentar una progresión de la enfermedad o fallecimiento se redujo un 61% con el tratamiento de mantenimiento con MabThera en comparación con el brazo de observación (95% IC; 45 %-72%).
Según una estimación de las curvas de Kaplan– Meier, la supervivencia libre de eventos a los 12 meses fue de 78% en el grupo de mantenimiento con MabThera vs 57% en el grupo en observación.
Un análisis de la supervivencia global confirmó el beneficio significativo del tratamiento de mantenimiento con MabThera versus observación (p=0,0039 log-rank test).
22 %-75%).
21 Tabla 5
Observación (tiempo de observación 28 meses de mediana)
Variable de eficacia
Estimación según las curvas de Kaplan- Meier de la mediana del tiempo hasta evento (meses)
Valor de p
= 167)
(N=167)
Supervivencia libre de progresión (SLP)
< 0.0001
61%
Supervivencia global (SG)
NA
56%
Tiempo hasta un nuevo tratamiento del linfoma
20.1
38.8
< 0.0001
50%
Supervivencia libre de enfermedada
16.5
53.7
0.0003
67%
Análisis de subgrupos SLP
CHOP
11.6
37.5
< 0.0001
71%
R-CHOP RC
22.1 14.3
51.9 52.8
0.0071 0.0008
46% 64%
RP
14.3
37.8
< 0.0001
54%
SG
CHOP
NA NA
0.0348
55%
R-CHOP
NA NA
0.0482
56%
NA: no alcanzado; a: sólo aplicable a pacientes que consiguieron una CR
El beneficio del tratamiento de mantenimiento con MabThera se confirmó en todos los análisis de subgrupos, independientemente del régimen de inducción (CHOP o R-CHOP) o la calidad de la respuesta al tratamiento de inducción (RC o RP) (tabla 5).
El tratamiento de mantenimiento con MabThera prolongó significativamente la mediana de la SLP en los pacientes respondedores a la terapia de inducción con CHOP (mediana de SLP 37,5 meses vs 11,6 meses, p < 0,0001) y también en los pacientes respondedores a la terapia de inducción con R-CHOP (mediana de SLP 51,9 meses vs 22,1 meses, p=0,0071).
Aunque los subgrupos fueron pequeños, el tratamiento de mantenimiento con MabThera proporcionó un beneficio significativo en términos de supervivencia global tanto para los pacientes respondedores a CHOP como para los pacientes respondedores a R-CHOP, aunque se necesita un seguimiento más largo para confirmar esta observación.
Linfoma no-Hodgkin difuso de células B grandes
En un ensayo abierto, aleatorizado, un total de 399 pacientes ancianos previamente no tratados (edad entre 60 y 80 años) que padecían linfoma difuso de células B grandes recibieron quimioterapia CHOP estándar (ciclofosfamida 750 mg/ m2, doxorrubicina 50 mg/ m2, vincristina 1,4 mg/ m2 hasta un máximo de 2 mg el día 1 y prednisolona 40 mg/ m2/ día los días 1-5) cada 3 semanas durante 8 ciclos o bien recibieron MabThera 375 mg/ m2 más CHOP (R-CHOP).
MabThera se administró el primer día de cada ciclo de tratamiento.
El análisis final de eficacia incluyó todos los pacientes aleatorizados (197 CHOP, 202 R-CHOP), y obtuvo una mediana de tiempo de seguimiento de aproximadamente 31 meses.
Los dos grupos de
22 tratamiento estuvieron bien equilibrados en cuanto a las características basales y el estatus de la enfermedad.
La estimación de la duración media de la supervivencia libre de eventos fue de 35 meses según las curvas de Kaplan Meier en el brazo tratado con R-CHOP frente a 13 meses en el brazo con CHOP, lo cual representa una reducción del riesgo del 41%.
A 24 meses, la estimación de la supervivencia global fue del 68,2% en el brazo con R-CHOP frente al 57,4% en el brazo con CHOP.
Un análisis posterior de la duración de la supervivencia global, durante un periodo de seguimiento de 60 meses de mediana, confirmó el beneficio del tratamiento de R-CHOP sobre el CHOP (p=0,0071), lo cual representa una reducción del riesgo del 32%.
El análisis de todas las variables secundarias (índices de respuesta, supervivencia libre de progresión, supervivencia libre de enfermedad, duración de la respuesta) confirma el efecto del tratamiento con R- CHOP cuando se compara con CHOP.
El índice de respuestas completas tras el ciclo 8 fue de 76,2% en el grupo con R-CHOP y de 62,4% en el grupo con CHOP (p=0,0028).
El riesgo de progresión de la enfermedad se redujo en un 46% y el riesgo de recidiva en un 51%.
En todos los subgrupos de pacientes (sexo, edad, IPI ajustado por edad, estadio Ann Arbor, ECOG, β 2 microglobulina, LDH, albúmina, síntomas- B, enfermedad bulky, localizaciones extranodulares, afectación de médula ósea), las relaciones de riesgo para la supervivencia libre de eventos y la supervivencia global (R-CHOP comparado con CHOP) fueron menos de 0,83 y 0,95, respectivamente.
El R-CHOP se asoció con mejoría en el resultado del tratamiento tanto de pacientes de alto como de bajo riesgo, de acuerdo al IPI ajustado por edad.
Datos de laboratorio No se apreciaron respuestas en los 67 pacientes en los que se evaluó el anticuerpo antimurino humano HAMA.
De 356 pacientes en los que se evaluó el HACA, el 1,1% fueron positivos (4 pacientes).
Leucemia linfática crónica
En un ensayo randomizado y abierto, un total de 817 pacientes con leucemia linfática crónica no tratados previamente se aleatorizaron para recibir cada uno quimioterapia FC (fludarabina 25 mg/ m2, ciclofosfamida 250 mg/ m2, los días 1-3) cada 4 semanas durante los 6 ciclos o MabThera en combinación con FC (R-FC).
MabThera se administró a una dosis de 375 mg/ m2 un día antes de la quimioterapia durante el primer ciclo y a una dosis de 500 mg/ m2 en el día 1 de cada ciclo de tratamiento posterior.
Se analizaron para la eficacia un total de 810 pacientes (403 R-FC, 407 FC) (Tabla 6).
La variable principal de supervivencia libre de progresión es de 40 meses de media en el grupo R-FC y de 32 meses de media en el grupo FC (p < 0,0001, log-rank test).
El análisis de la supervivencia global mostró una supervivencia mejorada a favor del brazo R-FC (p=0,0427, log-rank test), sin embargo es necesario un seguimiento mayor para confirmar esta observación.
El beneficio en términos de SLP se observó consistentemente en muchos de los subgrupos de pacientes analizados de acuerdo a las condiciones de inicio de la enfermedad.
23 Tabla 6:
Tratamiento de primera línea de la leucemia linfática crónica.
Resumen de los resultados de eficacia de MabThera plus FC vs.
FC sola (tiempo de observación 20,7 meses de mediana)
Variable de eficacia
Estimación según las curvas de Kaplan- Meier de la mediana del tiempo hasta evento (meses) FC R-FC Valor de p (N = 407) (N=403) logarítmico- ordinal
Reducción del riesgo
Supervivencia libre de progresión (SLP)
39.8
< 0.0001
44%
Supervivencia global (SG)
NR
NR
36%
Supervivencia libre de evento
31.1
39.8
< 0.0001
45%
Tasa de respuesta(CR, nPR o PR)
72.7%
86.1%
< 0.0001
n. a
Tasa CR
17.2%
36.0%
< 0.0001
n. a
Duración de la respuesta*
34.7
40.2
0.0040
39%
Supervivencia libre de enfermedad (SLE) **
NR
NR
0.7882
7%
Tiempo hasta un nuevo tratamiento
NR
NR
0.0052
35%
La tasa de respuesta y la tasa CR analizadas utilizaron el test Chi-squared *sólo aplicable a pacientes que consiguieron una CR, nPR, PR; NR: no alcanzado; n. a: no aplicable ** sólo aplicable a pacientes que consiguieron una CR
Supervivencia libre de progresión de acuerdo a la clasificación de Binet
Supervivencia libre de progresion
Numero de
Hazard Ratio
Valor de p
(95% CI)
(Wald test, no
FC
R-FC
ajustado)
Estadio A de Binet
22
18
0.13 (0.03; 0.61)
0.0093
Estadio B de Binet
257
259
0.45 (0.32; 0.63)
< 0.0001
Estadio C de Binet
126
125
0.88 (0.58; 1.33)
0.5406
CI:
Intervalo de confianza
Los resultados de otros estudios de soporte que utilizaron MabThera en combinación con otros regímenes de quimioterapia (incuido CHOP, FCM, PC, PCM) para el tratamiento de pacientes con leucemia linfática crónica demostraron también una alta tasa de respuesta global con prometedora tasa de SLP sin añadir toxicidad relevante al tratamiento.
Experiencia clínica en la artritis reumatoide
La eficacia y la seguridad de MabThera para aliviar los síntomas y los signos de la artritis reumatoide se demostró en tres ensayos aleatorizados, controlados, doble ciego y multicéntricos.
24 El ensayo 1 fue un ensayo comparativo, doble ciego, que incluyo 517 pacientes que habían mostrado una respuesta inadecuada o intolerancia a uno o más tratamientos inhibidores de TNF.
Los pacientes elegibles sufrían una artritis reumatoide activa, desde hace por lo menos 6 meses, diagnosticada según los criterios de la American College of Rheumatology (ACR), con recuento de articulaciones dolorosas (SJC) (8 (66 articulaciones contadas)), y recuento de articulaciones tumefactas (TJC) (8 (68 articulaciones contadas)) aumento en la proteína C reactiva (PCR) o la tasa de sedimentación eritrocítica (ESR).
La variable principal de eficacia fue el porcentaje de pacientes que habían alcanzado una respuesta ACR20 a las 24 semanas.
Los pacientes recibieron dos perfusiones intravenosas de 1000 mg de MabThera en un intervalo de 15 días; cada perfusión siguió a la perfusión intravenosa de 100 mg de metilprednisona.
Todos los pacientes recibieron al mismo tiempo metotrexato por vía oral (10-25 mg/ semana) y 60 mg de prednisona por vía oral del 2º al 7º día y 30 mg del 8º al 14º día después de la primera perfusión.
Se realizó un seguimiento de los pacientes durante más de 24 semanas para los objetivos a largo plazo, incluida la valoración radiográfica a las 56 semanas.
Durante este tiempo, el 81% de los pacientes del grupo original de placebo recibieron rituximab entre las semanas 24 y 56 de acuerdo al protocolo de extensión del ensayo abierto.
En el ensayo 2, aleatorizado, doble ciego, con doble simulación, controlado, con un diseño multifactorial 3 x 3, se compararon dos dosis diferentes de rituximab acompañadas, o no, de una de dos pautas de perfusión de corticoides, en combinación con metotrexato semanal; el tratamiento se aplicó a pacientes con artritis reumatoide activa que no habían respondido al tratamiento con 1 a 5 fármacos antirreumáticos modificadores de la enfermedad.
En el ensayo 3, doble ciego, con doble placebo y controlado, se evaluó rituximab en monoterapia o en combinación con la ciclofosfamida o metotrexato; en pacientes con artritis reumatoide activa que no habían respondido a uno o más fármacos antirreumáticos modificadores de la enfermedad.
En los tres ensayos, el grupo control recibió metotrexato semanal (10-25 mg por semana).
Resultados de la actividad de la enfermedad La administración de 2x1000 mg de rituximab en los tres ensayos, aumentó significativamente el porcentaje de pacientes con una mejora mínima del 20% en la puntuación ACR, en comparación con los tratados únicamente con metotrexato (tabla 7).
El efecto terapéutico resultó similar para los pacientes, al margen del estado de los factores reumatoides, edad, género, superficie corporal, raza, número de tratamientos anteriores o estado de la enfermedad.
Asimismo, se advirtió una mejoría clínica y estadísticamente significativa de cada uno de los componentes de la respuesta ACR (número de articulaciones dolorosas y tumefactas), evaluación general del paciente y del médico, puntuaciones de los índices de discapacidad (HAQ), evaluación del dolor y ProteinaC Reactiva (mg/ dL).
25 Tabla 7
Comparación cruzada entre
a las 24 semanas (población ITT)
Ensayo 1
Respuesta ACR
Rituximab+MTX N= 298
Ensayo 2
ACR20 ACR50 ACR70
36 (18%) 11 (5%) 3 (1%) N= 143
153 (51%)1 80 (27%)1 37 (12%)1 N= 185
Ensayo 3
ACR20 ACR50 ACR70
45 (31%) 19 (13%) 6 (4%) N= 40
96 (52%)2 61 (33%)2 28 (15%)2 N= 40
15 (38%) 5 (13%) 2 (5%)
28 (70%)3 17 (43%)3 9 (23%)3
En el ensayo 3, la respuesta ACR20 de los pacientes tratados únicamente con rituximab representó el 65%, frente al 38% de los tratados únicamente con metotrexato (p=0,025).
Los pacientes tratados con rituximab experimentaron un descenso de la actividad de la enfermedad según la escala DAS28 significativamente mayor que los tratados únicamente con metotrexato (diferencia media con el valor DAS28 basal -1,9 vs -0,4; p < 0,0001, respectivamente).
Un número significativamente mayor de los pacientes tratados con rituximab, en comparación con los que habían recibido metotrexato solo, obtuvo una respuesta de la Liga Europea Contra los Reumatismos (EULAR) de buena a moderada (tabla 9).
Respuesta radiográfica En el ensayo 1 en pacientes con respuesta inadecuada o intolerancia a uno o más tratamientos inhibidores de TNF, el daño estructural fue valorado radiográficamente y expresado como el cambio en el índice total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes que inicialmente recibieron rituximab/ MTX demostraron una progresión radiográfica significativamente menor que los pacientes que inicialmente recibieron metotrexato solo durante 56 semanas.
De los pacientes que inicialmente recibieron sólo metotrexato, el 81% recibieron rituximab como rescate entre las semanas 16-24, o en el estudio de extensión antes de la semana 56.
Una alta proporción de pacientes que recibieron inicialmente el tratamiento de rituximab/ MTX no tuvieron progresión en el índice de erosión en la semana 56 (tabla 8).
26 Tabla 8
Cambios radiográficos medidos en la semana 56 del ensayo 1
Placebo+MTX
Rituximab +MTX 2 × 1g
Ensayo 1 Índice total de Sharp
(n
= 184) 2.31
(n
= 273) 1.00
p=0.0046 Índice de erosion
1.32
0.59
p=0.0114 Índice de estrechamiento del espacio
0.99
0.41
articular
p=0.0006
Proporción de pacientes sin progresión erosiva en la semana 56
61% p=0.0494
Resultados de calidad de vida
En los pacientes tratados con rituximab se observaron descensos significativos del índice de discapacidad (HAQ-DI) y de la fatiga (FACIT-F) (tabla 9) así como una mejora de las dimensiones de la salud tanto física como metal de SF-36, en comparación con los que sólo habían recibido metotrexato (SF-36 físico:
4,7 vs 1,3, respectivamente, ensayo 1).
Tabla 9
Resultados de la actividad de la enfermedad y la calidad de vida a las 24 semanas en el ensayo 1
Respuesta a las 24 semanas:
Cambio del valor basal
Placebo+MTX1 N= 201 media (DE)
Rituximab+MTX1 N= 298 cambio medio (DE)
valor p
EULAR bueno/ moderado
22%
65%
HAQ2 3
-0,1 (0,5)
< 0,0001
-9,1 (11,3)
< 0,0001
MTX, 2 Cuestionario de evaluación de la salud (HAQ),3 Evaluación funcional del tratamiento de las enfermedades crónicas (FACIT-F), DE desviación estándar.
Al cabo de 24 semanas, el porcentaje de pacientes tratados con rituximab en los tres ensayos que manifestaban una mejoría clínicamente relevante de HAQ-DI (definida por un descenso de la puntuación total > 0,25) resultó mayor que el de aquellos que sólo habían tomado metotrexato.
Análisis de laboratorio En total, 96/ 1039 (9,2%) pacientes con artritis reumatoide dieron un resultado positivo de HACA en los análisis clínicos efectuados después del tratamiento con MabThera.
La aparición de HACA no se asocio a ningún deterioro clínico ni aumentó el riesgo de reacciones a las perfusiones posteriores en la mayoría de estos pacientes.
La presencia de los HACA puede estar asociada con un empeoramiento de las reacciones asociadas a la perfusión o de las reacciones alérgicas después de la segunda perfusión de los ciclos siguientes.
Además, en un caso con HACA, se observó fracaso en la depleción de células B después de recibir más ciclos de tratamiento.
Antes y después de administrar rituximab se observaron los siguientes cambios en el estatus de los anticuerpos antinucleares (AAN) de 675 pacientes de los ensayos clínicos: un 26% cambió de estatus negativo de AAN a positivo y un 32% de positivo a negativo.
No se apreciaron indicios de nuevas enfermedades autoinmunes.
45- 64%).
27 Se produjo hiperuricemia (grado 3/ 4) en 143/ 950 (15%) pacientes; la mayor parte de estas reacciones ocurrió tras la perfusión del 1º y/ o del 15º días.
La hiperuricemia no se asocio a ningún síntoma clínico y ningún enfermo presentó evidencias de enfermedad renal.
En general, las concentraciones plasmáticas de inmunoglobulinas, el recuento total de linfocitos y el recuento de leucocitos se mantuvieron dentro de la normalidad después del tratamiento con MabThera, a excepción de un descenso pasajero de los leucocitos durante las cuatro primeras semanas del tratamiento.
Los títulos de los anticuerpos IgG específicos contra los agentes causantes de la parotiditis, rubeola, varicela, el toxoide tetánico, el virus influenza y Streptococcus pneumoniae se mantuvieron estables durante las 24 semanas que siguieron a la exposición de los pacientes con artritis reumatoide a MabThera.
Tratamiento con múltiples ciclos Después de terminar el período de estudio comparativo, doble ciego, de 24 semanas, se permitió que los pacientes se incorporaran a un estudio de seguimiento prolongado, con carácter abierto.
Los pacientes continuaron recibiendo ciclos de MabThera, según la necesidad, después de que el médico evaluara la actividad de la enfermedad, independientemente del recuento de linfocitos B periféricos.
El intervalo entre los ciclos varió; la mayoría de los pacientes recibió otro tratamiento a los 6-12 meses del anterior.
Algunos pacientes precisaron nuevos tratamientos con una frecuencia incluso menor.
La respuesta a los tratamientos posteriores tuvo al menos la misma magnitud que la respuesta al primer ciclo, como muestra el cambio desde el DAS28 basal.
Cambio medio desde el valor DAS28 al inicio del ensayo: primer ciclo -2,18, segundo ciclo -2,75.
5.2 Propiedades farmacocinéticas
Linfoma no-Hodgkin
Sobre un análisis farmacocinético poblacional en 298 pacientes con LNH que recibieron perfusiones únicas o múltiples de rituximab bien solo o bien en combinación con terapia CHOP (el intervalo de dosis administradas de rituximab fue de 100 a 500 mg/ m2), los parámetros poblacionales típicos de aclaramiento no específico (CL1), aclaramiento específico (CL2) a los que probablemente contribuyeron las células B o la carga tumoral, y el volumen de distribución en el compartimento central (V1) se estimaron en 0,14 l/ día, 0,59 l/ día y 2,7 l, respectivamente.
La mediana de la semivida de eliminación terminal estimada de rituximab fue 22 días (intervalo 6,1 a 52 días).
Los recuentos basales de células CD19-positivas y el tamaño de las lesiones tumorales medibles contribuyeron a cierta variabilidad en el CL2 de rituximab en los datos de 161 pacientes que recibieron 375 mg/ m2 en forma de una perfusión intravenosa semanal durante 4 semanas.
Los pacientes con mayores recuentos de células CD-19 positivas o lesiones tumorales tuvieron un CL2 más alto.
Sin embargo, seguía existiendo una gran variabilidad interindividual para el CL2 después de corregirlo según los recuentos de células CD19-positivas y el tamaño de la lesión tumoral.
El V1 varió en función del área de la superficie corporal (ASC) y la terapia CHOP.
Esta variabilidad en el V1 (27,1% y 19,0%), a la que contribuyeron el rango de la variable superficie corporal (1,53 a 2,32 m2) y la terapia CHOP concomitante, respectivamente, fue relativamente pequeña.
Edad, sexo y estado funcional de la OMS no tuvieron efecto alguno sobre la farmacocinética de rituximab.
Este análisis indica que no es de esperar que el ajuste de la dosis de rituximab en función de cualquiera de las covariables estudiadas conduzca a una reducción significativa en su variabilidad farmacocinética.
La administración mediante perfusión intravenosa de 4 dosis de 375 mg/ m2 cada una de rituximab a intervalos semanales, a 203 pacientes con LNH que recibían por primera vez rituximab dio lugar a una Cmax media tras la cuarta perfusión de 486 μ g/ ml (intervalo 77,5 a 996,6 μ g/ ml).
Se detectó rituximab en el plasma de los pacientes a los 3-6 meses de finalizar el último tratamiento.
Al administrar 8 dosis de 375 mg/ m2 cada una de rituximab en perfusión intravenosa a intervalos semanales a 37 pacientes con LNH, la media de la Cmax aumentó con cada perfusión sucesiva, comprendiendo desde una media de 243 μ g/ ml (intervalo 16 – 582 μ g/ ml) tras la primera perfusión hasta 550 μ g/ ml (intervalo 171 – 1177 μ g/ ml) tras la octava perfusión.
28 El perfil farmacocinético de rituximab administrado en forma de 6 perfusiones de 375 mg/ m2 en combinación con 6 ciclos de quimioterapia CHOP fue similar al observado con rituximab solo.
Artritis reumatoide
Después de administrar dos dosis de 1.000 mg de rituximab como perfusión intravenosa con un intervalo de dos semanas, la media de la semivida de eliminación terminal fue de 20,8 días (rango 8,58 a 35,9 días); el aclaramiento sistémico medio 0,23 l/ día (rango 0,091 a 0,67 l/ día); y el volumen de distribución medio en el estado estacionario 4,6 l (rango:
El análisis farmacocinético poblacional de esos mismos datos dio valores parecidos del aclaramiento sistémico y la semivida (0,26 l/ día y 20,4 días, respectivamente).
El análisis farmacocinético poblacional reveló que la superficie corporal y el género eran las covariables más importantes que justificaban la variabilidad interindividual de los parámetros farmacocinéticos.
Después de ajustar por la superficie corporal, los varones mostraron un volumen de distribución mayor y un aclaramiento más rápido que las mujeres.
Las diferencias de género en la farmacocinética no se consideran clínicamente relevantes y no exigen ningún ajuste posológico.
12,3 a 34,6 días), respectivamente.
No se dispone de datos farmacocinéticos en pacientes con insuficiencia hepática o renal.
No se dispone de datos farmacocinéticos en pacientes que han recibido múltiples ciclos de tratamiento.
Los parámetros farmacocinéticos (PK) en la población con una respuesta inadecuada a los inhibidores de TNF, que recibió la misma posología (2 x 1.000 mg, i. v., con un intervalo de 2 semanas), se asemejaron: media de la Cmax plasmática 369 μ g/ ml y de la semivida de eliminación terminal de 19,2 días.
5.3 Datos preclínicos sobre seguridad
Se ha demostrado que rituximab posee una alta especificidad para el antígeno CD20 de las células B.
Durante los ensayos de toxicidad en monos cinomolgos no se observó ningún otro efecto además de la depleción de células B en la sangre periférica y en el tejido linfático, previsible por el mecanismo farmacológico.
Se han realizado estudios de toxicidad en el desarrollo en monos cinomolgos que recibieron dosis de hasta 100 mg/ kg (tratamiento durante los días 20-50 de la gestación); no se apreciaron evidencias de toxicidad fetal debidos a rituximab.
No obstante, se observó, de forma dosis-dependiente y mediada por el mecanismo farmacológico, una depleción de células B en los órganos linfáticos de los fetos, que persistió después del nacimiento; la depleción se acompañó de una disminución de los niveles de IgG de los animales recién nacidos afectados.
El recuento de células B de estos animales se normalizó en los 6 primeros meses de vida y no afectó negativamente a la reacción a la vacunación.
No se han realizado estudios a largo plazo en animales para establecer el potencial carcinogénico de rituximab, o determinar su efecto sobre la fertilidad en machos o hembras.
No se han llevado a cabo pruebas estándar para investigar la mutagenicidad, ya que las pruebas estándar no son relevantes en el caso concreto de esta molécula.
Sin embargo, debido a su naturaleza, es poco probable que rituximab tenga potencial mutagénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Citrato sódico Polisorbato 80 Cloruro de sodio Hidróxido de sodio Ácido clorhídrico Agua para preparaciones inyectables
29 6.2 Incompatibilidades
No se han descrito incompatibilidades entre MabThera y las bolsas o equipos de perfusión de cloruro de polivinilo o polietileno.
6.3 Periodo de validez
30 meses.
La solución preparada de MabThera es física y químicamente estable durante 24 horas a 2°C-8°C y, posteriormente, durante 12 horas a temperatura ambiente.
Desde un punto de vista microbiológico, la solución preparada para perfusión debe ser empleada inmediatamente.
Si no se usa de forma inmediata, el tiempo de almacenamiento hasta su uso y las condiciones antes de su empleo serán responsabilidad del usuario y no deberían ser superiores a 24 horas a 2°C-8°C, a menos que la dilución se haya realizado bajo condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial monodosis de vidrio tipo I transparente, con tapón de goma butílica, con 100 mg de rituximab en 10 ml.
Envase con 2 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
MabThera se suministra en viales monodosis, apirógenos, estériles, sin conservantes.
Extraer bajo condiciones asépticas la cantidad necesaria de MabThera, y diluirla dentro de una bolsa de perfusión que contenga una solución acuosa estéril y libre de pirógenos de cloruro sódico 9 mg/ ml (0,9%) solución para inyección o de D-Glucosa al 5% en solución acuosa, hasta una concentración calculada de rituximab de 1 a 4 mg / ml.
Se debe tener precaución para asegurar la esterilidad de las soluciones preparadas.
El medicamento no contiene ningún conservante anti-microbiano ni agentes bacteriostáticos, por lo que se deben mantener las técnicas asépticas.
Antes de la administración, los medicamentos parenterales se deben siempre inspeccionar visualmente por si contienen partículas o presentan alteraciones del color.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
30 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 067/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de Junio 1998 Fecha de la última revalidación:
20 de mayo 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
31 1.
NOMBRE DEL MEDICAMENTO
MabThera 500 mg (10 mg/ ml) concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada solución contiene 10 mg/ ml de Rituximab
Cada vial monodosis contiene 500 mg de Rituximab
Rituximab es un anticuerpo monoclonal quimérico murino/ humano, obtenido por ingeniería genética que representa una inmunoglobulina glucosilada con las regiones constantes de la IgG1 humana y las secuencias de la región variable de las cadenas ligeras y cadenas pesadas murinas.
Este anticuerpo se produce a partir de un cultivo en suspensión de células de mamífero (células de ovario de hámster chino) y se purifica mediante cromatografía de afinidad y de intercambio iónico, incluyendo procedimientos específicos de inactivación y de eliminación viral.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
MabThera es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Linfoma no-Hodgkin
MabThera está indicado en combinación con quimioterapia en el tratamiento de pacientes con linfoma no-Hodgkin folicular estadio III-IV que no hayan sido tratados previamente.
MabThera está indicado en el tratamiento de mantenimiento de pacientes con linfoma no-Hodgkin folicular en recidiva o refractario que respondan a la terapia de inducción con quimioterapia sola o en combinación con MabThera.
MabThera en monoterapia está indicado en el tratamiento de pacientes con linfoma no-Hodgkin folicular estadio III-IV que son quimiorresistentes o están en su segunda o posterior recidiva tras la quimioterapia.
MabThera está indicado en combinación con quimioterapia CHOP (ciclofosfamida, doxorubicina, vincristina, prednisolona) en el tratamiento de pacientes con linfoma no-Hodgkin difuso de células B grandes CD20 positivas.
Leucemia linfática crónica
MabThera está indicado para el tratamiento de primera línea en pacientes con leucemia linfática crónica (LLC) en combinación con quimioterapia.
Para más información ver sección 5.1.
32 Artritis reumatoide
MabThera, en combinación con metotrexato, está indicado para el tratamiento de pacientes adultos con artritis reumatoide activa grave que hayan presentado una respuesta inadecuada o intolerancia a otros fármacos antirreumáticos modificadores de la enfermedad (FAMEs), incluyendo uno o más tratamientos con inhibidores del factor de necrosis tumoral (TNF).
4.2 Posología y forma de administración
Las perfusiones de MabThera deben administrarse bajo la estrecha supervisión de un médico con experiencia, y en un entorno que disponga de forma inmediata de un equipo completo de reanimación
Posología
Linfoma no-Hodgkin
Ajuste de dosis durante el tratamiento No están recomendadas las reducciones de dosis de MabThera.
Cuando MabThera se administre en combinación con quimioterapia, se deben aplicar las reducciones de dosis estándar a la quimioterapia.
Linfoma no-Hodgkin folicular Terapia combinada Para el tratamiento de inducción en pacientes con linfoma no Hodgkin folicular en recidiva o refractario o que no hayan sido previamente tratados la posología recomendada de MabThera en combinación con quimioterapia es de 375 mg/ m2 de superficie corporal por ciclo, hasta 8 ciclos.
MabThera debe ser administrado el día 1 de cada ciclo de quimioterapia, después de la administración intravenosa del componente glucocorticoide de la quimioterapia si procede.
Monoterapia/ mantenimiento La posología recomendada de MabThera cuando se utiliza en para el tratamiento de mantenimiento en pacientes con linfoma no Hodgkin folicular en recidiva o refractario que hayan respondido a la quimioterapia de inducción con o sin MabThera es de 375 mg/ m2 de superficie corporal una vez cada 3 meses hasta progresión de la enfermedad o hasta un periodo máximo de dos años.
La posología recomendada de MabThera en monoterapia usado como tratamiento de inducción en pacientes adultos con linfoma folicular estadio III-IV que sean quimioresistentes o estén en su segunda o subsiguientes recidivas tras quimioterapia: es de 375 mg/ m2 de superficie corporal administrada en forma de perfusión intravenosa una vez por semana durante cuatro semanas.
La posología recomendada para repetir el tratamiento con MabThera en monoterapia en pacientes con linfoma no-Hodgkin folicular en recidiva o refractario que ya habían respondido a un tratamiento previo con MabThera en monoterapia es de 375 mg/ m2 de superficie corporal administrada en forma de perfusión intravenosa una vez por semana durante cuatro semanas (ver sección 5.1).
Linfoma no-Hodgkin difuso de células B grandes MabThera debe usarse en combinación con quimioterapia CHOP.
La posología recomendada es de 375 mg/ m2 de superficie corporal el primer día de cada ciclo de quimioterapia, durante 8 ciclos, tras la perfusión intravenosa del componente glucocorticoide del CHOP.
No se han establecido la seguridad y eficacia de la combinación de MabThera con otras quimioterapias en linfoma no Hodgkin difuso de celulas B grandes
Leucemia linfática crónica
En pacientes con LLC se recomienda una profilaxis con una adecuada hidratación y administración de uricostáticos 48 horas antes de comenzar la terapia para disminuir el riesgo del síndrome de lisis tumoral.
Para todos los pacientes con LLC cuyo recuento de linfocitos sea > 25 x 109/ L se recomienda administrar 100 mg de prednisona/ prednisolona intravenosa poco antes de la perfusión con MabThera
33 para disminuir el riesgo y la gravedad de las reacciones agudas de la perfusión y/ o el síndrome de liberación de citoquinas.
La dosis recomendada de MabThera en combinación con quimioterapia es 375 mg/ m2 de superficie corporal administrada el día 1 del primer ciclo de tratamiento seguido de 500 mg/ m2 de superficie corporal administrada el día 1 de los siguientes ciclos hasta llegar a 6 ciclos en total.
La quimioterapia debe ser administrada después de la perfusión de MabThera.
Artritis reumatoide
Cada ciclo de MabThera se compone de dos perfusiones intravenosas de 1.000 mg.
La dosis recomendada de MabThera es de 1.000 mg en perfusión intravenosa, seguida, dos semanas más tarde, de una segunda perfusión intravenosa de 1.000 mg.
La actividad de la enfermedad se debe monitorizar periódicamente.
Existen datos clínicos limitados sobre la seguridad y eficacia con más ciclos de tratamiento con MabThera.
En un pequeño estudio de cohortes observacional, aproximadamente 600 pacientes que presentaban evidencias de actividad continuada de la enfermedad se repitió el tratamiento con 2-5 ciclos a los 6 a 12 meses después del ciclo anterior (ver secciones 4.8 y 5.1).
Algunos pacientes han desarrollado anticuerpos humanos anti-quiméricos (HACA) después del primer ciclo de tratamiento (ver sección 5.1).
La presencia de los HACA puede estar asociada con un agravamiento de las reacciones relacionadas con la perfusión o de las reacciones alérgicas después de la segunda perfusión de los ciclos siguientes.
Además, en un caso con HACA, se ha observado fallo en la depleción de células B después de recibir más ciclos de tratamiento.
Por tanto, el balance beneficio/ riesgo de la terapia con MabThera debe ser cuidadosamente considerado antes de administrar los siguientes ciclos de MabThera.
Si se considera repetir un ciclo de tratamiento, no se debe administrar a intervalos menores de 16 semanas.
Durante el tratamiento con MabThera se puede continuar con el tratamiento base glucocorticoides, salicilatos, antiinflamatorios no esteroideos o analgésicos.
Los pacientes con artritis reumatoide deben recibir tratamiento con 100 mg de metilprednisolona intravenosa 30 minutos antes de MabThera para reducir la incidencia y la gravedad de las reacciones agudas a la perfusión (ver Forma de administración).
Primera perfusión de cada ciclo La velocidad inicial recomendada de la perfusión es de 50 mg/ h, y después de los primeros 30 minutos se puede aumentar, en incrementos de 50 mg/ h cada 30 minutos, hasta un máximo de 400 mg/ h.
Segunda perfusión de cada ciclo Las dosis posteriores de MabThera se pueden perfundir con una velocidad inicial de 100 mg/ h, y aumentar, en incrementos de 100 mg/ h cada 30 minutos, hasta un máximo de 400 mg/ h.
Poblaciones especiales
Uso en pediatría MabThera no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos No se requiere ajustar la dosis en los pacientes ancianos (> 65 años).
Forma de Administración
Se debe considerar la premedicación con glucocorticoides si MabThera no se va a administrar en combinación con quimioterapia que incluya glucocorticoides para el tratamiento del linfoma no- Hodgkin y leucemia linfática crónica
34 Siempre se debe administrar premedicación consistente en un antipirético y un medicamento antihistamínico, por ejemplo paracetamol y difenhidramina, antes de cada perfusión de MabThera.
Primera perfusión La velocidad inicial recomendada para la perfusión es 50 mg/ h, después de los primeros 30 minutos se puede aumentar en intervalos de 50 mg/ h cada 30 minutos, hasta un máximo de 400 mg/ h.
Siguientes perfusiones Las siguientes dosis de MabThera pueden ser perfundidas a una velocidad inicial de 100 mg/ h, que puede incrementarse en intervalos de 100 mg/ h cada 30 minutos, hasta un máximo de 400 mg/ h.
La solución preparada de MabThera debe administrarse como perfusión i. v. empleando una vía específica.
Las soluciones preparadas no deben administrarse en perfusión rápida o en bolo i. v.
Los pacientes deben ser estrechamente monitorizados para detectar el inicio de un síndrome de liberación de citoquinas (ver sección 4.4).
Se debe interrumpir inmediatamente la perfusión en aquellos pacientes que muestren evidencia de reacciones graves, especialmente disnea grave, broncoespasmo o hipoxia.
En los pacientes con linfoma no-Hodgkin se debe evaluar posteriormente la evidencia de síndrome de lisis tumoral incluyendo pruebas de laboratorio adecuadas, y la evidencia de infiltración pulmonar por radiología torácica.
En ningún paciente debe reiniciarse la perfusión hasta la remisión completa de todos los síntomas, y normalización de los valores de laboratorio y de los resultados de la radiología torácica.
A partir de ese momento, la perfusión puede reiniciarse inicialmente como máximo a la mitad de la velocidad de la perfusión previa.
Si se presentasen por segunda vez las mismas reacciones adversas graves, se debe considerar seriamente, y caso por caso, la decisión de finalizar el tratamiento.
Las reacciones relacionadas con la perfusión de grado leve o moderado (sección 4.8) se resuelven generalmente reduciendo la velocidad de perfusión.
La velocidad de perfusión puede incrementarse cuando mejoren los síntomas.
4.3 Contraindicaciones
Linfoma no-Hodgkin y Leucemia linfática crónica
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas murinas.
Infecciones graves y activas (ver sección 4.4).
Artritis reumatoide
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas murinas.
Infecciones graves y activas (ver sección 4.4).
Insuficiencia cardiaca grave (clase IV de la New York Heart Association) o enfermedades cardiacas graves no controladas.
4.4 Advertencias y precauciones especiales de empleo
Leucoencefalopatía Multifocal Progresiva
El uso de MabThera puede asociarse con un mayor riesgo de Leucoencefalopatia Multifocal Progresiva (LMP).
Los pacientes deben ser monitorizados a intervalos regulares para detectar cualquier nuevo signo o síntoma neurológico así como cualquier empeoramiento que pueda indicar LMP Si se sospechase que el paciente sufre LMP, debe suspenderse la administración de MabThera hasta que se haya descartado dicha posibilidad.
El médico debe evaluar a los pacientes para determinar si los
35 sintomas son indicativos de alteración neurologica, y si es así, si estos sintomas son indicativos de LMP.
Se debe considerar si esta clínicamente indicada la consulta con un Neurólogo.
Si existe alguna duda, ademas de la evaluación, deberá considerarse un estudio de imagen de resonancia magnética preferiblemente con contraste, un análisis del LCR para detectar ADN del virus JC y repetir las evaluaciones neurológicas.
El médico debe estar especialmente alerta a los síntomas indicativos de LMP, que el paciente pueda no advertir (p. ej. síntomas cognitivos, neurológicos o psiquiátricos).
Se le debe aconsejar al paciente que informe a su pareja o a la persona que le cuide, acerca de su tratamiento, ya que ellos puedan detectar sintomas de los que el paciente no es consciente.
Si el paciente desarrolla LMP, se debe suspender el tratamiento con MabThera permanentemente.
En pacientes inmunodeprimidos con LMP, se ha observado la estabilización o mejora del desenlace clínico tras reconstitución del sistema inmune.
Se desconoce si la deteción precoz de LMP y la suspensión del tratamiento con MabThera pueden llevar a una estabilización similar o a una mejoría del desenlace clínico.
Linfoma no-Hodgkin y leucemia linfática crónica
Los pacientes con gran masa tumoral o con un elevado número de células tumorales circulantes (≥ 25 x 109/ l)) como los pacientes con leucemia linfática crónica, que pueden tener un riesgo mayor de desarrollar un síndrome de liberación de citoquinas muy grave, deben tratarse, extremando las precauciones durante el tratamiento.
Estos pacientes deben monitorizarse muy estrechamente durante la primera perfusión.
En estos pacientes se debe considerar reducir la velocidad de la primera perfusión o un fraccionamiento de la dosis durante más de dos días en el primer ciclo.
El síndrome de liberación de citoquinas grave se caracteriza por disnea grave, frecuentemente acompañada de broncoespasmo e hipoxia, además de fiebre, escalofríos, rigidez, urticaria y angioedema.
Este síndrome puede estar asociado con algunas características del síndrome de lisis tumoral tales como hiperuricemia, hiperpotasemia, hipocalcemia, hiperfosfatemia, fallo renal agudo, elevación de la Lactato dehidrogenasa (LDH) y puede estar asociado con fallo respiratorio agudo y muerte.
El fallo respiratorio agudo puede estar acompañado de infiltración intersticial o edema pulmonar, visibles a la exploración radiológica torácica.
El síndrome se manifiesta frecuentemente dentro de la primera o segunda hora después de iniciar la primera perfusión.
Los pacientes con historial de insuficiencia pulmonar o con infiltración tumoral pulmonar, pueden tener un riesgo mayor de mal pronóstico y deben aumentarse las precauciones durante su tratamiento.
En aquellos pacientes que desarrollen síndrome de liberación de citoquinas grave (ver sección 4.2) se debe interrumpir la perfusión inmediatamente y deben recibir tratamiento sintomático de choque.
Dado que a la mejoría inicial de los síntomas clínicos puede seguir una recidiva, se debe monitorizar estrechamente a estos pacientes hasta que el síndrome de lisis tumoral y la infiltración pulmonar se hayan resuelto o hayan sido descartados.
Una vez resueltos completamente los signos y síntomas, raramente se repite el síndrome de liberación de citoquinas en tratamientos posteriores.
En el 10% de los pacientes tratados con MabThera se han observado reacciones adversas relacionadas con la perfusión, incluyendo el síndrome de liberación de citoquinas (ver sección 4.8) acompañado de hipotensión y broncoespasmo.
Generalmente, estos síntomas son reversibles tras la interrupción de la perfusión de MabThera y la administración de un antipirético, un antihistamínico, y ocasionalmente, oxígeno, solución salina intravenosa o broncodilatadores, y, en caso de necesidad, glucocorticoides.
Para reacciones graves, ver síndrome de liberación de citoquinas.
Se han notificado casos de reacciones de hipersensibilidad, incluyendo anafilácticas, después de la administración intravenosa de proteínas.
A diferencia del síndrome de liberación de citoquinas, las reacciones de hipersensibilidad verdaderas se presentan típicamente durante los primeros minutos de la perfusión.
Conviene disponer para uso inmediato de medicamentos utilizados para combatir las reacciones de hipersensibilidad, es decir, adrenalina, antihistamínicos y glucocorticoides, por si ocurriera una reacción alérgica durante la administración de MabThera.
Las manifestaciones clínicas de anafilaxia pueden parecerse a las del síndrome de liberación de citoquinas (anteriormente descrito).
36 Las reacciones atribuibles a la hipersensibilidad se han notificado menos frecuentemente que las atribuidas a la liberación de citoquinas.
Dado que se puede producir hipotensión durante la perfusión con MabThera, se debe considerar interrumpir los tratamientos antihipertensivos 12 horas antes de dicha perfusión.
Se han notificado casos de angina de pecho, arritmias cardiacas tales como flutter y fibrilación auricular, fallo cardiaco o infarto de miocardio en pacientes tratados con MabThera.
Por lo tanto, se deben monitorizar cuidadosamente los pacientes con historial de enfermedad cardiaca y/ o cardiotoxicidad asociada a la quimioterapia.
Aunque MabThera en monoterapia no tiene efecto mielosupresor, se recomienda prudencia antes de aplicar el tratamiento a pacientes con un recuento de neutrófilos < 1,5 × 109/ l y/ o plaquetas < 75 × 109/ l, puesto que la experiencia clínica en esta población es limitada.
MabThera se ha utilizado en 21 pacientes sometidos a trasplante autólogo de médula ósea y en otros grupos de riesgo con una función de la médula ósea presumiblemente reducida, sin que haya inducido mielotoxicidad.
Se debe considerar la necesidad de realizar recuentos de sangre total de forma regular, incluyendo recuentos de plaquetas, durante la monoterapia con MabThera.
Cuando MabThera se administre en combinación con quimioterapia CHOP o CVP (ciclofosfamida, vincristina y prednisona), se deben realizar de forma regular recuentos de sangre total de acuerdo a la práctica médica habitual.
Durante el tratamiento con MabThera pueden producirse infecciones graves e incluso mortals (ver sección 4.8) Mabthera no debe ser administrado a pacientes con infecciones activas y/ o graves (ej tuberculosis, sepsis e infecciones oportunistas, ver sección 4.3) El médico debe tener especial precaución cuando considere el uso de MabThera en pacientes con historial de infecciones crónicas o recurrentes o en unas condiciones subyacentes que puedan provocar una mayor predisposición a infecciones ver sección 4.8)
Se han notificado casos muy raros de reactivación de hepatitis B, en pacientes tratados con rituximab que incluyeron hepatitis fulminante con fallecimiento. La mayoría de estos pacientes habían estado expuestos también a quimioterapia citotóxica.
Tanto el estado de la enfermedad subyacente como la quimioterapia citotóxica pueden considerarse factores de confusión en la notificación de los casos.
Cuando rituximab se utilice en combinación con quimioterapia citotóxica, los pacientes con antecedentes de hepatitis B deben ser monitorizados cuidadosamente para detectar signos de infección activa por el virus de la hepatitis B.
Se han notificado casos muy raros de Leucoencefalopatía Multifocal Progresiva (LMP), durante el uso post-comercialización de MabThera en LNH y LLC (ver sección 4.8).
Lamayoría de los pacientes habían recibido rituximab en combinación con quimioterapia o como parte de un transplante de células madre hematopoyéticas.
En pacientes con LNH y LLC no se ha estudiado la seguridad de la inmunización con vacunas de virus vivos después de recibir tratamiento con MabThera, por tanto, no se recomienda la vacunación con virus vivos.
Los pacientes tratados con MabThera pueden recibir vacunas inactivadas, sin embargo, con las vacunas inactivadas los porcentajes de respuesta puede ser menores.
En un estudio no aleatorizado de pacientes con LNH de bajo grado con recidivas, que recibieron MabThera en monoterapia cuando se comparó con el grupo control no tratado sano, el porcentaje de respuesta a la vacunación fue menor con el antígeno de recuerdo del Tétanos (16% vs 81%), y con neoantígeno Keyhole Limpet Haemocyanin (KLH) (4% vs 69% cuando se determino un incremento > de2 en el titulo de anticuerpo) En pacientes con LLC se esperan resultados similares ya que ambas enfermedades tienen muchas similitudes, aunque no se han estudiado en ensayos clinicos.
Esto implico que los títulos de anticuerpos medios antes del tratamiento frente antígenos como Streptococcus. pneumoniae, gripe A, paperas, rubéola, y varicela, se mantuvieron hasta al menos 6 meses después del tratamiento con MabThera
37 Artritis reumatoide
Reacciones a la perfusión El uso de MabThera se asocia con reacciones a la perfusión que pueden estar mediadas por la liberación de citoquinas y/ o otros mediadores químicos.
La premedicación con glucocorticoides por vía intravenosa redujo significativamente la incidencia y la gravedad de estas reacciones (ver sección 4.8).
La mayoría de las reacciones a la perfusión notificadas fueron de gravedad leve a moderada.
El porcentaje de pacientes afectados disminuye con las sucesivas perfusiones.
Las reacciones notificadas revirtieron, por lo general, tras disminuir la velocidad de perfusión de MabThera o suspender la perfusión y administrar un antipirético, un antihistamínico y, en ocasiones, oxígeno, una solución salina intravenosa o broncodilatadores, y, en caso de necesidad, glucocorticoides.
En la mayoría de los casos, la perfusión se pudo reanudar al 50% de la velocidad anterior (p. ej., de 100 mg/ h a 50 mg/ h), una vez resueltos completamente todos los síntomas.
Después de la administración intravenosa de proteínas, incluyendo MabThera, se han notificado reacciones anafilácticas y otras reacciones de hipersensibilidad.
Los medicamentos para tratar las reacciones de hipersensibilidad, como la adrenalina, los antihistamínicos y los glucocorticoides deben estar disponibles para su uso inmediato por si ocurre una reacción alérgica durante la administración de MabThera.
La presencia de los anticuerpos humanos anti-quiméricos (HACA) puede estar asociada con un empeoramiento en la perfusión o con reacciones alérgicas después de la segunda perfusión de los ciclos siguientes (ver sección 5.1).
Durante los ensayos clínicos, 10/ 990 (1%) pacientes con artritis reumatoide que habían recibido la primera perfusión de MabThera experimentaron una reacción adversa durante la perfusión (ver sección 4.8), independientemente de la dosis.
No existen datos sobre la seguridad de MabThera en pacientes con insuficiencia cardiaca moderada (clase III de la NYHA) o enfermedad cardiovascular grave no controlada.
En pacientes con isquemia miocárdica preexistente se ha notificado con MabThera su exacerbación sintomática, resultando en angina de pecho, así como fibrilación auricular y flutter.
Por lo tanto, si el paciente refiere antecedentes de cardiopatía, se sopesará el riesgo de complicaciones cardiovasculares derivadas de las reacciones a la perfusión antes de administrar MabThera y se monitorizará rigurosamente a los pacientes durante el tratamiento.
Dado que se puede producir hipotensión durante la perfusión de MabThera, se evaluará la necesidad de interrumpir temporalmente cualquier medicación antihipertensiva 12 horas antes de la perfusión de MabThera.
Infecciones Se han producido infecciones graves, incluyendocasos mortales (ver sección 4.8), durante el tratamiento con MabThera.
No debe administrarse MabThera a pacientes con una infección activa y/ o grave (es decir tuberculosis, sepsis e infecciones oportunistas, ver sección 4.3) ni a aquéllos con inmunodeficiencia grave (p. ej., hipogammaglobulinemia o a los que tengan niveles de CD4 o CD8 muy bajos).
Los médicos extremarán la prudencia antes de administrar MabThera a pacientes que refieran antecedentes de infecciones recidivantes o crónicas o con patologías subyacentes que puedan predisponer a infecciones graves (ver sección 4.8).
Se evaluará de inmediato y se tratará convenientemente a todo paciente que manifieste signos y síntomas de infección después del tratamiento con MabThera.
Antes de administrar los ciclos siguientes del tratamiento con MabThera, en estos pacientes debe ser re-evaluado el riesgo potencial de infecciones.
Se han notificado casos muy poco frecuentes de Leucoencefalopatía Multifocal Progresiva (LMP) tras el uso de MabThera para el tratamiento de artritis reumatoide y enfermedades autoinmunes incluyendo Lupus Eritematosos Sistemico (LES) y Vasculitis.
Estos casos incluyen a pacientes con múltiples factores de riesgo de LMP, incluyendo enfermedad subyacente y terapia inmunosupresora o quimioterapia a largo plazo
38 Se han notificado casos muy raros de reactivación de la hepatitis B entre pacientes con linfoma no- Hodgkin que habían recibido rituximab en combinación con la quimioterapia citotóxica (ver linfoma no-Hodgkin, sección 4.4).
Los médicos deben examinar el estado de vacunación de los pacientes y seguir las guias actuales de vacunación antes del tratamiento con MabThera.
La vacunación debe haberse completado al menos cuatro semnas antes de iniciar el tratamiento con MabThera.
No se ha estudiado la seguridad de la inmunización con vacunas de virus vivos después de recibir tratamiento con MabThera.
Por lo tanto no está recomendada la vacunación con vacunas de virus vivos durante el tratamiento con MabThera o mientras haya depleción de celulas B perifericas.
Los pacientes tratados con MabThera pueden recibir vacunas inactivadas, sin embargo, con las vacunas inactivadas el porcentaje de respuesta puede ser menor.
En un estudio aleatorizado de pacientes con artritis reumatoide, que se trataron con MabThera y metotrexato frente a metotrexato solo, los porcentajes de respuesta fueron comparables con el antígeno de recuerdo del tétanos (39% vs 42%), se redujeron en la vacuna antineumocócica polisacárida (43% vs 82% hasta al menos dos serotipos de anticuerpos neumocócicos) y en el neoantígeno KLH (47% vs 93) cuando se dieron seis meses después del tratamiento con MabThera.
Si se requiriese vacunación con virus inactivados durante el tratamiento con MabThera, esta vacunación debe haberse completado como mínimo cuatro semanas antes de comenzar el siguiente ciclo de tratamiento con MabThera-
En la experiencia global del tratamiento repetido con MabThera durante un año, los pocentajes de pacientes con títulos de anticuerpos positivos frente S. pneumoniae, gripe, paperas, rubéola, varicela y toroide tetánico fueron generalmente similares a los porcentajes en el estado basal.
Uso concomitante/ secuencial con otros fármacos antirreumáticos modificadores de la enfermedad (FAMEs) No está recomendado el uso concomitante de MabThera y otros tratamientos antirreumáticos distintos a los incluidos en la indicación y la posología de artritis reumatoide.
Existen datos limitados en los ensayos clínicos para evaluar totalmente la seguridad del uso secuencial de otros FAMEs (incluidos los inhibidores del TNF y otros biologicos tras la terapia con MabThera (ver sección 4.5) Los datos disponibles indican que la incidencia de infección clínicamente relevante no cambia cuando estas terapias se utilizan en pacientes previamente tratados con MabThera, sin embargo los pacientes deben de ser estrechamente monitorizados para ver signos de infección si se utilizan agentes biológicos o FAMEs después del tratamiento con MabThera.
Neoplasias malignas Los fármacos inmunomoduladores pueden aumentar el riesgo de neoplasias malignas.
En base a la limitada experiencia con MabThera en pacientes con artritis reumatoide (ver sección 4.8) no se puede excluir un posible riesgo de desarrollo de tumores sólidos en este momento, aunque los datos existentes no parecen sugerir un aumento del riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Actualmente existen datos limitados sobre las posibles interacciones medicamentosas con MabThera.
La coadministración con metotrexato no modifica la farmacocinética de MabThera en los pacientes con artritis reumatoide.
Los pacientes con títulos de anticuerpos humanos anti-murinos o anti-quiméricos (HAMA/ HACA) pueden sufrir reacciones alérgicas o de hipersensibilidad al ser tratados con otros anticuerpos monoclonales terapéuticos o de diagnóstico.
39 En una cohorte de pacientes con artritis reumatoide, 280 pacientes recibieron terapia con otro FAME, de los cuales 185 recibieron un FAME biologico después de MabThera.
En estos pacientes tratados con MabThera la incidencia de infecciones clínicamente relevantes fue de 6,99 por cien pacientes año, comparado con 5,49 por cien pacientes año tras el tratamieto con un FAME biológico
4.6 Embarazo y lactancia
Embarazo
Se sabe que las inmunoglobulinas IgG atraviesan la barrera placentaria.
No se han determinado los niveles de linfocitos B en recién nacidos de madres expuestas a MabThera en ensayos clínicos.
No existen datos suficientes ni controlados en mujeres embarazadas, sin embargo se han notificado depleción transitoria de células B y linfocitopenia en algunos niños nacidos de madres expuestas a rituximab durante el embarazo.
Por estos motivos MabThera/ no debe administrarse a una mujer embarazada a menos que el beneficio esperado supere el riesgo potencial
Durante y hasta 12 meses después del tratamiento con MabThera las mujeres en edad fértil deben usar métodos contraceptivos eficaces, debido al largo tiempo de permanencia de rituximab en el organismo en pacientes con depleción de células B.
En los estudios de toxicidad llevados a cabo en monos cinomolgos, no se han hallado indicios de embriotoxicidad intrauterina.
Las crías de animales nacidas de madres expuestas a MabThera presentaron una depleción de las poblaciones de linfocitos B durante el período postnatal.
Lactancia
Se desconoce si rituximab se excreta en la leche materna.
Sin embargo, teniendo en cuenta que la IgG materna se excreta en la leche y que se ha detectado rituximab en la leche de monas en periodo de lactancia, las mujeres no deben dar el pecho a sus hijos durante el tratamiento con MabThera ni durante los 12 meses siguientes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de MabThera sobre la capacidad para conducir y utilizarmáquinas, aunque la actividad farmacológica y las reacciones adversas notificadas hasta la fecha no indiquen que tales efectos sean probables.
4.8 Reacciones adversas
Experiencia en linfoma no -Hodgking y leucemia linfática crónica
El perfil de seguridad global de MabThera en linfoma no-Hodgking y leucemia linfática crónica se basa en los datos de pacientes de ensayos clínicos y de los estudios post comercialización.
Estos pacientes fueron tratados con MabThera en monoterapia (como tratamiento de inducción o como tratamiento de mantenimiento tras el tratamiento de inducción) o en combinación con quimioterapia.
En pacientes que recibieron MabThera, las reacciones adversas al fármaco (RAFs) observadas con mayor frecuencia fueron reacciones relacionadas con la perfusión y en la mayoría de los pacientes ocurrieron durante la primera perfusión.
La incidencia de los síntomas relacionados con la perfusión disminuyó sustancialmente con las posteriores perfusiones y es menor del 1% después de ocho dosis de MabThera.
Durante los ensayos clínicos en pacientes con LNH aproximadamente el 30-55% de los pacientes experimentaron reacciones infecciosas (en su mayoría bacterianas y virales) y en los estudios de CLL del 30-50% de los pacientes
40 • Reacciones relacionadas con la perfusión (incluyendo síndrome de liberación de citoquinas, síndrome de lisis tumoral), ver sección 4.4 • Infecciones, ver sección 4.4 • Acontecimientos cardiovasculares, ver sección 4.4.
Otras RAFs graves notificadas incluyen reactivación de la hepatitis B y LMP (ver sección 4.4)
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (≥ 1/ 10,000 a < 1/ 1000).
Las RAFs identificadas solo durante los estudios de post comercialización, y cuya frecuencia no puede ser estimada, se definen como “ desconocidas”.
Tabla 1
Resumen de las RAFs notificadas en pacientes con LNH yCLL tratados con MabThera en monoterapia/ mantenimiento o en combinación con quimioterapia en los ensayos clínicos o durante los estudios de post comercialización
Base de datos de
Muy
Frecuentes
Poco frecuentes
Frecuentes
Infecciones e
Infecciones
sepsis, +neumonía, +
Infección viral
infestaciones
bacterianas,
infección febril, +
grave1, reactivación
infecciones
herpes zoster, +
de la hepatitis B1
infección del tracto
bronquitis
respiratorio, infección por hongos, infecciones de etiología desconocida, + bronquitis aguda, + sinusitis
Trastornos de l a sangre y del sistema
neutropenia, anemia, leucopenia, trombocitopenia, +
Trastornos en la coagulación,
Neutropenia tardía,2, aumento transitorio
linfático
neutropenia +pancitopenia febril
anemia aplásica, anemia hemolítica, linfoadenopatía
en los niveles séricos de IgM2
Trastornos del sistema inmunológico
reacciones hipersensibilidad relacionadas con la perfusión, angioedema
Síndrome de lisis tumoral3, síndrome de liberación de citoquinas3, enfermedad del suero, anafilaxis
Trastornos del metabolismo y de la nutrición
hiperglucemia, pérdida de peso, edema periférico, edema facial, aumento de LDH, hipocalcemia
Trastornos psiquiátricos
depresión, nerviosismo,
41 Base de datos de
Muy
Frecuentes
Poco frecuentes
Desconocidas
clasificación de órganos del sistema MedDRA
Frecuentes
Trastornos del sistema nervioso
parestesia, hipoestesia, agitación, insomnio, vasodilatación, vértigos, ansiedad
Disgeusia (alteración del gusto
neuropatía craneal, neuropatía periférica con parálisis del nervio facial4, pérdida de otros sentidos4
Trastornos oculares
trastornos del lagrimeo, conjuntivitis
pérdida grave de visión4
Trastornos del oído y del laberinto
tinnitus, dolor de oído +
+
pérdida de audición4
Trastornos cardiacos
infarto de miocardio3 y 5, arritmia, +fibrilación
fallo ventrículo izquierdo, + taquicardia
insuficiencia cardiaca3 y 5, acontecimientos
auricular,
supraventricular, +
cardiacos graves3 y 5
taquicardia, +
taquicardia
trastornos cardiacos
ventricular, + angina, + isquemia miocárdica, bradicardia,
Trastornos vasculares
hipertensión, hipotensión ortostática, hipotensión
vasculitis (mayoritariamente cutánea), vasculitis leucocitoclástica
Trastornos respiratorios, torácicos y mediastínicos
broncoespasmo3, enfermedad respiratoria, dolor torácico, disnea, aumento de tos, rinitis
asma, bronquiolitis obliterante, alteración pulmonar, hipoxia
insuficiencia respiratoria3, infiltración pulmonar, neumonitis intersticial
Trastornos gastrointestinales
nausea
vómitos, diarrea, dolor abdominal, disfagia, estomatitis, estreñimiento, dispepsia, anorexia, irritación de garganta
aumento abdominal
perforación gastrointestinal6
Trastornos de la piel y del tejido
prurito, erupción, +
urticaria,, sudación, sudores
reacciones graves de la piel bullosa,
subcutáneo Trastornos musculoesqueleticos y del tejido conjuntivo Trastornos renales y urinarios
alopecia
nocturnos, +trastornos de la piel hipertonía, mialgia, artralgia, dolor de espalda, dolor de cuello, dolor
necrolisis epidérmica tóxica6 insuficiencia renal3
42 Base de datos de
Muy
Frecuentes
Poco frecuentes
Desconocidas
clasificación de órganos del sistema MedDRA
Frecuentes
Trastornos generales y alteraciones en el lugar de
fiebre, escalofrío, astenia, cefalea
Dolor del tumor, rubefacción, malestar general, síndrome catarral, +
dolor en el lugar de infusión
administración
fatiga, +temblores, + insuficiencia multiorgánica3
niveles de IgG bajos
Para el cálculo de la frecuencia de cada reacción se tuvo en cuenta todos los grados de la reacción (de leve a grave), exceptuando las reacciones marcadas con "+" donde el cálculo de la frecuencia se realizó teniendo en cuenta sólo las reacciones graves (≥ del grado 3 de NCI criterios comunes de toxicidad).
Solo se notifica la frecuencia más alta observada en los ensayos clínicos..
1 ver también más abajo la sección infección 2 ver también más abajo la sección reacciones adversas hematológicas 3 ver también más abajo la sección reacciones relacionadas con la perfusión.
Raramente se han notificado casos mortales 4 Signos y síntomas de la neuropatía craneal.
Ocurridas en diferentes tiempos hasta varios meses tras la finalización de la terapia con MabThera 5 Observados principalmente en pacientes con enfermedad cardiaca preexistente y/ o cardiotoxicidad asociada a quimioterapia.
La mayoría de ellas fueron asociadas con reacciones relacionadas con la perfusión 6 Incluiye casos mortales
Los siguientes acontecimientos han sido notificados como acontecimientos adversos durante los ensayos clínicos, sin embargo, fueron notificados con una incidencia menor o similar en el brazo de MabThera comparado con el brazo control: hematotoxicidad, infección neutropenica, infección en el tracto urinario, trastorno sensorial, fiebre
Reacciones relacionadas con la perfusión Los signos y síntomas indican que más del 50% de los pacientes en los ensayos clínicos sufrieron reacciones relacionadas con la perfusión, que en su mayoría se observaron durante la primera perfusión, generalmente durante las primeras dos horas.
Estos síntomas incluyeron principalmente fiebre, escalofríos y rigidez.
Otros síntomas incluyeron rubor, angioedema, broncoespasmo, vómitos, náuseas, urticaria/ rash, fatiga, cefalea, irritación de garganta, rinitis, prurito, dolor, taquicardia, hipertensión, hipotensión, disnea, dispepsia, astenia y características del síndrome de lisis tumoral.
Las reacciones graves relacionadas con la perfusión (como broncoespasmo, hipotensión) ocurrieron aproximadamente en el 10% de los casos.
Además en algunos casos las reacciones notificadas fueron infarto de miocardio, fibrilación auricular y edema pulmonar.
Se notificaron con menor frecuencia o frecuencia desconocida, exacerbación de las patologías cardiacas preexistentes, tales como angina de pecho o insuficiencia cardiaca congestiva o acontecimientos cardiacos graves (insuficiencia cardiaca, infarto de miocardio, fibrilación auricular), edema pulmonar, insuficiencia multiorgánica, síndrome de lisis tumoral, síndrome de liberación de citoquinas, insuficiencia renal e insuficiencia respiratoria.
La incidencia de síntomas relacionados con la perfusión disminuye considerablemente en las perfusiones siguientes y es menor al 1% de los pacientes en el octavo ciclo del tratamiento de MabThera.
Infecciones MabThera indujo la depleción de células B en el 70-80% de los pacientes, pero se asoció con una disminución de las inmunoglobulinas séricas solamente en una minoría de pacientes.
En los ensayos aleatorizados en el brazo de MabThera se notificó una mayor incidencia en las infecciones localizadas de candida así como de Herpes zoster.
Comparando un tratamiento de mantenimiento con MabThera de hasta dos años con el brazo de observación, se notificaron frecuencias más elevadas de las infecciones globales, incluyendo infecciones de grado 3 ó 4.
No se observó toxicidad acumulada en términos de infecciones notificadas durante los dos años del periodo de
Además en los pacientes tratados con MabThera, se han notificado otras infecciones virales graves, ya sean nuevas, reactivaciones o exacerbaciones, algunas de las cuales fueron mortales.
La mayoría de los pacientes habían recibido MabThera en combinación con quimioterapia o como parte de un transplante de células madre hematopoyéticas.
Ejemplos de estas infecciones virales graves son las causadas por los virus de la familia herpes (Citomegalovirus, Virus de la Varicela Zóster y Virus Herpes Simple), virus JC (leucoencefalopatía multifocal progresiva (LMP)) y el virus de la hepatitis C.
Se han notificado casos de reactivación de la hepatitis B, la mayoría de los cuales aparecieron en pacientes que recibieron MabThera en combinación con quimioterapia citotóxica.
Se ha observado una progresión del sarcoma de Kaposi en pacientes expuestos a rituximab con sarcoma de Kaposi preexistente.
Estos casos ocurrieron en indicaciones no aprobadas y la mayoría de los pacientes eran VIH positivos.
Reacciones adversas de tipo hematológico En los ensayos clínicos con MabThera en monoterapia administrado durante 4 semanas, las anomalías hematológicas que aparecieron en una minoría de pacientes fueron, en general, leves y reversibles.
Se notificaron casos graves de neutropenia (grado 3/ 4) en un 4,2%, anemias en un 1,1% y trombocitopenias en el 1,7% de los pacientes.
Durante el tratamiento de mantenimiento con MabThera de hasta dos años se notificó una mayor incidencia de casos de leucopenia (grado 3/ 4, 5% vs 2%) y neutropenia grado 3/ 4, (10% vs 4%) comparado con el brazo de observación.
La incidencia de trombocitopenia fue baja (< 1, grado ¾%) y no hubo diferencias entre los brazos del tratamiento. En los ensayos con MabThera en combinación con quimioterapia se notificó un aumento en las frecuencias de leucopenia (grado 3/ 4 R-CHOP 88% vs CHOP 79%, R-FC 23% vs FC 12%), neutropenia (R-CVP 24% vs CVP 14%; R-CHOP 97% vs CHOP 88%, R-FC 30% vs FC 19%) y pancitopenia (R-FC 3% vs FC 1%) en comparación con los ensayos con quimioterapia sola.
Sin embargo, esta mayor incidencia de neutropenia en pacientes tratados con MabThera y quimioterapia no se asoció con una mayor incidencia de infecciones e infestaciones en comparación con pacientes tratados sólo con quimioterapia y la neutropenia no se prolongó en el grupo de MabThera.
No se notificaron diferencias para la incidencia de trombocitopenia o anemia.
Se notificaron algunos casos de neutropenia tardía ocurridas tras más de 4 semanas después de la última perfusión.
En los ensayos de LLC en primera linea en el estadio C de la clasificación de Bidet los pacientes en el brazo de R-FC experimentaron mayor numero de recciones adversas frente al brazo de FC (R-FC 83% vs FC 71%).
En ensayos de MabThera en pacientes con macroglobulinemia de Waldenstrom se han observado aumentos transitorios de los niveles séricos de IgM tras el inicio del tratamiento que pueden estar asociados con hiperviscosidad y síntomas relacionados.
El aumento transitorio de IgM generalmente descendio hasta al menos el nivel basal en un periodo de 4 meses
Reacciones cardiovasculares Durante los ensayos clínicos con MabThera en monoterapia, se notificaron reacciones cardiovasculares en el 18,8% de los paciente, siendo hipotensión e hipertensión las reacciones más frecuentemente notificadas.
Se notificaron casos de arritmia de grado 3 ó 4 (incluyendo taquicardia ventricular y supraventricular) y de angina de pecho durante la perfusión.
Durante el tratamiento de mantenimiento, la incidencia de los trastornos cardiacos de grado 3/ 4 fue comparable entre los pacientes tratados con MabThera y el brazo de observación.
Los acontecimientos cardiacos se notificaron como reacciones adversas graves (fibrilación auricular, infarto de miocardio, fallo del ventrículo izquierdo, isquemia miocárdica) en el 3% de los pacientes tratados con MabThera en comparación con < 1% de los pacientes del brazo de observación.
En los ensayos que evalúan MabThera en combinación con quimioterapia, la incidencia de arritmias cardiacas de grado 3 y 4, fundamentalmente arritmia supraventricular como taquicardia y flutter/ fibrilación auricular, fue mayor en el grupo de R-CHOP (14 pacientes, 6,9%) comparado con el grupo de CHOP (3 pacientes, 1,5%).
Todas estas arritmias estuvieron relacionadas con la perfusión con MabThera o asociadas a condiciones propensas como fiebre, infección, infarto agudo de miocardio o enfermedad pre-existente respiratoria y cardiovascular.
No se observaron diferencias entre los grupos de R-CHOP y CHOP en la incidencia de otras reacciones cardiacas de grado 3 y 4 incluido insuficiencia cardiaca, trastorno miocárdico y trastorno de las arterias coronarias.
En el estudio de primera línea de la leucemia
44 linfática crónica, la incidencia global de los trastornos cardiacos de grado 3 o 4 fue menor (4% R-FC vs 3% FC)
Trastornos Neurológicos Durante el periodo de tratamiento, cuatro pacientes (2%) tratados con R-CHOP, todos ellos con factores de riesgo cardiovascular, sufrieron accidentes cerebrovasculares tromboembólicos durante el primer ciclo de tratamiento.
No hubo diferencias en la incidencia de otros trastornos tromboembólicos entre los grupos de tratamiento.
En contraste, tres pacientes (1,5%) tuvieron acontecimientos cerebrovasculares en el grupo de CHOP, todos ellos ocurridos durante el periodo de seguimiento..
En el estudio de primera línea de la leucemia linfática crónica, la incidencia global de los trastornos del sistema nervioso de grado 3 o 4 fue menor (4% R-FC vs 4% FC)
Trastornos Gastrointestinales En pacientes tratados con MabThera para el linfoma no-Hodgkin, se han observado casos de perforación gastrointestinal, que en algunos casos causaron la muerte.
En la mayoría de estos casos se administró Mabthera en combinación con quimioterapia.
Niveles de IgG En los ensayos clínicos que evaluaban el tratamiento de mantenimiento con MabThera, después del tratamiento de inducción, la mediana de los niveles de IgG estaba por debajo del límite inferior de la normalidad (LLN)( < 7g/ L) en ambos grupos, tanto en el de observación como en el de MabThera.
En el grupo de observación, la mediana del nivel de IgG aumentó posteriormente por encima de LLN, pero se mantuvo constante en el grupo de MabThera.
La proporción de pacientes con niveles IgG por debajo de LLN fue aproximadamente del 60% en el grupo de MabThera durante los 2 años de tratamiento, mientras que en el grupo de observación el descenso fue del 36% después de 2 años.
La incidencia de RAFs de todos los grados y las RAFs grado 3/ 4 fueron similares en ancianos en comparación con pacientes más jóvenes (< 65años).
Enfermedad voluminosa o Bulky Existe una mayor incidencia en las RAFs de grado 3/ 4 en pacientes con enfermedad de Bulky que en pacientes sin enfermedad de Bulky (25,6% vs 15,4%).
La incidencia de RAFs de cualquier grado fue similar en estos dos grupos.
Retratamiento El porcentaje de pacientes que notificaron RAFs en el retratamiento con ciclos posteriores de MabThera fue similar al porcentaje de pacientes que notificaron RAFs de cualquier grado y RAFs de grado 3/ 4 para el tratamiento inicial
Experiencia en artritis reumatoide El perfil de seguridad global de MabThera en artritis reumatoide se basa en los datos de pacientes de ensayos clínicos y de los estudios post comercialización La eficacia clínica de MabThera en combinación con el metotrexato se investigó en tres ensayos clínicos doble ciego y controlados (uno fase III y dos fase II) en pacientes con artritis reumatoide.
Más de 1.000 pacientes recibieron al menos un ciclo de tratamiento, con un periodo de seguimiento de 6 meses hasta más de 3 años; casi 600 pacientes recibieron dos o más ciclos de tratamiento durante el período de seguimiento.
Los pacientes recibieron 2 dosis de 1.000 mg de MabThera, separadas por un intervalo de 2 semanas sobre su tratamiento con metotrexato (10-25 mg/ semana).
Las perfusiones de MabThera se administraron después de la perfusión intravenosa de 100 mg de metilprednisolona; los pacientes recibieron también tratamiento con prednisona oral durante 15 días.
La tabla de abajo enumera las reacciones adversas al medicamento observadas con al menos una diferencia del 2% comparado con el brazo control y más frecuentemente en pacientes que habían recibido al menos una perfusión de MabThera que en pacientes que habían recibido placebo en el ensayo fase III y que en la población agrupada incluida en los ensayos de fase II.
Las frecuencias se definen como muy frecuentes ≥ 1/ 10;
45 frecuentes ≥ 1/ 100 < 1/ 10 Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas más frecuentes y que se consideraron atribuibles a la administración de 2 dosis de 1.000 mg de MabThera en los ensayos fase II y III consistieron en reacciones agudas a la perfusión.
Las reacciones a la perfusión se produjeron en el 15% de los pacientes después de la primera perfusión de rituximab y en el 5% de los pacientes con placebo.
Las reacciones a la perfusión disminuyeron hasta un 2% después de la segunda perfusión, en ambos grupos de rituximab y placebo.
La información de seguridad recogida durante la comercialización de MabThera refleja el mismo perfil de reacciones adversas que se observo en los ensayos clínicos (ver sección 4.4)
Tabla 2
Resumen de las reacciones adversas al medicamento observadas en pacientes con artritis reumatoide que habían recibido MabThera en ensayos clínicos o durante los estudios de post comercialización.
Clasificación de órganos del sistema MedDRA
Muy
Frecuentes Frecuentes
Poco frecuentes
Infecciones e infestaciones
cualquier infección, infección del tracto respiratorio superior
infecciones del tracto urinario
Trastornos del sistema inmunológico Trastornos generales y alteraciones en el Lugar de administración Trastornos del metabolismo y de la nutrición
*Reacciones relacionadas con la perfusión (nauseas, escalofrios, rinitis, urticaria con sensación de sofoco, hipertensión, erupción, fiebre, prurito, irritación de garganta e hipotensión
hipercolesterolemia
*Reacciones relacionadas con la perfusion (edema generalizado, broncoespasmo, sibilancias, edema laringeo edema angioneurotico, prurito generalizado, anafilaxis, reacción anafilactoide)
Trastornos del sistema nervioso
Parestesia, migraña
Trastornos gastrointestinales
dispepsia
Trastornos musculoesqueléticos
artralgia / dolor musculoesqueletico, osteoartritis
*Reacciones ocurridas durante la perfusión o en las 24 horas siguientes.
Ver más abajo reacciones relacionadas con la perfusión, estas reacciones pueden ser causadas por hipersensibilidad o por el mecanismo de acción
Los siguientes acontecimientos han sido notificados como reacciones adversas durante los ensayos clínicos, sin embargo, fueron notificados con una incidencia similar en el brazo de MabThera y en brazo control: infecciones en el tracto respiratorio inferior/ neumonía, dolor del tracto superior abdominal, espasmos músculo esqueléticos y astenia.
Ciclos múltiples Los datos limitados de los ensayos clínicos sobre la administración de ciclos múltiples de tratamiento a pacientes con artritis reumatoide, parecen mostrar un perfil de RAF similar al observado tras la primera exposición.
La
46 incidencia de reacciones agudas a la perfusión después de posteriores ciclos de tratamiento fue generalmente más baja que después de la primera perfusión de MabThera.
Reaccionesrelacionadas con la perfusión Los síntomas indicativos de una reacción aguda a la perfusión (por ej prurito, fiebre, urticaria/ rash, escalofríos, fiebre, rigidez, estornudos, edema angioneurótico, irritación de garganta, tos y broncoespasmo, asociados o no a hipotensión o hipertensión) se notificaron en 79/ 540 (15%) pacientes tras la primera exposición a MabThera; en un ensayo en el que se comparó el efecto de un régimen de glucocorticoides, estas reacciones fueron notificadas en 5/ 149 (3%) pacientes después de la primera perfusión de placebo y en 42/ 192 (22%) tras la primera perfusión de 1.000 mg de rituximab.
La premedicación con glucocorticoides i. v. redujo significativamente la incidencia y la gravedad de estas reacciones.
De los pacientes que habían recibido 1.000 mg de rituximab sin la premedicación con glucocorticoides intravenosos, 18/ 65 (28%) experimentaron una reacción aguda a la perfusión, frente a 24/ 127 (19%) de los que habían recibido premedicación con glucocorticoides intravenosos, respectivamente.
Infecciones La incidencia de infecciones se aproximó a 0,9 por paciente-año en los pacientes tratados con MabThera.
Las infecciones afectaron mayoritariamente al tracto respiratorio superior y al tracto urinario.
La incidencia de infecciones clínicamente significativas, con algunos casos mortales, llegó a 0,05 por paciente-año en los pacientes tratados con MabThera.
Se han notificado casos de Leucoencefalopatía Multifocal Progresiva que produjeron la muerte tras el uso de MabThera para el tratamiento de enfermedades autoinmunes.
Estas enfermedades incluyen artritis reumatoide y otras enfermedades autoinmunes para las que MabThera no está autorizado, incluyendo Lupus Eritematoso Sistémico (LES) y Vasculitis.
Todos los casos notificados tenían múltiples factores de riesgo de LMP, incluyendo enfermedad subyacente y terapia inmunosupresiva o quimioterapia a largo plazo
Neoplasias malignas Los datos clínicos, particularmente los relativos a ciclos múltiples, son demasiado limitados para evaluar la incidencia potencial de neoplasias malignas después de una exposición a rituximab, aunque los datos actuales no parecen sugerir un incremento del riesgo.
La evaluación de la seguridad a largo plazo está en curso.
Cardiovascular En los ensayos clínicos se notificaron acontecimientos cardiacos en el 11% de los pacientes.
En ensayos controlados con placebo se notificaron acontecimientos cardiacos graves en una proporción comparable en los pacientes tratados con MabThera y con placebo (2%)
4.9 Sobredosis
No existe experiencia relacionada con la sobredosis en los ensayos clínicos.
Sin embargo, no se han ensayado dosis únicas superiores a 1.000 mg en ensayos clínicos controlados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: anticuerpos monoclonales, código ATC:
L01XC02
Rituximab se une específicamente al antígeno CD20, una fosfoproteína transmembrana no- glucosilada, expresada en los linfocitos pre-B y B maduros.
El antígeno se expresa en más del 95% de todos los linfomas no-Hodgkin de células B.
47 CD20 se expresa tanto en células B normales como en tumorales, pero no en células madre hematopoyéticas, células pro-B, células plasmáticas normales ni en otros tejidos normales.
Este antígeno no se internaliza tras la unión del anticuerpo ni se elimina de la superficie celular.
CD20 no circula en plasma como antígeno libre, y, por esta razón, no compite por la unión con los anticuerpos.
El dominio Fab de rituximab se une al antígeno CD20 en la superficie de los linfocitos B, mientras que el dominio Fc puede reclutar efectores de la respuesta inmune para mediar la lisis de las células B.
Los mecanismos posibles de la lisis celular mediada por efector incluyen citotoxicidad dependiente del complemento (CDC) como resultado de la unión de C1q, y la citotoxicidad celular dependiente de anticuerpos (ADCC) mediada por uno o más receptores Fcγ de la superficie de los granulocitos, macrófagos y células NK (natural killer).
También se ha demostrado que la unión del rituximab al antígeno CD20 de los linfocitos B induce la muerte celular por apoptosis.
Tras completarse la administración de la primera dosis de MabThera, los recuentos de células B periféricas disminuyeron por debajo de lo normal.
En los pacientes tratados de neoplasias hematológicas, la repoblación de células B comenzó a los 6 meses de tratamiento y se recuperaron los niveles normales entre los 9 y los 12 meses después de finalizado el tratamiento.
En pacientes con artritis reumatoide se observa una depleción inmediata de células B en sangre periférica después de las dos perfusiones de 1.000 mg de MabThera separadas por un intervalo de 14 días.
El recuento de células B en sangre periférica empieza a aumentar desde la semana 24 y la evidencia de repoblación se observa, en la mayoría de los pacientes, en la semana 40, independientemente de que MabThera se administre en monoterapia o en combinación con metotrexato.
Experiencia clínica en linfoma no-Hodgkin y en leucemia linfática crónica
Linfoma no-Hodgkin folicular
Monoterapia Tratamiento inicial, semanal, 4 dosis En el ensayo pivotal, 166 pacientes con LNH de bajo grado o folicular de células B quimiorresistente o en recidiva recibieron 375 mg/ m2 de MabThera como perfusión intravenosa una vez por semana durante cuatro semanas.
41% - 56%) con un 6% de respuestas completas (RC) y un 42% de respuestas parciales (RP).
La mediana proyectada del tiempo hasta progresión (TTP) en los pacientes respondedores fue de 13,0 meses.
12%), la TRG fue mayor en pacientes cuyo diámetro mayor de la lesión más grande era < 5 cm vs > 7 cm (53% vs 38%) y la TRG también fue mayor en pacientes con recidiva quimiosensible si se compara con las recidivas quimioresistentes (definidas como duración de la respuesta < 3 meses) (50% vs 22%).
43% en pacientes sin TAMO.
Ni los factores como la edad, sexo, grado del linfoma, diagnóstico inicial, presencia o ausencia de enfermedad bulky, LDH normal o elevada ni la presencia de enfermedad extranodal tuvieron un efecto estadísticamente significativo (test de exactitud de Fisher) sobre la respuesta de MabThera.
Se ha determinado una correlación estadísticamente significativa entre la tasa de respuesta y la afectación de la médula ósea.
El 40% de los pacientes con afectación de la médula ósea respondieron al tratamiento frente al 59% de los pacientes sin afectación de la médula ósea (p=0,0186).
Este hallazgo no fue apoyado por un análisis de regresión logística por etapas en el cual se identificaron los siguientes factores pronósticos: tipo histológico, positividad basal para bcl-2, resistencia a la última quimioterapia administrada y enfermedad bulky.
Tratamiento inicial, semanal, 8 dosis En un ensayo multicéntrico, no controlado, 37 pacientes con LNH de bajo grado o folicular de células B en recidiva o quimiorresistente recibieron 375 mg/ m2 de MabThera como perfusión intravenosasemanal durante 8 semanas.
La TRG fue del 57% (Intervalo de confianza (CI) del
48 95%; 41% - 73%; RC 14%, RP 43%) con una mediana proyectada del TTP de 19,4 meses (rango 5,3 a 38,9 meses) para los pacientes que respondieron a la terapia.
Tratamiento inicial, enfermedad bulky, semanal, 4 dosis Con datos agrupados de tres ensayos clínicos, 39 pacientes con LNH de tipo bulky de bajo grado o folicular de células B (lesión única ≥ 10 cm de diámetro), en recidiva o quimiorresistente, recibieron 375 mg/ m2 de MabThera como perfusión intravenosa semanal durante 4 semanas.
La TRG fue del 36% (IC95% 21% - 51%; RC 3%, RP 33%) con una mediana del TTP de 9,6 meses (rango 4,5 a 26,8 meses) para los pacientes que respondieron a la terapia.
Retratamiento, semanal, 4 semanas En un ensayo multicéntrico, no controlado, 58 pacientes con LNH folicular de bajo grado o folicular de células B en recidiva o quimiorresistente, que habían alcanzado una respuesta clínica objetiva en un tratamiento previo con MabThera, fueron retratados con 375 mg/ m2 de MabThera en perfusión i. v. semanal durante cuatro semanas.
Tres de estos pacientes habían recibido dos ciclos de tratamiento antes de ser incluidos en el ensayo, lo que significa que recibieron su tercer ciclo de tratamiento en el ensayo.
Dos pacientes fueron retratados dos veces en el ensayo.
En los 60 retratamientos del ensayo, la TRG fue del 38% (IC95% 26% - 51%; RC 10%, RP 28%) con una mediana proyectada de TTP de 17,8 meses (rango 5,4 a 26,6 meses) para los pacientes que respondieron a la terapia.
Estos datos son más favorables que el TTP alcanzado tras el tratamiento previo con MabThera (12,4 meses).
Tratamiento inicial, en combinación con quimioterapia En un ensayo abierto aleatorizado, un total de 322 pacientes con linfoma folicular no tratados previamente recibieron quimioterapia CVP (ciclofosfamida 750 mg/ m2, vincristina 1,4 mg/ m2 hasta un máximo de 2 mg el día 1, y prednisolona 40 mg/ m2/ día los días 1-5) cada 3 semanas durante 8 ciclos o bien MabThera 375 mg/ m2 en combinación con CVP (R-CVP).
MabThera se administró el primer día de cada ciclo de tratamiento.
La eficacia se evaluó en un total de 321 pacientes tratados (162 R-CVP, 159 CVP), la mediana de la duración del seguimiento de los pacientes fue de 53 meses.
El grupo tratado con R-CVP obtuvo un beneficio significativo sobre el tratado con CVP en lo que respecta a la variable principal de eficacia, el tiempo hasta el fracaso del tratamiento (TFT) (27 meses vs.
6,6 meses; p < 0,0001; log-rank test).
La proporción de pacientes con respuesta antitumoral (RC, respuesta completa no confirmada RCnc, RP) fue significativamente superior (p < 0,0001 test Chi- cuadrado) en el grupo R-CVP (80,9%) que en el grupo CVP (57,2%).
El tratamiento R-CVP prolongo significativamente el tiempo hasta progresión de la enfermedad o fallecimiento en comparación con CVP, 33,6 meses y 14,7 meses respectivamente (p < 0,0001, log-rank, test).. La mediana de la duración de la respuesta fue 37,7 meses en el grupo R-CVP y fue de 13,5 meses en el grupo CVP (p < 0,0001; log-rank test).
La diferencia entre los grupos de tratamiento con respecto a la supervivencia global fue clínicamente significativa (p=0,029 log-rank test estratificada por centros): la tasa de supervivencia a los 53 meses fueron de 80,9% para pacientes del grupo R-CVP comparado con 71,1% para pacientes del grupo CVP.
Los resultados de otros tres ensayos aleatorizados en los que se utilizó MabThera/ en combinación con un régimen de quimioterapia distinto de CVP (CHOP, MCP, CHVP/ Interferon-α) han demostrado tambien mejorías significativas en las tasas de respuesta, enparámetros dependientes del tiempo así como en supervivencia global.
La tabla 3 resume los resultados clave de los cuatro estudios.
49 Tabla 3
Resumen de los resultados clave de cuatro ensayos aleatorizados de fase III para evaluar el beneficio de MabThera con diferentes regímenes de quimioterapia en linfoma folicular
Tratamiento Mediana de Tasa de Respuesta Mediana la duración respuesta Completa TFT/ SLP/ SLE, del global (RC,%) meses seguimiento, (TRG%) meses
TSG,%
Mediana TP:
53-meses
M39021
CVP, 159 R-CVP, 162
57 81
10 41
14,7 33,6
71,1 80,9
p=0,029
Mediana TFT:
2,6
18-meses
GLSG’ 00
CHOP, 205 R-CHOP, 223
18
90 96
17 20
años No alcanzada p < 0,001
90 95 p= 0,016
Mediana SLP:
28,8
48-meses
OSHO-39
MCP- 96 R-MCP, 105
47
75 92
25 50
No alcanzada p < 0,0001
74 87 p=0,0096
CHVP-IFN,
Mediana SLE:
36
42-meses
FL2000
183 R-CHVP-IFN, 175
42
85 94
49 76
No alcanzada p < 0,0001
84 91 p=0,029
TP – Tiempo hasta progresión o fallecimiento SLP – Supervivencia Libre de Progresión SLE- Supervivencia libre de evento TFT – Tiempo hasta Fracaso del Tratamiento TSG – Tasa de supervivencia global en el momento de los análisis
Terapia de mantenimiento En un ensayo de fase III, prospectivo, abierto, internacional y multicéntrico, en la primera fase se distribuyeron aleatoriamente, 465 pacientes con LNH folicular en recidiva o refractario para recibir una terapia de inducción con CHOP (ciclofosfamida, doxorrubicina, vincristina y prednisona; n=231) o con MabThera más CHOP (R-CHOP, n=234).
Los dos grupos de tratamiento estuvieron bien equilibrados en cuanto a las características basales y el estado de la enfermedad.
En la segunda fase los 334 pacientes que consiguieron una remisión completa o parcial tras la terapia de inducción fueron distribuidos aleatoriamente, para recibir terapia de mantenimiento con MabThera (n=167) u observación (n=167).
El tratamiento de mantenimiento con MabThera consistió en una perfusión única de MabThera a una dosis de 375 mg/ m2 de superficie corporal, administrado cada 3 meses durante un periodo máximo de 2 años o hasta progresión de la enfermedad.
El análisis de eficacia final incluyó a todos los pacientes aleatorizados en ambas fases del ensayo.
Tras una mediana de tiempo de observación de 31 meses, el resultado de los pacientes con LNH folicular en recidiva o refractario incluidos en la fase de inducción, con R-CHOP mejoró significativamente comparado con CHOP (ver Tabla 4).
50 Tabla 4
Fase de inducción: resumen de los resultados de eficacia de CHOP vs.
R-CHOP (tiempo de observación 31 meses de mediana)
Eficacia primaria 1)
TRG 2) RC 2) RP 2)
Las estimaciones fueron calculadas por hazard ratio 2) La última respuesta tumoral evaluada por el investigador.
La evaluación estadística primaria de la respuesta fue un test de tendencia de la respuesta completa vs respuesta parcial vs no respuesta (p < 0,0001) Abreviaturas:
Nd: no disponible; TRG: tasa de respuesta global; RC: respuesta completa; RP: respuesta parcial
Para los pacientes aleatorizados en la fase de mantenimiento del estudio, la mediana del tiempo de observación fue 28 meses desde la aleatorización.
El tratamiento de mantenimiento con MabThera condujo a una mejoría significativa y clínicamente relevante de la variable principal de eficacia, la supervivencia libre de progresión o SLP (tiempo desde la aleatorización al tratamiento de mantenimiento hasta la recidiva, progresión de la enfermedad o fallecimiento) en comparación con los pacientes en observación (p < 0,0001 log-rank test).
La mediana de la SLP fue 42,2 meses en el brazo de mantenimiento con MabThera en comparación con los 14,3 meses del brazo en observación.
Utilizando el análisis de regresión de Cox, el riesgo de experimentar una progresión de la enfermedad o fallecimiento se redujo un 61% con el tratamiento de mantenimiento con MabThera en comparación con el brazo de observación (95% IC; 45 %-72%).
Según una estimación de las curvas de Kaplan– Meier, la supervivencia libre de eventos a los 12 meses fue de 78% en el grupo de mantenimiento con MabThera vs 57% en el grupo en observación.
Un análisis de la supervivencia global confirmó el beneficio significativo del tratamiento de mantenimiento con MabThera versus observación (p=0,0039 log-rank test).
22 %-75%).
51 Tabla 5
Observación (tiempo de observación 28 meses de mediana)
Variable de eficacia
Estimación según las curvas de Kaplan- Meier de la mediana del tiempo hasta evento (meses)
Valor de p
= 167)
(N=167)
Supervivencia libre de progresión (SLP)
< 0.0001
61%
Supervivencia global (SG)
NA
56%
Tiempo hasta un nuevo tratamiento del linfoma
20.1
38.8
< 0.0001
50%
Supervivencia libre de enfermedada
16.5
53.7
0.0003
67%
Análisis de subgrupos SLP
CHOP
11.6
37.5
< 0.0001
71%
R-CHOP RC
22.1 14.3
51.9 52.8
0.0071 0.0008
46% 64%
RP
14.3
37.8
< 0.0001
54%
SG
CHOP
NA NA
0.0348
55%
R-CHOP
NA NA
0.0482
56%
NA: no alcanzado; a: sólo aplicable a pacientes que consiguieron una CR
El beneficio del tratamiento de mantenimiento con MabThera se confirmó en todos los análisis de subgrupos, independientemente del régimen de inducción (CHOP o R-CHOP) o la calidad de la respuesta al tratamiento de inducción (RC o RP) (tabla 5).
El tratamiento de mantenimiento con MabThera prolongó significativamente la mediana de la SLP en los pacientes respondedores a la terapia de inducción con CHOP (mediana de SLP 37,5 meses vs 11,6 meses, p < 0,0001) y también en los pacientes respondedores a la terapia de inducción con R-CHOP (mediana de SLP 51,9 meses vs 22,1 meses, p=0,0071).
Aunque los subgrupos fueron pequeños, el tratamiento de mantenimiento con MabThera proporcionó un beneficio significativo en términos de supervivencia global tanto para los pacientes respondedores a CHOP como para los pacientes respondedores a R-CHOP, aunque se necesita un seguimiento más largo para confirmar esta observación.
Linfoma no-Hodgkin difuso de células B grandes
En un ensayo abierto, aleatorizado, un total de 399 pacientes ancianos previamente no tratados (edad entre 60 y 80 años) que padecían linfoma difuso de células B grandes recibieron quimioterapia CHOP estándar (ciclofosfamida 750 mg/ m2, doxorrubicina 50 mg/ m2, vincristina 1,4 mg/ m2 hasta un máximo de 2 mg el día 1 y prednisolona 40 mg/ m2/ día los días 1-5) cada 3 semanas durante 8 ciclos o bien recibieron MabThera 375 mg/ m2 más CHOP (R-CHOP).
MabThera se administró el primer día de cada ciclo de tratamiento.
Los dos grupos de
52 tratamiento estuvieron bien equilibrados en cuanto a las características basales y el estatus de la enfermedad.
El análisis final confirmó que el tratamiento con R-CHOP estaba asociado con una mejoría clínicamente relevante y estadísticamente significativa en la duración de la supervivencia libre de eventos (variable principal de eficacia, donde los eventos fueron fallecimiento, recidiva o progresión del linfoma o instauración de un nuevo tratamiento anti-linfoma) (p=0,0001).
La estimación de la duración media de la supervivencia libre de eventos fue de 35 meses según las curvas de Kaplan Meier en el brazo tratado con R-CHOP frente a 13 meses en el brazo con CHOP, lo cual representa una reducción del riesgo del 41%.
A 24 meses, la estimación de la supervivencia global fue del 68,2% en el brazo con R-CHOP frente al 57,4% en el brazo con CHOP.
Un análisis posterior de la duración de la supervivencia global, durante un periodo de seguimiento de 60 meses de mediana, confirmó el beneficio del tratamiento de R-CHOP sobre el CHOP (p=0,0071), lo cual representa una reducción del riesgo del 32%.
El análisis de todas las variables secundarias (índices de respuesta, supervivencia libre de progresión, supervivencia libre de enfermedad, duración de la respuesta) confirma el efecto del tratamiento con R- CHOP cuando se compara con CHOP.
El índice de respuestas completas tras el ciclo 8 fue de 76,2% en el grupo con R-CHOP y de 62,4% en el grupo con CHOP (p=0,0028).
El riesgo de progresión de la enfermedad se redujo en un 46% y el riesgo de recidiva en un 51%.
En todos los subgrupos de pacientes (sexo, edad, IPI ajustado por edad, estadio Ann Arbor, ECOG, β 2 microglobulina, LDH, albúmina, síntomas- B, enfermedad bulky, localizaciones extranodulares, afectación de médula ósea), las relaciones de riesgo para la supervivencia libre de eventos y la supervivencia global (R-CHOP comparado con CHOP) fueron menos de 0,83 y 0,95, respectivamente.
El R-CHOP se asoció con mejoría en el resultado del tratamiento tanto de pacientes de alto como de bajo riesgo, de acuerdo al IPI ajustado por edad.
Datos de laboratorio No se apreciaron respuestas en los 67 pacientes en los que se evaluó el anticuerpo antimurino humano HAMA.
De 356 pacientes en los que se evaluó el HACA, el 1,1% fueron positivos (4 pacientes).
Leucemia linfática crónica
En un ensayo randomizado y abierto, un total de 817 pacientes con leucemia linfática crónica no tratados previamente se aleatorizaron para recibir cada uno quimioterapia FC (fludarabina 25 mg/ m2, ciclofosfamida 250 mg/ m2, los días 1-3) cada 4 semanas durante los 6 ciclos o MabThera en combinación con FC (R-FC).
MabThera se administró a una dosis de 375 mg/ m2 un día antes de la quimioterapia durante el primer ciclo y a una dosis de 500 mg/ m2 en el día 1 de cada ciclo de tratamiento posterior.
Se analizaron para la eficacia un total de 810 pacientes (403 R-FC, 407 FC) (Tabla 6).
La variable principal de supervivencia libre de progresión es de 40 meses de media en el grupo R-FC y de 32 meses de media en el grupo FC (p < 0,0001, log-rank test).
El análisis de la supervivencia global mostró una supervivencia mejorada a favor del brazo R-FC (p=0,0427, log-rank test), sin embargo es necesario un seguimiento mayor para confirmar esta observación.
El beneficio en términos de SLP se observó consistentemente en muchos de los subgrupos de pacientes analizados de acuerdo a las condiciones de inicio de la enfermedad.
53 Tabla 6:
Tratamiento de primera línea de la leucemia linfática crónica-resumen de los resultados de eficacia de MabThera plus FC vs.
FC sola (tiempo de observación 20,7 meses de mediana)
Variable de eficacia
Estimación según las curvas de Kaplan- Meier de la mediana del tiempo hasta evento (meses) FC R-FC Valor de p (N = 407) (N=403) logarítmico- ordinal
Reducción del riesgo
Supervivencia libre de progresión (SLP)
39.8
< 0.0001
44%
Supervivencia global (SG)
NR
NR
36%
Supervivencia libre de evento
31.1
39.8
< 0.0001
45%
Tasa de respuesta(CR, nPR o PR)
72.7%
86.1%
< 0.0001
n. a
Tasa CR
17.2%
36.0%
< 0.0001
0.0040
Supervivencia libre de enfermedad (SLE) **
NR
NR
NR
0.0052
35%
La tasa de respuesta y la tasa CR analizadas utilizaron el test Chi-squared *sólo aplicable a pacientes que consiguieron una CR, nPR, PR; NR: no alcanzado; n. a: no aplicable ** sólo aplicable a pacientes que consiguieron una CR
Supervivencia libre de progresión de acuerdo a la clasificación de Binet
Supervivencia libre de progresion
Numero de
Hazard Ratio
Valor de p
(95% CI)
(Wald test, no
FC
R-FC
ajustado)
Estadio A de Binet
22
18
0.13 (0.03; 0.61)
0.0093
Estadio B de Binet
257
259
0.45 (0.32; 0.63)
< 0.0001
Estadio C de Binet
126
125
0.88 (0.58; 1.33)
0.5406
Los resultados de otros estudios de soporte que utilizaron MabThera en combinación con otros regímenes de quimioterapia (incuido CHOP, FCM, PC, PCM) para el tratamiento de pacientes con leucemia linfática crónica demostraron también una alta tasa de respuesta global con prometedora tasa de SLP sin añadir toxicidad relevante al tratamiento.
Experiencia clínica en la artritis reumatoide
La eficacia y la seguridad de MabThera para aliviar los síntomas y los signos de la artritis reumatoide se demostró en tres ensayos aleatorizados, controlados, doble ciego y multicéntricos.
54 El ensayo 1 fue un ensayo comparativo, doble ciego, que incluyo 517 pacientes que habían mostrado una respuesta inadecuada o intolerancia a uno o más tratamientos inhibidores de TNF.
Los pacientes elegibles sufrían una artritis reumatoide activa, desde hace por lo menos 6 meses, diagnosticada según los criterios de la American College of Rheumatology (ACR), con recuento de articulaciones dolorosas (SJC) (8 (66 articulaciones contadas)), y recuento de articulaciones tumefactas (TJC) (8 (68 articulaciones contadas)) aumento en la proteína C reactiva (PCR) o la tasa de sedimentación eritrocítica (ESR).
La variable principal de eficacia fue el porcentaje de pacientes que habían alcanzado una respuesta ACR20 a las 24 semanas.
Los pacientes recibieron dos perfusiones intravenosas de 1000 mg de MabThera en un intervalo de 15 días; cada perfusión siguió a la perfusión intravenosa de 100 mg de metilprednisona.
Todos los pacientes recibieron al mismo tiempo metotrexato por vía oral (10-25 mg/ semana) y 60 mg de prednisona por vía oral del 2º al 7º día y 30 mg del 8º al 14º día después de la primera perfusión.
Se realizó un seguimiento de los pacientes durante más de 24 semanas para los objetivos a largo plazo, incluida la valoración radiográfica a las 56 semanas.
Durante este tiempo, el 81% de los pacientes del grupo original de placebo recibieron rituximab entre las semanas 24 y 56 de acuerdo al protocolo de extensión del ensayo abierto.
En el ensayo 2, aleatorizado, doble ciego, con doble simulación, controlado, con un diseño multifactorial 3 x 3, se compararon dos dosis diferentes de rituximab acompañadas, o no, de una de dos pautas de perfusión de corticoides, en combinación con metotrexato semanal; el tratamiento se aplicó a pacientes con artritis reumatoide activa que no habían respondido al tratamiento con 1 a 5 fármacos antirreumáticos modificadores de la enfermedad.
En el ensayo 3, doble ciego, con doble placebo y controlado, se evaluó rituximab en monoterapia o en combinación con la ciclofosfamida o metotrexato; en pacientes con artritis reumatoide activa que no habían respondido a uno o más fármacos antirreumáticos modificadores de la enfermedad.
En los tres ensayos, el grupo control recibió metotrexato semanal (10-25 mg por semana).
Resultados de la actividad de la enfermedad La administración de 2x1000 mg de rituximab en los tres ensayos, aumentó significativamente el porcentaje de pacientes con una mejora mínima del 20% en la puntuación ACR, en comparación con los tratados únicamente con metotrexato (tabla 7).
El efecto terapéutico resultó similar para los pacientes, al margen del estado de los factores reumatoides, edad, género, superficie corporal, raza, número de tratamientos anteriores o estado de la enfermedad.
Asimismo, se advirtió una mejoría clínica y estadísticamente significativa de cada uno de los componentes de la respuesta ACR (número de articulaciones dolorosas y tumefactas), evaluación general del paciente y del médico, puntuaciones de los índices de discapacidad (HAQ), evaluación del dolor y Proteina C Reactiva (mg/ dL).
55 Tabla 7
Comparación cruzada entre
a las 24 semanas (población ITT)
Ensayo 1
Respuesta ACR
Rituximab+MTX N= 298
Ensayo 2
ACR20 ACR50 ACR70
36 (18%) 11 (5%) 3 (1%) N= 143
153 (51%)1 80 (27%)1 37 (12%)1 N= 185
Ensayo 3
ACR20 ACR50 ACR70
45 (31%) 19 (13%) 6 (4%) N= 40
96 (52%)2 61 (33%)2 28 (15%)2 N= 40
28 (70%)3 17 (43%)3 9 (23%)3
p ≤ 0,0001; 2 p ≤ 0,001; 3 p < 0,05 MTX – Metotrexato
En el ensayo 3, la respuesta ACR20 de los pacientes tratados únicamente con rituximab representó el 65%, frente al 38% de los tratados únicamente con metotrexato (p=0,025).
Los pacientes tratados con rituximab experimentaron un descenso de la actividad de la enfermedad según la escala DAS28 significativamente mayor que los tratados únicamente con metotrexato (diferencia media con el valor DAS28 basal -1,9 vs -0,4; p < 0,0001, respectivamente).
Un número significativamente mayor de los pacientes tratados con rituximab, en comparación con los que habían recibido metotrexato solo, obtuvo una respuesta de la Liga Europea Contra los Reumatismos(EULAR) de buena a moderada (tabla 9).
Respuesta radiográfica En el ensayo 1 en pacientes con respuesta inadecuada o intolerancia a uno o más tratamientos inhibidores de TNF, el daño estructural fue valorado radiográficamente y expresado como el cambio en el índice total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes que inicialmente recibieron rituximab/ MTX demostraron una progresión radiográfica significativamente menor que los pacientes que inicialmente recibieron metotrexato solo durante 56 semanas.
De los pacientes que inicialmente recibieron sólo metotrexato, el 81% recibieron rituximab como rescate entre las semanas 16-24, o en el estudio de extensión antes de la semana 56.
Una alta proporción de pacientes que recibieron inicialmente el tratamiento de rituximab/ MTX no tuvieron progresión en el índice de erosión en la semana 56 (tabla 8).
56 Tabla 8
Cambios radiográficos medidos en la semana 56 del ensayo 1
Placebo+MTX
Rituximab +MTX 2 × 1g
Ensayo 1 Índice total de Sharp
(n
= 184) 2.31
(n
= 273) 1.00
p=0.0046 Índice de erosión
1.32
0.59
p=0.0114 Índice de estrechamiento del espacio
0.99
0.41
articular
p=0.0006
Proporción de pacientes sin progresión erosiva en la semana 56
61% p=0.0494
Resultados de calidad de vida
En los pacientes tratados con rituximab se observaron descensos significativos del índice de discapacidad (HAQ-DI) y de la fatiga (FACIT-F) (tabla 9) así como una mejora de las dimensiones de la salud tanto física como metal de SF-36, en comparación con los que sólo habían recibido metotrexato (SF-36 físico:
4,7 vs 1,3, respectivamente, ensayo 1).
Tabla 9
Resultados de la actividad de la enfermedad y la calidad de vida a las 24 semanas en el ensayo 1
Respuesta a las 24 semanas:
Cambio del valor basal
Placebo+MTX1 N= 201 media (DE)
Rituximab+MTX1 N= 298 cambio medio (DE)
valor p
EULAR bueno/ moderado
22%
65%
HAQ2 3
-0,1 (0,5)
< 0,0001
-9,1 (11,3)
< 0,0001
MTX, 2 Cuestionario de evaluación de la salud (HAQ),3 Evaluación funcional del tratamiento de las enfermedades crónicas (FACIT-F), DE desviación estándar.
Al cabo de 24 semanas, el porcentaje de pacientes tratados con rituximab en los tres ensayos que manifestaban una mejoría clínicamente relevante de HAQ-DI (definida por un descenso de la puntuación total > 0,25) resultó mayor que el de aquellos que sólo habían tomado metotrexato.
Análisis de laboratorio En total, 96/ 1039 (9,2%) pacientes con artritis reumatoide dieron un resultado positivo de HACA en los análisis clínicos efectuados después del tratamiento con MabThera.
La aparición de HACA no se asocio a ningún deterioro clínico ni aumentó el riesgo de reacciones a las perfusiones posteriores en la mayoría de estos pacientes.
La presencia de los HACA puede estar asociada con un empeoramiento de las reacciones asociadas a la perfusión o de las reacciones alérgicas después de la segunda perfusión de los ciclos siguientes.
Además, en un caso con HACA, se observó fracaso en la depleción de células B después de recibir más ciclos de tratamiento.
Antes y después de administrar rituximab se observaron los siguientes cambios en el estatus de los anticuerpos antinucleares (AAN) de 675 pacientes de los ensayos clínicos: un 26% cambió de estatus negativo de AAN a positivo y un 32% de positivo a negativo.
No se apreciaron indicios de nuevas enfermedades autoinmunes.
45- 64%).
57 Se produjo hiperuricemia (grado 3/ 4) en 143/ 950 (15%) pacientes; la mayor parte de estas reacciones ocurrió tras la perfusión del 1º y/ o del 15º días.
La hiperuricemia no se asocio a ningún síntoma clínico y ningún enfermo presentó evidencias de enfermedad renal.
En general, las concentraciones plasmáticas de inmunoglobulinas, el recuento total de linfocitos y el recuento de leucocitos se mantuvieron dentro de la normalidad después del tratamiento con MabThera, a excepción de un descenso pasajero de los leucocitos durante las cuatro primeras semanas del tratamiento.
Los títulos de los anticuerpos IgG específicos contra los agentes causantes de la parotiditis, rubeola, varicela, el toxoide tetánico, el virus influenza y Streptococcus pneumoniae se mantuvieron estables durante las 24 semanas que siguieron a la exposición de los pacientes con artritis reumatoide a MabThera.
Tratamiento con múltiples ciclos Después de terminar el período de estudio comparativo, doble ciego, de 24 semanas, se permitió que los pacientes se incorporaran a un estudio de seguimiento prolongado, con carácter abierto.
Los pacientes continuaron recibiendo ciclos de MabThera, según la necesidad, después de que el médico evaluara la actividad de la enfermedad, independientemente del recuento de linfocitos B periféricos.
El intervalo entre los ciclos varió; la mayoría de los pacientes recibió otro tratamiento a los 6-12 meses del anterior.
Algunos pacientes precisaron nuevos tratamientos con una frecuencia incluso menor.
La respuesta a los tratamientos posteriores tuvo al menos la misma magnitud que la respuesta al primer ciclo, como muestra el cambio desde el DAS28 basal.
Cambio medio desde el valor DAS28 al inicio del ensayo: primer ciclo -2,18, segundo ciclo -2,75.
5.2 Propiedades farmacocinéticas
Linfoma no-Hodgkin
Sobre un análisis farmacocinético poblacional en 298 pacientes con LNH que recibieron perfusiones únicas o múltiples de rituximab bien solo bien en combinación con terapia CHOP (el intervalo de dosis administradas de rituximab fue de 100 a 500 mg/ m2), los parámetros poblacionales típicos de aclaramiento no específico (CL1), aclaramiento específico (CL2) a los que probablemente contribuyeron las células B o la carga tumoral, y el volumen de distribución en el compartimento central (V1) se estimaron en 0,14 l/ día, 0,59 l/ día y 2,7 l, respectivamente.
La mediana de la semivida de eliminación terminal estimada de rituximab fue 22 días (intervalo 6,1 a 52 días).
Los pacientes con mayores recuentos de células CD-19 positivas o lesiones tumorales tuvieron un CL2 más alto.
Sin embargo, seguía existiendo una gran variabilidad interindividual para el CL2 después de corregirlo según los recuentos de células CD19-positivas y el tamaño de la lesión tumoral.
El V1 varió en función del área de la superficie corporal (ASC) y la terapia CHOP.
Esta variabilidad en el V1 (27,1% y 19,0%) a la que contribuyeron el rango de la variable superficie corporal (1,53 a 2,32 m2) y la terapia CHOP concomitante, respectivamente, fue relativamente pequeña.
Edad, sexo y estado funcional de la OMS no tuvieron efecto alguno sobre la farmacocinética de rituximab.
Este análisis indica que no es de esperar que el ajuste de la dosis de rituximab en función de cualquiera de las covariables estudiadas conduzca a una reducción significativa en su variabilidad farmacocinética.
La administración mediante perfusión intravenosa de 4 dosis de 375 mg/ m2 cada una de rituximab a intervalos semanales, a 203 pacientes con LNH que recibían por primera vez rituximab dio lugar a una Cmax media tras la cuarta perfusión de 486 μ g/ ml (intervalo 77,5 a 996,6 μ g/ ml).
Se detectó rituximab en el plasma de los pacientes a los 3-6 meses de finalizar el último tratamiento.
Al administrar 8 dosis de 375 mg/ m2 cada una de rituximab en perfusión intravenosa a intervalos semanales a 37 pacientes con LNH, la media de la Cmax aumentó con cada perfusión sucesiva, comprendiendo desde una media de 243 μ g/ ml (intervalo 16 – 582 μ g/ ml) tras la primera perfusión hasta 550 μ g/ ml (intervalo 171 – 1177 μ g/ ml) tras la octava perfusión.
58 El perfil farmacocinético de rituximab administrado en forma de 6 perfusiones de 375 mg/ m2 en combinación con 6 ciclos de quimioterapia CHOP fue similar al observado con rituximab solo.
Artritis reumatoide
Después de administrar dos dosis de 1.000 mg de rituximab como perfusión intravenosa con un intervalo de dos semanas, la media de la semivida de eliminación terminal fue de 20,8 días (rango 8,58 a 35,9 días); el aclaramiento sistémico medio 0,23 l/ día (rango 0,091 a 0,67 l/ día); y el volumen de distribución medio en el estado estacionario 4,6 l (rango:
El análisis farmacocinético poblacional de esos mismos datos dio valores parecidos del aclaramiento sistémico y la semivida (0,26 l/ día y 20,4 días, respectivamente).
El análisis farmacocinético poblacional reveló que la superficie corporal y el género eran las covariables más importantes que justificaban la variabilidad interindividual de los parámetros farmacocinéticos.
Después de ajustar por la superficie corporal, los varones mostraron un volumen de distribución mayor y un aclaramiento más rápido que las mujeres.
Las diferencias de género en la farmacocinética no se consideran clínicamente relevantes y no exigen ningún ajuste posológico.
12,3 a 34,6 días), respectivamente.
No se dispone de datos farmacocinéticos en pacientes con insuficiencia hepática o renal.
No se dispone de datos farmacocinéticos en pacientes que han recibido múltiples ciclos de tratamiento.
Los parámetros farmacocinéticos (PK) en la población con una respuesta inadecuada a los inhibidores de TNF, que recibió la misma posología (2 x 1.000 mg, i. v., con un intervalo de 2 semanas), se asemejaron: media de la Cmax plasmática 369 μ g/ ml y de la semivida de eliminación terminal de 19,2 días.
5.3 Datos preclínicos sobre seguridad
Se ha demostrado que rituximab posee una alta especificidad para el antígeno CD20 de las células B.
Durante los ensayos de toxicidad en monos cinomolgos no se observó ningún otro efecto además de la depleción de células B en la sangre periférica y en el tejido linfático, previsible por el mecanismo farmacológico.
Se han realizado estudios de toxicidad en el desarrollo en monos cinomolgos que recibieron dosis de hasta 100 mg/ kg (tratamiento durante los días 20-50 de la gestación); no se apreciaron evidencias de toxicidad fetal debidos a rituximab.
No obstante, se observó, de forma dosis-dependiente y mediada por el mecanismo farmacológico, una depleción de células B en los órganos linfáticos de los fetos, que persistió después del nacimiento; la depleción se acompañó de una disminución de los niveles de IgG de los animales recién nacidos afectados.
El recuento de células B de estos animales se normalizó en los 6 primeros meses de vida y no afectó negativamente a la reacción a la vacunación.
No se han realizado estudios a largo plazo en animales para establecer el potencial carcinogénico de rituximab, o determinar su efecto sobre la fertilidad en machos o hembras.
No se han llevado a cabo pruebas estándar para investigar la mutagenicidad, ya que las pruebas estándar no son relevantes en el caso concreto de esta molécula.
Sin embargo, debido a su naturaleza, es poco probable que rituximab tenga potencial mutagénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Citrato sódico Polisorbato 80 Cloruro de sodio Hidróxido de sodio Ácido clorhídrico Agua para preparaciones inyectables
59 6.2 Incompatibilidades
No se han descrito incompatibilidades entre MabThera y las bolsas o equipos de perfusión de cloruro de polivinilo o polietileno.
6.3 Periodo de validez
30 meses.
La solución preparada de MabThera es física y químicamente estable durante 24 horas a 2°C-8°C y, posteriormente, durante 12 horas a temperatura ambiente. Desde un punto de vista microbiológico, la solución preparada para perfusión debe ser empleada inmediatamente.
Si no se usa de forma inmediata, el tiempo de almacenamiento hasta su uso y las condiciones antes de su empleo serán responsabilidad del usuario y no deberían ser superiores a 24 horas a 2°C-8°C, a menos que la dilución se haya realizado bajo condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Viales monodosis de vidrio tipo I transparente, con tapón de goma butílica, con 500 mg de rituximab en 50 ml.
Envase con 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
MabThera se suministra en viales monodosis, apirógenos, estériles, sin conservantes.
Extraer bajo condiciones asépticas la cantidad necesaria de MabThera, y diluirla dentro de una bolsa de perfusión que contenga una solución acuosa estéril y libre de pirógenos de cloruro sódico 9 mg/ ml (0,9%) solución para inyección o de D-Glucosa al5% en solución acuosa, hasta una concentración calculada de rituximab de 1 a 4 mg / ml.
Se debe tener precaución para asegurar la esterilidad de las soluciones preparadas.
El medicamento no contiene ningún conservante anti-microbiano ni agentes bacteriostáticos, por lo que se deben mantener las técnicas asépticas.
Antes de la administración, los medicamentos parenterales se deben siempre inspeccionar visualmente por si contienen partículas o presentan alteraciones del color.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
60 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 067/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de Junio 1998 Fecha de la última revalidación:
20 de mayo 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
61 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO (S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
62 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Genentech Inc.
1 DNA Way South San Francisco, CA 94080-4990 EE. UU.
Genentech Inc.
1000 New Horizons Way Vacaville, CA 95688 EE. UU.
Lonza Biologics, PLC Pease International Tradeport 101 International Drive Portsmouth, NH 03801 EE. UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Roche Pharma AG Emil-Barell-Str.
1 D-79639, Grenzach-Wyhlen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización (TAC) continuará presentando anualmente los Informes Periódicos de Seguridad (IPS/ PSUR), a menos que el CHMP especifique lo contrario.
Plan de gestión de riesgos:
El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia como se acuerda en la versión 2.0 del Plan de Gestión de Riesgos (PGR) incluido en el Módulo 1.8.2 de la Solicitud de la Autorización de Comercializacióny todas las actualizaciones posteriores que se acuerde con el CHMP.
63 De acuerdo con la guideline del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR deberá presentarse a la vez que el próximo Informe Periódico de Seguridad (IPS).
Además se deberá presentar un PGR actualizado: • Cuando se reciba nueva información que pueda impactar en las Especificaciones de Seguridad actuales, en el Plan de Farmacovigilancia o en las actividades para minimizar riesgos. • Dentro de 60 días a partir de que se alcance un hito importante (farmacovigilancia o minimización del riesgo). • A petición de la EMEA.
64 ANEXO III
ETIQUETADO Y PROSPECTO
65 A.
ETIQUETADO
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
MabThera 100 mg concentrado para solución para perfusión
Rituximab 100 mg / 10 ml
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 10 mg/ ml de rituximab.
3.
LISTA DE EXCIPIENTES
Citrato sódico, polisorbato 80, cloruro sódico, hidróxido sódico, ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión 2 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, previa dilución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar el vial en el embalaje exterior para protegerlo de la luz
67 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 067/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
68 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MabThera 100 mg concentrado para solución para perfusión
Rituximab
100 mg / 10 ml
IV
2.
FORMA DE ADMINISTRACIÓN
Perfusión intravenosa, previa dilución
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Vial de 10 ml (10 mg/ ml)
6.
OTROS
69 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
MabThera 500 mg concentrado para solución para perfusión Rituximab 500 mg / 50 ml
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 10 mg/ ml de rituximab.
3.
LISTA DE EXCIPIENTES
Citrato sódico, polisorbato 80, cloruro sódico, hidróxido sódico, ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión 1 vial de 50 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, previa dilución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar el vial en el embalaje exterior para protegerlo de la luz
70 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 067/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
71 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MabThera 500 mg concentrado para solución para perfusión
Rituximab
500 mg / 50 ml
IV
2.
FORMA DE ADMINISTRACIÓN
Perfusión intravenosa, previa dilución
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Vial de 50 ml (10 mg/ ml)
6.
OTROS
72 TARJETA DE ALERTA PARA PACIENTES TEXTO PARA ARTTRITIS REUMATOIDE
Tarjeta de alerta para pacientes con AR Esta tarjeta de alerta contiene información importante de seguridad que necesita conocer antes de administrarle MabThera y durante el
Fechas del tratamiento con MABTHERA:
Fecha de inicio: ____________________
tratamiento con MaThera. • Muestre esta tarjeta a los médicos que le
Fecha del último ciclo de tratamiento ____________________
estén tratando, no solo al médico que se lo • Para más información, lea el prospecto de
prescribio.
MabThera. • Cuando vaya al médico, enfermera o farmacéutico asegúrese de llevar una lista de
Infecciones
todos los demás medicamentos que esté usando.
MABTHERA puede aumentar el riesgo de
contraer infecciones.
Nombre del paciente: ____________________ Nombre del médico: ____________________
Antes del tratamiento con MABTHERA:
Teléfono del médico: ____________________
Usted no debe ser tratado con MabThera si padece una infección activa o problemas graves con sistema inmunitario. • AVISE A SU MÉDICO SI ESTA TOMANDO O HA TOMADO PREVIAMENTE MEDICAMENTOS QUE PUEDAN AFECTAR A SU SISTEMA INMUNE TALES COMO QUIMIOTERAPIA O AGENTES INMUNOSUPRESORES
•
COMO LA INMUNOSUPRESIÓN CAUSADA POR MABTHERA PUEDE DURAR ALGUNOS MESES Y LOS EFECTOS ADVERSOS PUEDEN APARECER MUCHO TIEMPO DESPUÉS DE HABER TERMINADO EL TRATAMIENTO, GUARDE ESTA TARJETA DURANTE 24 MESES DESPUÉS DE LA ÚLTIMA DOSIS DE MABTHERA
Durante el tratamiento con MABTHERA Si desarrolla sintomas que puedan indicar una infección, tales como fiebre, tos persistente, perdida de peso o cansancio debe ponerse en contacto con su médico inmediatamente.
En muy raros casos, algunos pacientes en tratamiento con MaThera han tenido una infección grave en su cerebro llamada Leucoencefalopatía Multifocal Progresiva (LMP) con resultado de muerte.
Los intomas de LMP son perdida de memoria, problemas de concentración, dificultad para caminar y/o perdida de vision Usted debe de acudir inmediatamente a su médico si experimenta alguno de estos síntomas.
73 B.
PROSPECTO
74 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MabThera 100 mg concentrado para solución para perfusión Rituximab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MabThera y para qué se utiliza 2.
Antes de usar MabThera 3.
Cómo usar MabThera 4.
Posibles efectos adversos 5.
Conservación de MabThera 6.
Información adicional
1.
QUÉ ES MABTHERA Y PARA QUÉ SE UTILIZA
MabThera contieneun anticuerpo (rituximab), un tipo de proteína, que se une a la superficie de un tipo de glóbulos blancos, los linfocitos B.
Cuando rituximab se une a la superficie de estas células, causa su muerte.
MabThera puede utilizarse para el tratamiento de tres enfermedades distintas.
Su médico puede recet arle MabThera para el tratamiento de:
a) Linfoma No-Hodgkin Linfoma no-Hodgkin es una enfermedad del sistema linfático en la que están implicados los linfocitos B, causando algunos de los síntomas que puede padecer.
MabThera puede utilizarse solo o con otros fármacos que su médico le recete para inducir la remisión de su enfermedad.
Ma bThera puede utilizarse como tratamiento continuo (de mantenimiento) durante 2 años en pacientes que hayan respondido a la inducción del tratamiento.
b) Leucemia linfática crónica La leucemia linfática crónica (LLC) es la forma más común de la leucemia en adultos.
Están implicados los linfocitos B, los cuales se producen en la médula ósea y se desarrollan en los nódulos linfáticos.
Los pacientes con CLL tienen demasiados linfocitos anómalos que se acumulan principalmente en la médula ósea y en la sangre.
La proliferación de estos linfocitos anómalos puede ser la causa de alguno de los síntomas que puede padecer.
MabThera en combinación con quimioterapia destruye estas células las cuales gradualmente van desapareciendo del organismo por procesos biológicos.
c) Artritis reumatoide MabThera se utiliza en el tratamiento de artritis reumatoide.
La artritis reumatoide es una enfermedad de las articulaciones.
Están implicados los linfocitos B, causando algunos de los síntomas que puede padecer.
MabThera se utiliza en el tratamiento de la artritis reumatoide en personas que ya hayan sido tratadas con otros medicamentos, que bien han dejado de funcionar o no han funcionado lo suficientemente bien.
MabThera normalmente se utiliza junto con otro medicamento llamado metotrexato.
75 2.
ANTES DE USAR MABTHERA
No use MabThera
- Si es alérgico (hipersensible) al rituximab, a otras proteínas similares o a cualquiera de los
demás componentes de MabThera.
- Si tiene alguna infección activa.
- Consulte a su médico si tiene dudas.
Antes del tratamiento con MabThera advierta a su médico
- si piensa que tiene una hepatitis infecciosa o la ha tenido en el pasado.
En pocos casos,
pacientes que habían tenido hepatitis B, pueden sufrir una recaída que ha sido fatal en muy raras ocasiones.
Los pacientes con antecedentes de infección por hepatitis B serán vigilados rigurosamente por su médico para detectar posibles signos de activación de hepatitis B.
- si está en tratamiento para la hipertensión.
Puede que le pidan que no tome sus medicamentos
durante las 12 horas anteriores a la perfusión de MabThera.
Algunas personas sufren una caída de tensión durante la perfusión.
- si ha tenido alguna enfermedad cardiaca (angina de pecho, palpitaciones o fallo cardiaco) o
tiene antecedentes de problemas respiratorios.
Su médico tendrá especial cuidado durante el tratamiento con MabThera (en cualquiera de los casos descritos arriba)
Tenga especial cuidado con MabThera
- Avise a su médico si esta usando o ha usado medicamentos que puedan afectar a su sistema
inmunitario, así como quimioterapia o agentes inmunosupresores.
Si padece artritis reumatoide también debe advertir a su médico:
- si piensa que puede tener alguna infección, incluso aunque sea leve como un resfriado.
Las
células contra las que va dirigido MabThera ayudan a combatir las infecciones, por lo que debe esperar a que la infección haya pasado antes de utilizar MabThera.
Advierta también a su médico si ha sufrido muchas infecciones en el pasado o si padece alguna infección grave.
- si piensa que puede necesitar vacunarse en un futuro cercano, incluidas las vacunas necesarias
para viajar a otros países.
Algunas vacunas no deben ser administradas al mismo tiempo que MabThera o en los meses siguientes a su administración.
Su médico comprobará si necesita alguna vacuna antes de recibir MabThera.
Actualmente la información sobre el tratamiento en niños y adolescentes con MabThera es limitada; en el caso de pacientes menores de 18 años, el paciente o sus padres/tutores deben consultar con su médico si MabThera es el tratamiento adecuado.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es muy importante, ya que usar más de un medicamento al mismo tiempo puede potenciar o debilitar el efecto de los mismos.
Por lo tanto, MabThera no debe ser usado con otros medicamentos si su médico no le ha confirmado que es seguro hacerlo.
Embarazo y lactancia Debe advertir a su médico si está embarazada, si cree que puede estarlo o si pretende quedarse embarazada.
Esto es debido a que MabThera es un anticuerpo que puede cruzar la barrera placentaria y afectar a su bebé.
Si está en edad fértil, debe utilizar un método anticonceptivo eficaz durante el tratamiento con MabThera y hasta 12 meses después de finalizar el mismo.
76 Es posible que MabThera pase a la leche materna y, por lo tanto, no debe dar el pecho durante el tratamiento con MabThera y hasta 12 meses después de finalizar el mismo.
Conducción y uso de máquinas Se desconoce si MabThera tiene algún efecto sobre la capacidad para conducir vehículos o manejar máquinas.
3.
CÓMO USAR MABTHERA
MabThera se administra en perfusión intravenosa (goteo).
Un profesional sanitario le mantendrá en observación durante la administración de MabThera por si sufre algún efecto adverso durante la perfusión.
Antes de l a perfusión se le administrarán medicamentos para prevenir o reducir posibles reacciones a MabThera.
a) Si está en tratamiento para el linfoma no-Hodgkin Si sólo está siendo tratado con MabThera, recibirá una perfusión a la semana hasta un total de cuatro perfusiones (días 1, 8, 15 y 22), de forma que un ciclo de tratamiento completo normalmente durará 22 días.
Se pueden repetir los ciclos de tratamiento con MabThera.
Si está siendo tratado con MabThera en combinación con otros medicamentos, se le administrará una perfusión de MabThera el mismo día que los otros medicamentos, los cuales se administran generalmente 8 veces en intervalos de 3 semanas.
Si ha respondido al tratamiento y sigue en tratamiento continuado (mantenimiento) con MabThera, recibirá una perfusión de MabThera cada 3 meses durante 2 años.
Su médico puede cam biar el número de perfusiones dependiendo de su enfermedad.
b) Si está en tratamiento para leucemia linfática crónica Cuando esté siendo tratado con MabThera en combinación con quimioterapia, recibirá perfusiones de MabThera el día 0 del ciclo 1 después en el día 1 de cada ciclo hasta llegar a 6 ciclos en total.
Cada ciclo tiene una duración de 28 días.
La quimioterapia debe ser administrada después de la perfusión de MabThera.
Su médi co decidirá si debe recibir una terapia de apoyo.
c) Si está en tratamiento para la artritis reumatoide Cada ciclo de tratamiento se compone de dos perfusiones, ambas separadas por un intervalo de 2 semanas.
Se pueden repetir los ciclos de tratamiento con MabThera.
Dependiendo de los signos y síntomas de su enfermedad, su médico podrá decidir si en algún momento debe recibir una dosis mayor de MabThera, lo que puede ocurrir pasados unos meses.
4.
POSIBLES EFECTOS ADVERSOS
La mayor parte de estos efectos adversos son de intensidad leve a moderada, pero algunos de ellos pueden ser graves y requerir tratamiento.
En casos raros algunas de estas reacciones han sido mortales.
Reacciones a la perfusión Durante o pasadas las 2 horas siguientes a la primera perfusión, puede tener fiebre, escalofríos y temblores.
Otros efectos adversos menos frecuentes que algunos pacientes pueden tener son: ampollas y picor en la piel, náuseas y vómitos, cansancio, dolor de cabeza, dificultad al respirar, hinchazón de la lengua o garganta, picor o congestión nasal, vómitos, rubor o palpitaciones.
Si padece alguna enfermedad cardiaca o una angina de pecho, estas reacciones podrían empeorar.
Advierta inmediatamente a la persona que le está administrando la perfusión si tiene cualquiera de estos síntomas, ya que puede necesitar una perfusión más lenta o interrumpirla durante un tiempo.
Puede necesitar un tratamiento adicional con antihistamínicos o paracetamol.
Cuando los síntomas desaparezcan o mejoren, la perfusión puede continuar.
Tras la segunda perfusión es menos probable que aparezcan estas reacciones.
77 Infecciones Advierta a su médico si después del tratamiento con MabThera tiene algún síntoma de infección, como fiebre, tos, dolor de garganta, escozor al orinar, o si comienza a sentir cansancio o malestar general.
Puede contraer infecciones más fácilmente después del tratamiento con MabThera.
Normalmente son resfriados, pero se han comunicado casos de neumonía o de infecciones urinarias.
En muy raras ocasiones, algunos pacientes que estaban siendo tratados con MabThera tuvieron infecciones graves en el cerebro, las cuales fueron mortales.Se han producido casos muy raros, generalmente en pacientes que utilizan MabThera para tratamiento del linfoma no-Hodgkin, de infección cerebral general grave, que ha resultado fatal.
Advierta a su médico inmediatamente si tiene pérdidas de memoria, problemas de concentración, dificultad para caminar o pérdida de visión.
Otros efectos adversos a) Si está en tratamiento para el linfoma no-Hodgkin o Leucemia linfática crónica Los efectos adversos más frecuentes debidos a MabThera (afectan a más de 1 de cada 10 pacientes) son: • infecciones tales como neumonía (bacteriana) y herpes (vírico) o inflamación de bronquios (bronquitis) • número bajo de glóbulos blancos, con o sin fiebre • reacciones alérgicas después de la perfusión • náuseas • exantema, picazón, calvas en el cuero cabelludo, fiebre, escalofríos, debilidad física, dolor de cabeza • disminución de la inmunidad (disminución en los niveles de IgG
Los efectos adversos frecuentes debidos a MabThera (afectan a más de 1 de cada 100 pacientes) incluyen: • Infecciones tales como sepsis y neumonía (bacteriana), herpes (viral) o candidiasis (por hongos) inflamación de bronquios (bronquitis) y senos nasales (sinusitis) u otras infecciones generales de origen desconocido • Bajo numero de glóbulos rojos, blancos y de plaquetas en la sangre • Reacciones alérgicas: hipersensibilidad. • Altos niveles de azúcar en sangre, pérdida de peso,, edemas periféricos y faciales, aumento de los niveles de enzima LDH en sangre, disminución de los niveles de calcio. • Sensaciones anormales en la piel, así como entumecimiento, hormigueo, pinchazos, quemazón, aumento progresivo de estas sensaciones en la piel, disminución del sentido del tacto.
Aumento o disminución de la tensión, disminución en la tensión al incorporarse. • Inflamación, irritación o presión en los pulmones, garganta y/o cavidades nasales, dificultad al respirara, poco oxigeno para los órganos del cuerpo, tos. • Vómitos, diarrea, dolor abdominal, irritación y/o ulceraciones en la garganta y la boca, dificultades al tragar, estreñimiento, indigestión.
Los efectos adversos poco frecuentes debidos a MabThera (afectan a más de 1 de cada 1000 pacientes) incluyen: • trastornos en la coagulación, disminución en la producción de células sanguíneas, disminución autoinmune de glóbulos rojos, inflamación/ hinchazón de nódulos linfáticos. • Decaimiento, pérdida de interés por las actividades habituales, nerviosismo • Cambios en el sentido del gusto • Alteraciones cardiacas (infarto de miocardio, aumento anormal de la velocidad de latido, disminución de la velocidad de latido, latido irregular, dolor de pecho) • Inflamación, irritación y/o presión en los pulmones, asma, dificultad al respirar • aumento abdominal • dolor en el lugar de perfusión
b) Si está en tratamiento para la artritis reumatoide Puede tener otros efectos adversos menos frecuentes como dolor de tripa, espalda, pecho, músculos y/o articulaciones, dolor en el lugar de la perfusión (punto de inserción del goteo en la vena), sensación de malestar, cambios en la tensión, cambios en la frecuencia cardiaca (pulso), diarrea, indigestión, calambres, mareos, hormigueo o entumecimiento, ansiedad o nerviosismo, tos, lagrimeo o picor en los ojos, congestión o picor nasal, sudoración y sinusitis.
En algunos pacientes pueden también producirse alteraciones en los valores de los análisis de sangre, que incluyen disminución del número de glóbulos rojos, glóbulos blancos o de ambos.
Si está en tratamiento con MabThera en combinación con otros medicamentos, algunos de los posibles efectos adversos pueden ser debidos a los otros medicamentos.
Si considera que alguno de los efectos adversos que sufre es grave o aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MABTHERA
Mantener fuera del alcance y de la vista de los niños.
No utilice MabThera después de la fecha de caducidad que aparece en el envase después de EXP.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 ºC y 8 ºC).
Conservar el envase dentro del embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MabThera
- El principio activo de MabThera es rituximab.
El vial contiene 100 mg de Rituximab
(10 mg/ml).
- Los demás componentes son citrato sódico, polisorbato 80, cloruro de sodio, hidróxido de sodio,
ácido clorhídrico y agua para preparaciones inyectables.
79 Aspecto del producto y contenido del envase
MabThera es una solución transparente e incolora que se presenta como un concentrado para solución para perfusión.
Los viales de 10 ml están disponibles en envases de 2 viales.
Titular de la autorización de comercialización
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barrell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
80 France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MabThera 500 mg concentrado para solución para perfusión Rituximab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MabThera y para qué se utiliza 2.
Antes de usar MabThera 3.
Cómo usar MabThera 4.
Posibles efectos adversos 5.
Conservación de MabThera 6.
Información adicional
1.
QUÉ ES MABTHERA Y PARA QUÉ SE UTILIZA
MabThera contiene un anticuerpo (rituximab), un tipo de proteína, que se une a la superficie de un tipo de glóbulos blancos, los linfocitos B.
Cuando rituximab se une a la superficie de estas células, causa su muerte.
M abThera puede utilizarse para el tratamiento de tres enfermedades distintas.
Su médico puede recetarle MabThera para el tratamiento de:
a) Linfoma No-Hodgkin Linfoma no-Hodgkin es una enfermedad del sistema linfático en la que están implicados los linfocitos B, causando algunos de los síntomas que puede padecer.
Ma bThera puede utilizarse solo o con otros fármacos que su médico le recete para inducir la remisión de su enfermedad.
MabThera puede utilizarse como tratamiento continuo (de mantenimiento) durante 2 años en pacientes que hayan respondido a la inducción del tratamiento.
b) Leucemia linfática crónica La leucemia linfática crónica (LLC) es la forma más común de la leucemia en adultos.
Están implicados los linfocitos B, los cuales se producen en la médula ósea y se desarrollan en los nódulos linfáticos.
Los pacientes con CLL tienen demasiados linfocitos anómalos que se acumulan principalmente en la médula ósea y en la sangre.
La prolifera ción de estos linfocitos anómalos puede ser la causa de alguno de los síntomas que puede padecer.
MabThera en combinación con quimioterapia destruye estas células las cuales gradualmente van desapareciendo del organismo por procesos biológicos.
La artritis reumatoide es una enfermedad de las articulaciones.
Están implicados los linfocitos B, causando algunos de los síntomas que puede padecer.
MabThera se utiliza en el tratamiento de la artritis reumatoide en personas que ya hayan sido tratadas con otros medicamentos, que bien han dejado de funcionar o no han funcionado lo suficientemente bien.
MabThera normalmente se utiliza junto con otro medicamento llamado metotrexato.
82 2.
ANTES DE USAR MABTHERA
No use MabThera
- si es alérgico (hipersensible) al rituximab, a otras proteínas similares o a cualquiera de los
demás componentes de MabThera.
- Si tiene alguna infección activa
- Consulte a su médico si tiene dudas.
Antes del tratamiento con MabThera advierta a su médico
- si piensa que tiene una hepatitis infecciosa o la ha tenido en el pasado.
En pocos casos,
pacientes que habían tenido hepatitis B, pueden sufrir una recaída. que ha sido fatal en muy raras ocasiones.
Los pacientes con antecedentes de infección por hepatitis B serán vigilados rigurosamente por su médico para detectar posibles signos de activación de hepatitis B.
- si está en tratamiento para la hipertensión.
Puede que le pidan que no tome sus medicamentos
durante las 12 horas anteriores a la perfusión de MabThera.
Algunas personas sufren una caída de tensión durante la perfusión.
- si ha tenido alguna enfermedad cardiaca (angina de pecho, palpitaciones o fallo cardiaco) o
tiene antecedentes de problemas respiratorios.
Su médico tendrá especial cuidado durante el tratamiento con MabThera(en cualquiera de los casos descritos arriba).
Tenga especial cuidado con MabThera
- Avise a su médico si esta usando o ha usado medicamentos que puedan afectar a su sistema
inmunitario, así como quimioterapia o agentes inmunosupresores.
Si padece artritis reumatoide también debe advertir a su médico:
- si piensa que puede tener alguna infección, incluso aunque sea leve como un resfriado.
Las
células contra las que va dirigido MabThera ayudan a combatir las infecciones, por lo que debe esperar a que la infección haya pasado antes de utilizar MabThera.
Advierta también a su médico si ha sufrido muchas infecciones en el pasado o si padece alguna infección grave.
- si piensa que puede necesitar vacunarse en un futuro cercano, incluidas las vacunas necesarias
para viajar a otros países.
Algunas vacunas no deben ser administradas al mismo tiempo que MabThera o en los meses siguientes a su administración.
Su médico comprobará si necesita alguna vacuna antes de recibir MabThera.
Actualmente la información sobre el tratamiento en niños y adolescentes con MabThera es limitada; en el caso de pacientes menores de 18 años, el paciente o sus padres/tutores deben consultar con su médico si MabThera es el tratamiento adecuado.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es muy importante, ya que usar más de un medicamento al mismo tiempo puede potenciar o debilitar el efecto de los mismos.
Por lo tanto, MabThera no debe ser usado con otros medicamentos si su médico no le ha confirmado que es seguro hacerlo.
Embarazo y lactancia Debe advertir a su médico si está embarazada, si cree que puede estarlo o si pretende quedarse embarazada.
Esto es debido a que MabThera es un anticuerpo que puede cruzar la barrera placentaria y afectar a su bebé.
Si está en edad fértil, debe utilizar un método anticonceptivo eficaz durante el tratamiento con MabThera y hasta 12 meses después de finalizar el mismo.
Es posible que MabThera pase a la leche materna y, por lo tanto, no debe dar el pecho durante el tratamiento con MabThera y hasta 12 meses después de finalizar el mismo.
83 Conducción y uso de máquinas Se desconoce si MabThera tiene algún efecto sobre la capacidad para conducir vehículos o manejar maquinaria.
3.
CÓMO USAR MABTHERA
MabThera se administra en perfusión intravenosa (goteo).
Un profesion al sanitario le mantendrá en observación durante la administración de MabThera por si sufre algún efecto adverso durante la perfusión.
Antes de la perfusión se le administrarán medicamentos para prevenir o reducir posibles reacciones a MabThera.
a) Si está en tratamiento para el linfoma no-Hodgkin Si sólo está siendo tratado con MabThera, recibirá una perfusión a la semana hasta un total de cuatro perfusiones (días 1, 8, 15 y 22), de forma que un ciclo de tratami ento completo normalmente durará 22 días.
Se pueden repetir los ciclos de tratamiento con MabThera.
Si está siendo tratado con MabThera en combinación con otros medicamentos, se le administrará una perfusión de MabThera el mismo día que los otros medicamentos, los cuales se administran generalmente 8 veces en intervalos de 3 semanas.
Si ha respondido al tratamiento y sigue en tratamiento continuado (mantenimiento) con Ma bThera, recibirá una perfusión de MabThera cada 3 meses durante 2 años.
Su médico puede cambiar el número de perfusiones dependiendo de su enfermedad.
b) Si está en tratamiento para leucemia linfática crónica Cuando esté siendo tratado con MabThera en combinación con quimioterapia, recibirá perfusiones de MabThera el día 0 del ciclo 1 después en el día 1 de cada ciclo hasta llegar a 6 ciclos en total.
Cada ciclo tiene una duración de 28 días.
La quimioterapia debe ser administrada después de la perfusión de MabThera.
Su médico decidirá si debe recibir una terapia de apoyo.
c) Si está en tratamiento para la artritis reumatoide Cada ciclo de tratamiento se compone de dos perfusiones, ambas separadas por un intervalo de 2 semanas.
Se pueden repetir los ciclos de tratamiento con MabThera.
Dependiendo de los signos y síntomas de su enfermedad, su médico podrá decidir si en algún momento debe recibir una dosis mayor de MabThera, lo que puede ocurrir pasados unos meses.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MabThera puede producir efectos adversos, aunque no todas las personas los sufran.
La mayor parte de estos efectos adversos son de intensidad leve a moderada, pero algunos de ellos pueden ser graves y requerir tratamiento.
En casos raros algunas de estas reacciones han sido mortales.
Reacciones a la perfusión Durante o pasadas las 2 horas siguientes a la primera perfusión, puede tener fiebre, escalofríos y temblores.
Otros efectos adversos menos frecuentes que algunos pacientes pueden tener son: ampollas y picor en la piel, náuseas y vómitos, cansancio, dolor de cabeza, dificultad al respirar, hinchazón de la lengua o garganta, picor o congestión nasal, vómitos, rubor o palpitaciones.
Si padece alguna enfermedad cardiaca o una angina de pecho, estas reacciones podrían empeorar.
Advierta inmediatamente a la persona que le está administrando la perfusión si tiene cualquiera de estos síntomas, ya que puede necesitar una perfusión más lenta o interrumpirla durante un tiempo.
Puede necesitar un tratamiento adicional con antihistamínicos o paracetamol.
Cuando los síntomas desaparezcan o mejoren, la perfusión puede continuar.
Tras la segunda perfusión es menos probable que aparezcan estas reacciones.
84 Infecciones Advierta a su médico si después del tratamiento con MabThera tiene algún síntoma de infección, como fiebre, tos, dolor de garganta, escozor al orinar, o si comienza a sentir cansancio o malestar general.
Puede contraer infecciones más fácilmente después del tratamiento con MabThera.
Normalmente son resfriados, pero se han comunicado casos de neumonía o de infecciones urinarias.
En muy raras ocasiones, algunos pacientes que estaban siendo tratados con MabThera tuvieron infecciones graves en el cerebro, las cuales fueron mortales.
Advierta a su médico inmediatamente si tiene pérdidas de memoria, problemas de concentración, dificultad para caminar o pérdida de visión.
Otros efectos adversos a) Si está en tratamiento para el linfoma no-Hodgkin o Leucemia linfática crónica Los efectos adversos más frecuentes debidos a MabThera (afectan a más de 1 de cada 10 pacientes) son: • infecciones tales como neumonía (bacteriana) y herpes (vírico) o inflamación de bronquios (bronquitis) • número bajo de glóbulos blancos, con o sin fiebre • reacciones alérgicas después de la perfusión • náuseas • exantema, picazón, calvas en el cuero cabelludo, fiebre, escalofríos, debilidad física, dolor de cabeza • disminución de la inmunidad (disminución en los niveles de IgG
Los efectos adversos frecuentes debidos a MabThera (afectan a más de 1 de cada 100 pacientes) incluyen: • Infecciones tales como sepsis y neumonía (bacteriana), herpes (viral) o candidiasis (por hongos) inflamación de bronquios (bronquitis) y senos nasales (sinusitis) u otras infecciones generales de origen desconocido • Bajo numero de glóbulos rojos, blancos y de plaquetas en la sangre • Reacciones alérgicas: hipersensibilidad. • Altos niveles de azúcar en sangre, pérdida de peso, edemas periféricos y faciales, aumento de los niveles de enzima LDH en sangre, disminución de los niveles de calcio. • Sensaciones anormales en la piel, así como entumecimiento, hormigueo, pinchazos, quemazón, aumento progresivo de estas sensaciones en la piel disminución del sentido del tacto.
Aumento o disminución de la tensión, disminución en la tensión al incorporarse. • Inflamación, irritación o presión en los pulmones, garganta y/o cavidades nasales, dificultad al respirara, poco oxigeno para los órganos del cuerpo, tos. • Vómitos, diarrea, dolor abdominal, irritación y/o ulceraciones en la garganta y la boca, dificultades al tragar, estreñimiento, indigestión.
85 Los efectos adversos poco frecuentes debidos a MabThera (afectan a más de 1 de cada 1000 pacientes) incluyen: • trastornos en la coagulación, disminución en la producción de células sanguíneas, disminución autoinmune de glóbulos rojos, inflamación/ hinchazón de nódulos linfáticos. • Decaimiento, pérdida de interés por las actividades habituales, nerviosismo • Cambios en el sentido del gusto • Alteraciones cardiacas (infarto de miocardio, aumento anormal de la velocidad de latido, disminución de la velocidad de latido, latido irregular, dolor de pecho) • Inflamación, irritación y/o presión en los pulmones, asma, dificultad al respirar • aumento abdominal • dolor en el lugar de perfusión
b) Si está en tratamiento para la artritis reumatoide Puede tener otros efectos adversos menos frecuentes como dolor de tripa, espalda, pecho, músculos y/o articulaciones, dolor en el lugar de la perfusión (punto de inserción del goteo en la vena), sensación de malestar, cambios en la tensión, cambios en la frecuencia cardiaca (pulso), diarrea, indigestión, calambres, mareos, hormigueo o entumecimiento, ansiedad o nerviosismo, tos, lagrimeo o picor en los ojos, congestión o picor nasal, sudoración y sinusitis.
En algunos pacientes pueden también producirse alteraciones en los valores de los análisis de sangre, que incluyen disminución del número de glóbulos rojos, glóbulos blancos o de ambos.
Si está en tratamiento con MabThera en combinación con otros medicamentos, algunos de los posibles efectos adversos pueden ser debidos a los otros medicamentos.
Si considera que alguno de los efectos adversos que sufre es grave o aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MABTHERA
Mantener fuera del alcance y de la vista de los niños.
No utilice MabThera después de la fecha de caducidad que aparece en el envase después de EXP.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 ºC y 8 ºC).
Conservar el envase dentro del embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MabThera
- El principio activo de MabThera es rituximab.
El vial contiene 500 mg de Rituximab(10 mg/ml)
- Los demás componentes son citrato sódico, polisorbato 80, cloruro de sodio, hidróxido de sodio,
ácido clorhídrico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
MabThera es una solución transparente e incolora que se presenta como un concentrado para solución para perfusión.
Los viales de 50 ml están disponibles en envases de 1 vial.
86 Titular de la autorización de comercialización
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barrell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
87 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en
88
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLEMENTAR POR LOS ESTADOS MIEMBROS
1 • CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Los Estados Miembros deberán garantizar que los planes educacionales para médicos, profesionales sanitarios y pacientes contienen las medidas detalladas en los puntos a) al m) descritos a continuación, y cuyo objetivo es minimizar los acontecimientos adversos asociados con el procedimiento de inyección (p. ej.: endoftalmitis) antes de comercializar el medicamento:
•
Un plan educacional para los médicos y profesionales sanitarios, con el objetivo de minimizar el riesgo, así como respaldar el uso seguro y eficaz del medicamento.
Este pl an consistirá en una serie de medidas que persiguen reducir los acontecimientos adversos asociados con el procedimiento de inyección intravítrea (p.ej.: endoftalmitis) mediante una adecuada educación en:
a) El procedimiento intravítreo tal y como se realizó en los ensayos clínicos pivotales b) Las técnicas estériles para minimizar el riesgo de infección c) La utilización de antibióticos d) La utilización de povidona iodada e) La limpieza de los párpados f) La utilización de anestesia para garantizar el confort de los pacientes g) Las técnicas de inyección intravítrea h) El control y seguimiento de la presión intraocular (PIO) i) El control y seguimiento de la endoftalmitis j) El entendimiento de los factores de riesgo que favorecen el desarrollo de endoftalmitis k) La notificación de acontecimientos adversos graves • Un plan educacional para pacientes, con el objetivo de minimizar el riesgo, así como respaldar el uso seguro y eficaz del medicamento.
Este plan consistirá en una serie de medidas focalizadas a: l) La identificación de signos y síntomas clave de los acontecimientos adversos graves asociados con el procedimiento de inyección intravítrea. m) La identificación de cuándo deben requerir atención médica urgente
2
European Medicines Agency
EMEA/ H/ C/ 620
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MACUGEN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
¿Qué es Macugen?
Macugen es una solución para inyección intraocular (dentro del ojo).
La inyección es administrada por un oftalmólogo con experiencia en este tipo de inyecciones.
Macugen contiene el principio activo pegaptanib de sodio.
¿Para qué se utiliza Macugen?
Macugen se utiliza para tratar a pacientes que sufren la forma húmeda de la degeneración macular asociada la edad (DMAE).
Esta enfermedad afecta a la parte central de la retina (llamada mácula), localizada en la zona posterior del ojo, y causa una pérdida de visión.
La mácula proporciona la visión central que se necesita para conducir un coche, leer la letra pequeña y tareas similares.
La forma húmeda de la enfermedad se debe a la presencia de vasos sanguíneos anormales debajo de la retina y de la mácula, que pueden sangrar y gotear produciendo una pérdida de visión.
La DMAE no suele aparecer en personas menores de 55 años y es más frecuente a partir de los 75 (1 de cada 20 personas de esta franja de edad se ve afectada por ella).
¿Cómo debe administrarse Macugen?
Macugen se administra en forma de inyección en el ojo afectado cada 6 semanas.
La administración debe efectuarla un oftalmólogo que tenga experiencia en este tipo de inyección.
Antes de cada inyección, se aplica un anestésico local para reducir o evitar el dolor producido por la inyección.
También se puede aplicar un colirio con antibiótico antes y después de la inyección de Macugen para evitar la infección ocular.
¿Cómo actúa Macugen?
Macugen bloquea una sustancia llamada Factor de Crecimiento del Endotelio Vascular que induce el crecimiento de los vasos sanguíneos provocando fugas de líquidos e hinchazón.
Se cree que todos estos efectos agravan la enfermedad.
Al bloquearse ese factor por efecto de Macugen, el crecimiento de estos vasos es menor y, por tanto, se reducen el sangrado y las fugas.
¿Qué tipo de estudios se han realizado sobre Macugen?
Macugen se ha estudiado en dos estudios clínicos principales.
En ellos se trató a 1 190 pacientes durante dos años.
Se estudiaron la eficacia y seguridad de tres dosis diferentes de Macugen (0,3 mg, 1 mg y 3 mg).
Estas dosis se compararon con el tratamiento habitual, consistente en un tratamiento
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 8613 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged simulado (es decir, exactamente el mismo procedimiento pero sin administrar Macugen ni utilizar aguja).
Durante estos estudios se permitió el uso de terapia fotodinámica además de Macugen o el tratamiento simulado.
¿Qué beneficios ha demostrado Macugen durante dichos estudios?
Después de un año de tratamiento, el grupo de pacientes tratados con Macugen 0,3 mg y 1 mg presentó menos pérdida visual que el grupo que recibía el tratamiento simulado rutinario.
Esta mejora duró 2 años en los pacientes que recibieron Macugen.
¿Cuáles son los efectos secundarios de Macugen?
Los efectos secundarios más frecuentes (es decir, más de 1 de cada 10 pacientes en los ensayos clínicos) son problemas oculares causados por la inyección, no por el medicamento.
Por ejemplo, puede aumentar temporalmente la presión ocular; su oftalmólogo lo comprobará después de la inyección y, si fuera necesario, aplicará medidas correctoras.
En ocasiones, puede aparecer endoftalmitis (infección en el interior del ojo) después del tratamiento con Macugen.
Es importante tratar este tipo de infección lo antes posible.
Sus síntomas y las instrucciones que deben seguirse cuando aparecen éstos se explican en el prospecto.
Para una explicación completa de los efectos secundarios asociados a Macugen, léase el prospecto.
Macugen no debe usarse en pacientes que padezcan o puedan padecer infección en el ojo o en la zona alrededor de éste.
Tampoco debe usarse en personas hipersensibles (alérgicas) al pegaptanib de sodio o a cualquiera de los demás componentes del medicamento.
En raras ocasiones, se han descrito reacciones alérgicas graves inmediatamente después de la inyección.
El prospecto aconseja a los pacientes que sepan que son alérgicos a cualquier sustancia que se lo digan a su médico.
¿En qué se basa la aprobación de comercialización de Macugen?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que, en pacientes con DMAE húmeda, 1 año de tratamiento con Macugen (0,3 mg ó 1 mg) reduce la pérdida de visión en comparación con los pacientes sometidos a tratamiento simulado.
Los efectos de Macugen 0,3 mg y 1 mg son casi idénticos, por lo que se aprobó la dosis más baja de 0,3 mg.
Es importante saber que Macugen sólo retrasa levemente la pérdida de visión, pero esta enfermedad es grave y hay que recurrir a otros tratamientos.
El CHMP decidió que los beneficios de Macugen son mayores que sus riesgos y recomendó conceder su autorización de comercialización (es decir, ponerlo a disposición de los médicos).
¿Qué medidas es necesario adoptar para reducir al mínimo los efectos secundarios de Macugen?
La empresa que fabrica Macugen formará a los médicos (para reducir al mínimo los riesgos que conlleva la inyección en el ojo) y a los pacientes (para que puedan reconocer cualquier efecto secundario grave y sepan cuándo tienen que pedir atención médica urgente).
La empresa también estudiará si algunos pacientes pueden tener más riesgo que otros de padecer efectos secundarios.
Más información sobre Macugen
La Comisión Europea concedió una autorización de comercialización de Macugen válida para toda la Unión Europea a Pfizer Limited el 31 de enero de 2006.
El texto completo del EPAR de Macugen puede encontrarse aquí.
1-2006.
©EMEA 2006
2/ 2
Número de la UE EU/ 1/ 05/ 325/ 002
Marca de fantasía Macugen
Dosis 0.3 mg
Forma farmacéutica Solución inyectable
Vía de administración Vía intravítrea
Envase Jeringa precargada (vidrio)
Contenido 90 µl
Tamaño del envase 1 jeringa precargada con un vástago prefijado, sin aguja
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Macugen 0,3 mg solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Jeringa monodosis, precargada con 1,65 mg de pegaptanib de sodio, que equivale a 0,3 mg de la forma del ácido libre del oligonucleótido, en un volumen nominal de 90 microlitros.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Macugen está indicado para el tratamiento de la degeneración macular neovascular (exudativa) asociada a la edad (DMAE) (ver sección 5.1).
4.2 Posología y forma de administración
PARA VÍA INTRAVÍTREA EXCLUSIVAMENTE.
El tratamiento con Macugen es únicamente para inyección intravítrea, y debe ser administrado solamente por oftalmólogos que tengan experiencia en inyecciones intravítreas.
Macugen 0,3 mg debe administrarse una vez cada seis semanas (9 inyecciones por año) mediante una inyección intravítrea en el ojo afectado.
Antes de su administración, Macugen debe ser inspeccionado visualmente para comprobar si hay partículas en suspensión y decoloración (ver sección 6.6).
La inyección debe realizarse en condiciones asépticas que incluyen el lavado quirúrgico de las manos, el uso de guantes estériles, un campo estéril, un blefarostato estéril para los párpados (o equivalente) y una paracentesis estéril (en caso necesario).
Antes de llevar a cabo el procedimiento de inyección intravítrea, se debe evaluar detalladamente la historia clínica del paciente en cuanto a reacciones de hipersensibilidad (ver sección 4.4).
Antes de la inyección se debe administrar una anestesia adecuada y un microbicida tópico de amplio espectro.
Después de la inyección, se han observado casos de elevación transitoria de la presión intraocular en pacientes tratados con Macugen.
Por ello, debe realizarse un seguimiento de la perfusión de la cabeza del nervio óptico y de la presión intraocular.
Asimismo, se debe realizar un estrecho seguimiento de los pacientes por si hubiera una endoftalmitis en las dos semanas posteriores a la inyección.
Se debe instruir a los pacientes en la necesidad de comunicar inmediatamente cualquier síntoma que sugiera endoftalmitis (ver sección 4.4).
Después de dos inyecciones consecutivas de Macugen, si el paciente no muestra un beneficio con el tratamiento (pérdida de menos de 15 letras de agudeza visual) en la visita de las 12 semanas, se podría considerar el aplazamiento o la suspensión de la terapia con Macugen.
Insuficiencia hepática:
Macugen no ha sido estudiado en pacientes con insuficiencia hepática.
No obstante, no es necesaria ninguna consideración especial en esta población (ver sección 5.2).
Macugen no ha sido suficientemente estudiado en pacientes con un aclaramiento de creatinina < 20 ml/ min.
No es necesaria ninguna consideración especial en pacientes con un aclaramiento de creatinina superior a 20 ml/ min (ver sección 5.2).
Macugen no ha sido estudiado en pacientes menores de 18 años.
Por lo tanto, el uso en niños y adolescentes no está recomendado.
Ancianos:
No es necesaria ninguna consideración especial.
Sexo:
No es necesaria ninguna consideración especial
4.3 Contraindicaciones
Infección ocular o periocular activa o sospecha de éstas.
Hipersensibilidad conocida al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Tal y como se puede esperar de la administración de inyecciones intravítreas, se pueden observar aumentos transitorios en la presión intraocular.
Por lo tanto, se debe verificar la perfusión de la cabeza del nervio óptico, debiéndose monitorizar el aumento de la presión intraocular adecuadamente después de cada inyección.
Tras la administración de las inyecciones de pegaptanib, se pueden producir hemorragias intravítreas tanto de forma inmediata (el día de la inyección) como con posterioridad.
Los procedimientos de inyección intravítrea se asocian con un riesgo de endoftalmitis; en los ensayos clínicos con Macugen, la incidencia de endoftalmitis fue del 0,1% por inyección.
Durante la etapa post-comercialización se han observado casos de anafilaxia/ reacciones anafilactoides, incluyendo angioedema, en las horas siguientes al procedimiento de administración intravítrea con pegaptanib.
En ninguno de estos casos se ha establecido una relación directa con Macugen, con otros medicamentos administrados como parte del procedimiento de preparación de la inyección, o con otros factores.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción de Macugen con otros medicamentos.
Pegaptanib se metaboliza mediante nucleasas, por lo que no son previsibles interacciones farmacológicas mediadas por el citocromo P450.
En dos ensayos clínicos exploratorios realizados en pacientes que recibieron Macugen solo o en combinación con Terapia Fotodinámica (TFD) no se observó ninguna diferencia significativa en la farmacocinética plasmática de pegaptanib.
3 4.6 Embarazo y lactancia
No existen estudios de pegaptanib en mujeres embarazadas.
Los estudios en animales son insuficientes, si bien han mostrado toxicidad reproductiva a niveles de exposición sistémicos elevados (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Se estima que la exposición sistémica a pegaptanib es muy baja después de la administración ocular.
No obstante, Macugen debe usarse durante el embarazo únicamente si el beneficio potencial para la madre justifica el riesgo potencial para el feto.
Se desconoce si Macugen se excreta por la leche materna.
No se recomienda el uso de Macugen durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes pueden experimentar visión borrosa de forma transitoria tras la administración de Macugen mediante inyección intravítrea.
No deben conducir ni utilizar maquinaria hasta que estos síntomas hayan desaparecido.
4.8 Reacciones adversas
Se administró Macugen a 892 pacientes en estudios controlados durante un año (número total de inyecciones = 7.545, promedio de inyecciones/ paciente = 8,5) a las dosis de 0,3, 1,0 y 3,0 mg.
Las tres dosis compartieron un perfil de seguridad similar.
De los 295 pacientes que fueron tratados con la dosis recomendada de 0,3 mg durante un año (número total de inyecciones = 2.478, promedio de inyecciones/ paciente = 8,4), un 84% de los pacientes experimentó un acontecimiento adverso atribuido por los investigadores como relacionado con el procedimiento de inyección, un 3% de los pacientes experimentó un acontecimiento adverso grave potencialmente relacionado con el procedimiento de inyección, y un 1% experimentó un acontecimiento adverso que conllevó la interrupción del tratamiento del estudio y que fue potencialmente relacionado con el procedimiento de inyección.
Un 27% de los pacientes experimentó un acontecimiento adverso atribuido por los investigadores como relacionado con el medicamento en estudio.
Dos pacientes (0,7%) experimentaron acontecimientos adversos graves relacionados potencialmente con el medicamento en estudio.
Uno de ellos presentó un aneurisma aórtico; el otro tuvo un desprendimiento de retina y una hemorragia retiniana, que conllevaron la interrupción del tratamiento.
Los acontecimientos adversos oculares graves notificados en pacientes tratados con Macugen incluyeron endoftalmitis (12 casos, 1%), hemorragia retiniana (3 casos, < 1%), hemorragia del vítreo (2 casos, < 1%) y desprendimiento de retina (4 casos, < 1%).
Los datos de seguridad que se describen a continuación son un resumen de todos los acontecimientos adversos potencialmente relacionados tanto con el procedimiento de inyección como con el medicamento, obtenidos de los 295 pacientes del grupo de tratamiento que recibió 0,3 mg.
Las reacciones adversas vienen clasificadas por clase y frecuencia [(muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), y poco frecuentes (≥ 1/ 1.000 y < 1/ 100)].
Trastornos psiquiátricos
poco frecuentes
pesadillas, depresión
Trastornos del sistema nervioso
frecuentes
cefalea
Trastornos oculares Estas reacciones adversas oculares fueron consideradas como potencialmente relacionadas con el tratamiento con Macugen (bien debidas al procedimiento de inyección o bien debidas a Macugen), estando la mayoría consideradas como relacionadas con el procedimiento de la inyección.
4 muy frecuentes
inflamación de la cámara anterior, dolor ocular, aumento de la presión intraocular, queratitis puntiforme, partículas flotantes en el vítreo y opacidades del vítreo
frecuentes
sensación anormal en el ojo, catarata, hemorragia conjuntival, hiperemia conjuntival, edema conjuntival, conjuntivitis, distrofia corneal, defecto del epitelio corneal, trastorno del epitelio de la córnea, edema corneal, ojo seco, endoftalmitis, secreción ocular, inflamación ocular, irritación ocular, prurito ocular, ojo rojo, hinchazón ocular, edema palpebral, lagrimación aumentada, degeneración macular, midriasis, molestia ocular, hipertensión ocular, hematoma periorbital, fotofobia, fotopsia, hemorragia retiniana, visión borrosa, disminución de la agudeza visual, deterioro visual, desprendimiento del cuerpo vítreo y trastorno del cuerpo vítreo
poco frecuentes
astenopia, blefaritis, conjuntivitis alérgica, depósitos corneales, hemorragia ocular, prurito palpebral, queratitis, hemorragia del vítreo, reflejo pupilar alterado, abrasión corneal, exudados retinianos, ptosis palpebral, cicatriz retiniana, chalazión, erosión corneal, disminución de la presión intraocular, reacción en la zona de inyección, vesículas en la zona de inyección, desprendimiento de retina, alteración corneal, oclusión arterial retiniana, desgarro retiniano, ectropión, trastorno de los movimientos oculares, irritación palpebral, hifema, trastorno pupilar, trastorno del iris, ictericia ocular, uveítis anterior, depósito en el ojo, iritis, excavación del nervio óptico, deformidad pupilar, oclusión venosa retiniana y prolapso del vítreo
Trastornos del oído y poco frecuentes
del laberinto sordera, enfermedad de Ménière agravada, vértigo
Trastornos cardíacos
poco frecuentes
palpitaciones
Trastornos vasculares
poco frecuentes
hipertensión, aneurisma aórtico
Trastornos respiratorios, torácicos y mediastínicos
frecuentes poco frecuentes
rinorrea nasofaringitis
Trastornos gastrointestinales
poco frecuentes
vómitos, dispepsia
Trastornos de la piel y del tejido subcutáneo
poco frecuentes
dermatitis de contacto, eczema, cambios de color del pelo, erupción cutánea, prurito, sudoración nocturna
Trastornos musculoesqueléticos y del tejido conjuntivo
poco frecuentes
dolor de espalda
Trastornos generales y alteraciones en el lugar de administración
poco frecuentes
fatiga, escalofríos, dolor a la palpación, dolor de pecho, enfermedad de tipo gripal
Exploraciones complementarias
poco frecuentes
incremento de la actividad de la gamma-glutamiltransferasa
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
poco frecuentes
abrasión
5
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes contra desórdenes vasculares oculares, código ATC S01LA03.
Pegaptanib es un oligonucleótido modificado y pegilado que liga con una especificidad y afinidad altas al Factor de Crecimiento del Endotelio Vascular (VEGF165) extracelular, inhibiendo su actividad.
El VEGF es una proteína secretada que induce la angiogénesis, la permeabilidad vascular y la inflamación; se cree que todos estos procesos contribuyen a la progresión de la forma exudativa (húmeda) de la degeneración macular asociada a la edad (DMAE).
El VEGF165 es la isoforma de VEGF que está implicada de forma preferencial en la neovascularización ocular patológica.
No obstante, pegaptanib no afectó la vasculatura normal mientras que la inhibición de todas las isoformas del VEGF sí que lo hizo.
Se ha demostrado que se reduce el crecimiento del tamaño medio de lesión total, el tamaño de la neovascularización coroidea (tamaño NVC) y el tamaño del exudado de fluoresceína, en los pacientes con DMAE que fueron tratados con Macugen.
Pegaptanib fue estudiado en dos ensayos aleatorizados, controlados, doble ciego y de idéntico diseño (EOP1003; EOP1004) en pacientes con DMAE neovascular.
Se trató un total de 1.190 pacientes [892 con pegaptanib, 298 con tratamiento simulado o sham (control)], con una edad media de 77 años.
Los pacientes recibieron una media de entre 8,4-8,6 tratamientos de un posible total de 9 en todos los brazos de tratamiento durante el primer año.
Los pacientes fueron aleatorizados para recibir bien el tratamiento simulado o bien dosis de 0,3 mg, 1 mg, o 3 mg de pegaptanib, administrados como inyecciones intravítreas cada 6 semanas durante un periodo de 48 semanas.
Se permitió el uso de terapia fotodinámica con verteporfina (TFD) en pacientes con lesiones predominantemente clásicas a criterio de los investigadores.
En los dos ensayos se reclutaron pacientes con todos los subtipos de lesiones de DMAE neovascular (25% con predominantemente clásica, 39% con oculta no clásica y 36% con mínimamente clásica), con tamaños de lesiones de hasta 12 áreas de discos, de las cuales hasta un 50% pudieron estar constituidas por una hemorragia subretiniana y/ o hasta un 25% por una cicatriz fibrótica o daño atrófico.
0,3mg de pegaptanib, 67% vs. tratamiento simulado, 52%, p= 0,0031).
Cambio medio en la agudeza visual con el tiempo; Año 1; Análisis por ITT (LOCF)
Año 1 desde la Semana 0 (Letras) Cambio medio en la AV
0.3 mg N=265
Sham N=272
-5
-10
-15
-20
-25
6
12
18
24
30
36
42
48
54
Semanas
N: número de pacientes reclutados
Se demostró un beneficio con 0,3 mg de pegaptanib, independientemente del subtipo de lesión inicial, del tamaño de lesión inicial y de la agudeza visual inicial, así como de la edad, del sexo, de la pigmentación del iris y de la utilización de TFD previa y/ o al inicio del ensayo.
Al final del primer año (semana 54), 1.053 pacientes volvieron a ser aleatorizados, bien para que continuasen, bien para que interrumpiesen el tratamiento hasta la semana 102.
De forma general, se mantuvo el beneficio del tratamiento a lo largo de las 102 semanas, conservándose la agudeza visual de forma continuada en aquellos pacientes que volvieron a ser aleatorizados para continuar con pegaptanib.
Los pacientes que tras la nueva aleatorización interrumpieron el tratamiento con pegaptanib después de un año, perdieron agudeza visual durante el segundo año.
7 Resumen de los cambios medios en la AV desde el inicio a las semanas 6, 12, 54 y 102 (LOCF)
EOP 1003
Tratamiento
EOP 1004
Tratamiento
0,3-0,3
interrupción
tto. simulado + interrupción
interrupción
/ tto. simulado + interrupción
N
67
66
54 66
66
53
la AV en la semana 6
-1,9
-0,0
-4,4 -1,9
-2,0
-3,4
Cambio medio en la AV en la semana 12 Cambio medio
-4,3
-2,0
-4,8
-2,8
-2,2
-4,7
en la AV en la semana 54 Cambio medio
-9,6
-4,3
-11,7
-8,0
-7,6
-15,6
en la AV en la semana 102
-10,8
-9,7
-13,1
-8,0
-12,7
-21,1
Los datos obtenidos durante el periodo de dos años indican que el tratamiento con Macugen debe iniciarse tan pronto como sea posible.
En los estadíos avanzados de la enfermedad, debe considerarse el inicio y la continuación del tratamiento con Macugen con respecto al potencial de visión útil en el ojo.
El tratamiento con Macugen administrado en los dos ojos de forma concurrente no ha sido estudiado.
No se ha demostrado la seguridad y eficacia de Macugen más allá de los 2 años.
5.2 Propiedades farmacocinéticas
Absorción:
En animales, pegaptanib se absorbe lentamente hacia la circulación sistémica desde el ojo después de una administración intravítrea.
La velocidad de absorción desde el ojo es la fase limitante para la disponibilidad de pegaptanib en animales y es probable que también sea así en los seres humanos.
En los humanos, la media ± la desviación estándar de la semivida plasmática aparente de pegaptanib después de una dosis mono-ocular de 3 mg (10 veces la dosis recomendada) es de 10 ± 4 días.
Tras un periodo de 1 a 4 días después de una dosis mono-ocular de 3 mg en seres humanos, la concentración plasmática máxima media es de unos 80 ng/ ml.
La media del área bajo la curva (AUC) de concentración plasmática frente al tiempo es aproximadamente 25 microgramos·h/ ml a esta dosis.
Pegaptanib no se acumula en el plasma cuando se administra de forma intravítrea cada 6 semanas.
A dosis inferiores a 0,5 mg/ ojo, las concentraciones plasmáticas de pegaptanib probablemente no superan 10 ng/ ml.
No se ha valorado la biodisponibilidad absoluta de pegaptanib después de la administración intravítrea en seres humanos, siendo de aproximadamente 70-100% en conejos, perros y monos.
En los animales que recibieron dosis de pegaptanib de hasta 0,5 mg/ ojo en ambos ojos, las concentraciones plasmáticas fueron 0,03% a 0,15% de las alcanzadas en el humor vítreo.
8 Distribución/ Metabolismo/ Excreción:
En ratones, ratas, conejos, perros y monos, después de una administración intravenosa, pegaptanib se distribuye principalmente en el plasma y no llega a los tejidos periféricos en cantidades apreciables.
A las veinticuatro horas de una administración intravítrea de una dosis radiomarcada de pegaptanib en ambos ojos de conejos, la radioactividad fue principalmente distribuida en el humor vítreo, la retina y el humor acuoso.
Tanto después de la administración intravítrea como de la intravenosa de pegaptanib radiomarcado a conejos, las concentraciones más altas de radioactividad fueron obtenidas en el riñón (excluyendo las obtenidas en el ojo tras una dosis intravítrea).
En conejos, el componente nucleótido 2’ -fluorouridina se encuentra en plasma y orina después de dosis únicas intravenosas e intravítreas de pegaptanib radiomarcado.
Pegaptanib se metaboliza por endo- y exonucleasas.
En conejos, pegaptanib es eliminado tanto en su forma inalterada como sus metabolitos, principalmente en la orina.
La farmacocinética de pegaptanib es similar tanto en pacientes mujeres y hombres, como dentro del rango de edad comprendido entre 50 y 90 años.
No se ha estudiado suficientemente el uso de pegaptanib de sodio en pacientes con aclaramiento de creatinina por debajo de 20 ml/ min.
Una disminución en el aclaramiento de creatinina por debajo de 20 ml/ min puede asociarse con un incremento de hasta 2,3 veces el AUC de pegaptanib.
No es necesaria ninguna consideración especial en pacientes con un aclaramiento de creatinina superior a 20 ml/ min y que sean tratados con la dosis recomendada de 0,3 mg de pegaptanib de sodio.
No se ha estudiado la farmacocinética de pegaptanib en pacientes con insuficiencia hepática.
Se estima que la exposición sistémica esté dentro de un rango bien tolerado en pacientes con insuficiencia hepática, dado que se toleró bien una dosis 10 veces más alta (3 mg/ ojo).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
No existe ningún estudio sobre el potencial carcinogénico de pegaptanib.
Pegaptanib no produjo toxicidad materna ni evidencias de teratogenicidad o mortalidad fetal en ratones con dosis intravenosas de 1 a 40 mg/ kg/ día.
Por lo tanto, se considera que estos hallazgos tienen una relevancia clínica limitada.
En el grupo que recibió 40 mg/ kg/ día, las concentraciones de pegaptanib en el líquido amniótico fueron un 0,05% de las concentraciones plasmáticas maternas.
No hay estudios de toxicidad reproductiva en conejos.
No hay datos disponibles para evaluar los índices de fertilidad o de apareamiento entre machos y hembras.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Fosfato monobásico de sodio monohidratado Fosfato dibásico de sodio heptahidratado Hidróxido de sodio Ácido clorhídrico Agua para preparaciones inyectables
9 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8oC).
No congelar.
6.5 Naturaleza y contenido del envase
Macugen se comercializa en un envase de un solo uso.
Cada envase contiene una bolsa en un estuche, con una jeringa precargada de vidrio Tipo I, de 1 ml sellada con una junta de estanqueidad elastomérica y con un vástago prefijado, todo ello sostenido por un soporte de sujección de plástico.
La jeringa tiene un adaptador prefijado de policarbonato plástico denominado luer lock cuyo extremo cónico se cierra con un protector elastomérico.
El envase se suministra sin aguja.
6.6 Precauciones especiales de eliminación
Macugen es para un solo uso.
No debe utilizarse Macugen si la solución está turbia, si se observan partículas en suspensión, si existiera cualquier evidencia de daño en la jeringa, si falta o no está unido el soporte de sujección de plástico.
Antes de la administración, la jeringa se debe separar del soporte de sujección de plástico y debe quitarse el protector.
En el adaptador luer lock se ha de insertar una aguja de 27 ó 30 G x ½ pulgada, de forma que permita la administración del producto.
Debe comprobarse que la jeringa con la aguja ya insertada, y colocada en posición vertical, no tiene burbujas en el interior.
Si las tuviera, deben darse unos golpecitos suaves con un dedo a la jeringa hasta que las burbujas suban a la parte superior de la misma.
Posteriormente, debe empujarse el émbolo suavemente con el fin de forzar a salir las burbujas fuera de la jeringa.
No debe retirarse la junta de estanqueidad del émbolo.
La última estría de la junta de estanqueidad del émbolo (la más próxima al vástago) no se debe empujar más allá de la línea de dosificación impresa sobre la jeringa.
Inmediatamente antes de la administración, esta última estría de la junta de estanqueidad debe encontrarse alineada con la línea de dosificación de manera que se garantice la administración de la dosis adecuada.
Llegado ese punto es cuando se ha de administrar el contenido completo de la jeringa.
Macugen debe conservarse en nevera.
Debe dejarse que la solución que va a ser administrada alcance la temperatura ambiente antes de ser inyectada.
Se debe desechar Macugen si se ha mantenido a temperatura ambiente durante un periodo superior a dos semanas.
Para evitar la contaminación, no debe extraerse la jeringa de Macugen de la bolsa hasta que se haya preparado al paciente para la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
10 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 325/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
31/ 01/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización deberá implementar a nivel nacional, antes de comercializar el medicamento, según lo acordado con las autoridades competentes en los Estados Miembros:
•
Un plan educacional para los médicos y profesionales sanitarios, con el objetivo de minimizar el riesgo, así como respaldar el uso seguro y eficaz del medicamento.
Este pl an consistirá en una serie de medidas que persiguen reducir los acontecimientos adversos asociados con el procedimiento de inyección intravítrea (p.ej.: endoftalmitis) mediante una adecuada educación en:
a) El procedimiento de administración intravítrea según se realizó en los ensayos clínicos pivotales b) Las técnicas estériles para minimizar el riesgo de infección c) La utilización de antibióticos d) La utilización de povidona iodada e) La limpieza de los párpados f) La utilización de anestesia para garantizar el confort de los pacientes g) Las técnicas de inyección intravítrea h) El control y seguimiento de la presión intraocular (PIO) i) El control y seguimiento de la endoftalmitis j) El entendimiento de los factores de riesgo que favorecen el desarrollo de endoftalmitis k) La notificación de acontecimientos adversos graves • Un plan educacional para pacientes, con el objetivo de minimizar el riesgo, así como respaldar el uso seguro y eficaz del medicamento.
Este plan consistirá en una serie de medidas focalizadas a: l) La identificación de signos y síntomas clave de los acontecimientos adversos graves asociados con el procedimiento de inyección intravítrea. m) La identificación de cuándo deben requerir atención médica urgente
13 • OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, tal y como se describe en la versión 1.1 presentada en el Módulo 1.8.1 de la Autorización de Comercialización, se ha puesto en marcha y está en funcionamiento antes y mientras el producto se encuentre en el mercado.
Plan de Gestión del Riesgo El Titular de la Autorización de Comercialización se ha comprometido a realizar los estudios y seguimiento que se detallan en el plan de gestión del riesgo (risk management plan), como parte del Plan de Farmacovigilancia.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche
1.
NOMBRE DEL MEDICAMENTO
Macugen 0,3 mg solución inyectable pegaptanib de sodio
2.
PRINCIPIO(S) ACTIVO(S)
Una jeringa monodosis, precargada con 1,65 mg de pegaptanib de sodio, correspondiente a 0,3 mg de la forma de ácido libre del oligonucleótido, en un volumen nominal de 90 microlitros.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, fosfato monobásico de sodio monohidratado, fosfato dibásico de sodio heptahidratado, hidróxido de sodio, ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 90 microlitros.
Cada envase contiene una jeringa precargada, una junta de estanqueidad y un vástago prefijado, y se suministra sin aguja.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravítrea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
17 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/325/002
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Macugen 0,3 mg inyectable pegaptanib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
90 µl
6.
OTROS
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Bolsa conteniendo la jeringa precargada, una junta de estanqueidad y un vástago prefijado
1.
NOMBRE DEL MEDICAMENTO
Macugen 0,3 mg solución inyectable pegaptanib de sodio Vía intravítrea
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
CAD:
{MM/AAAA}
4.
NÚMERO DE LOTE
Lot:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
90 μl
6.
OTROS
No debe abrirse la bolsa hasta que el paciente haya sido preparado para recibir la inyección.
Pfizer
20 B.
21 PROSPECTO:
INFORMACION PARA EL USUARIO
Macugen 0,3 mg solución inyectable Pegaptanib de sodio
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento:
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Macugen y para qué se utiliza 2.
Antes de usar Macugen 3.
Cómo usar Macugen 4.
Posibles efectos adversos 5 Conservación de Macugen 6.
Información adicional
1.
QUÉ ES MACUGEN Y PARA QUÉ SE UTILIZA
Macugen es un medicamento para uso oftalmológico, lo cual significa que sólo debe utilizarse como tratamiento ocular.
Macugen es una solución para inyección ocular que se presenta en una jeringa de vidrio precargada.
Su médico será quien le administre la inyección.
Macugen se utiliza para el tratamiento de la forma exudativa de degeneración macular asociada a la edad (DMAE).
Esta enfermedad provoca una pérdida de visión como resultado del daño en la parte central de la retina (llamada mácula), localizada en la zona posterior del ojo.
La mácula permite que el ojo tenga una visión central fina, la cual es necesaria para conducir un coche, leer letra pequeña y otras tareas similares.
La forma exudativa de DMAE es causada por el crecimiento anómalo de vasos sanguíneos debajo de la retina y de la mácula.
Estos nuevos vasos sanguíneos pueden tener fugas de sangre o líquido que provocan que la mácula aumente de grosor y se levante, y en consecuencia, se distorsione o se destruya la visión central.
En estas circunstancias, la pérdida de visión puede ser rápida y grave.
Macugen actúa mediante la inhibición del crecimiento de estos vasos sanguíneos anómalos y deteniendo el sangrado o fugas.
Macugen es utilizado para el tratamiento de todos los tipos de crecimiento de vasos sanguíneos anómalos en pacientes con DMAE.
Cada envase de Macugen contiene una jeringa precargada, una junta de estanqueidad elastomérica y un vástago prefijado dentro de una bolsa protectora sellada.
La jeringa precargada será utilizada una sola vez y después desechada.
2.
ANTES DE USAR MACUGEN
No use Macugen:
Si es alérgico (hipersensible) al pegaptanib de sodio o a cualquiera de los demás componentes de Macugen.
Si tiene una infección del ojo o alrededor del mismo.
22 Tenga especial cuidado con Macugen:
Por favor contacte con su médico si es alérgico a algún medicamento.
Macugen se administra mediante una inyección en el ojo.
Ocasionalmente, puede producirse una infección en la parte interna del ojo tras el tratamiento con Macugen (en las dos semanas posteriores).
Es importante identificar y tratar este tipo de infección lo más rápidamente posible.
Consulte a su médico inmediatamente si notase cualquiera de los siguientes síntomas: dolor ocular o aumento de la molestia ocular, aumento del enrojecimiento del ojo, visión borrosa o disminución de la visión, incremento de la sensibilidad a la luz e incremento del número de pequeñas manchas en la visión.
Si no puede contactar con su médico, contacte inmediatamente con otro.
En algunos pacientes, la presión dentro del ojo tratado puede verse incrementada durante un corto periodo de tiempo inmediatamente después de la inyección.
Su médico puede realizarle un seguimiento después de cada inyección.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se ha utilizado Macugen en mujeres embarazadas; por tanto, se desconocen los riesgos potenciales.
Si está embarazada o piensa quedarse embarazada, consulte a su médico antes de recibir tratamiento con Macugen.
Se desconoce si Macugen pasa a la leche materna.
No se recomienda el uso de Macugen durante el periodo de lactancia.
Consulte a su médico o farmacéutico antes de recibir tratamiento con Macugen.
Vd. puede experimentar visión borrosa temporalmente después de recibir Macugen.
Si esto le ocurriera, no debe conducir ni manejar máquinas hasta que desaparezcan estos síntomas.
3.
CÓMO USAR MACUGEN
Su médico le administrará todas las inyecciones de Macugen.
Macugen es administrado como una única inyección en el ojo a intervalos de 6 semanas (es decir, 9 veces al año).
La inyección es administrada en el vítreo del ojo, que es una sustancia de tipo gelatinoso que hay dentro del ojo.
Su médico deberá realizar un seguimiento de su enfermedad y determinará la duración del tratamiento con Macugen.
Antes de administrar el tratamiento, su médico puede pedirle que use antibiótico en gotas oftálmicas, o que se lave los ojos cuidadosamente.
Por favor informe a su médico si sabe que usted es alérgico a algún medicamento.
Por favor, siga estas instrucciones detalladamente.
Antes de la inyección, su médico le administrará anestesia local (medicación desensibilizante).
Esto permitirá reducir o aliviar el dolor que pueda padecer como consecuencia de la inyección, y que consiste en un procedimiento rápido y sencillo.
Después de cada inyección puede que se le recomiende que utilice un antibiótico en gotas oftálmicas (o algún otro tipo de tratamiento antibiótico) con el fin de evitar la aparición de una infección ocular.
Contacte con el hospital o la clínica tan pronto como le sea posible para solicitar una nueva cita.
23 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Macugen puede producir efectos adversos, aunque no todas las personas los sufran.
Aquellos comunicados con mayor frecuencia (que han ocurrido en más de 1 de cada 10 pacientes en los ensayos clínicos) están probablemente más relacionados con el procedimiento de inyección que con el medicamento, e incluyen los siguientes: inflamación del ojo, dolor ocular, incremento de la presión dentro del ojo, pequeñas marcas en la superficie del ojo (queratitis puntiforme), pequeñas manchas o puntos en la visión (como ‘moscas flotantes’ o manchas oscuras).
Ocasionalmente, tras el tratamiento con Macugen puede desarrollarse una infección en la parte interna del ojo en las siguientes dos semanas.
Los síntomas que pueda experimentar están descritos en el apartado 2 de este prospecto (“Tenga especial cuidado con Macugen”).
Por favor, lea ese apartado donde se le indica qué tiene que hacer en el caso de presente uno de estos síntomas.
Otros efectos adversos oculares comunicados frecuentemente (que han ocurrido en más de 1 de cada 100 pacientes en los ensayos clínicos) y que pueden estar posiblemente causados por el medicamento o por el procedimiento de inyección, son los siguientes: visión borrosa, alteración visual, molestia ocular, disminución de la visión, aumento de la sensibilidad a la luz, aparición de destellos, hemorragia alrededor del ojo (hemorragia periorbital), hemorragia en el ojo (hemorragia subconjuntival), alteración de la parte gelati nosa que hay dentro del ojo (alteración del cuerpo vítreo), así como el desprendimiento o desgarro (desprendimiento del cuerpo vítreo), opacificación del cristalino (catarata), alteración de la superficie del ojo (córnea), hinchazón o inflamación del párpado, hinchazón del área interior del párpado o de la superficie externa del ojo (conjuntiva), inflamación del ojo, lagrimeo, inflamación de la conjuntiva (conjuntivitis), sequedad del ojo, secreción ocular, irritación del ojo, picor en el ojo, enrojecimiento ocular o agrandamiento de la pupila.
Otros efectos adversos no oculares comunicados frecuentemente (que han ocurrido en más de 1 de cada 100 pacientes en los ensayos clínicos) y que pueden estar posiblemente causados por el medicamento o por el procedimiento de inyección, son los siguientes: dolor de cabeza o secreción nasal.
Otros efectos adversos oculares comunicados poco frecuentemente (que han ocurrido en me nos de 1 de cada 100 pacientes pero en más de 1 de cada 1.000 pacientes en los ensayos clínicos) y que pueden estar posiblemente causados por el medicamento o por el procedimiento de inyección, son los siguientes: inflamación del ojo o de la superficie del mismo, hemorragia en el ojo o en la parte interna del ojo (vítreo), tensión ocular, inflamación de la parte central de la superficie del ojo (queratitis), pequeños depósitos en el ojo o en la superficie del ojo (córnea), depósitos en el fondo del ojo, picor de párpados, alteración de la reacción de los ojos a la luz (reflejo pupilar alterado), pequeña erosión en la parte central de la superficie del ojo (córnea), párpados caídos, cicatriz dentro del ojo (cicatriz retiniana), pequeño bulto en el párpado debido a un proceso inflamatorio (chalazión), descenso de la presión dentro del ojo, reacción en el lugar de la inyección, vesículas en el lugar de la inyección, desplazamiento o desgarro de la capa situada en el fondo del ojo (retina), alteración de la pupila, alteración del área coloreada del ojo (iris), oclusión de la arteria de la retina, párpado vuelto hacia fuera, alteración del movimiento del ojo, irritación del párpado, hematoma en el ojo, decoloración del ojo, depósito en el ojo, inflamación del ojo (iritis), daño en la cabeza del nervio óptico, deformación de la pupila, oclusión de la vena situada en el fondo del ojo y secreción de la sustancia gelatinosa del ojo.
Otros efectos adversos no oculares comunicados poco frecuentemente (que han ocurrido en menos de 1 de cada 100 pacientes pero en más de 1 de cada 1.000 en los ensayos clínicos) y que pueden estar posiblemente causados por el medicamento o por el procedimiento de inyección, son los siguientes: pesadillas, depresión, sordera, vértigo, palpitaciones, presión arterial alta, dilatación de la aorta (vaso sanguíneo principal), inflamación del tracto respiratorio superior, vómitos, indigestión, irritación e inflamación de la piel, cambios en el color de pelo, erupción de la piel, picor, sudoración nocturna, dolor de espalda, fatiga, escalofríos, dolor al tacto, dolor de pecho, fiebre repentina, dolor generalizado, elevación de las enzimas hepáticas y abrasión.
24 Raramente se han notificado algunos casos de reacción alérgica grave poco tiempo después de la inyección.
Por favor solicite asistencia sanitaria inmediatamente si experimenta cualquiera de los siguientes síntomas tras la inyección: dificultad respiratoria repentina o respiración con pitos, hinchazón de la boca, de la cara, de las manos o de los pies, picor de la piel, desvanecimiento, pulso acelerado, calambres en el estómago, náuseas, vómitos o diarrea.
Si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MACUGEN
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Se debe desechar Macugen si se ha mantenido a temperatura ambiente durante un periodo superior a dos semanas.
No utilice Macugen después de la fecha de caducidad que aparece en el envase.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Macugen
− El principio activo es pegaptanib de sodio.
Con cada jeringa monodosis, precargada, se administra una dosis de 0,3 mg de pegaptanib de sodio. − Los demás componentes son cloruro de sodio, fosfato monobásico de sodio monohidratado, fosfato dibásico de sodio heptahidratado, hidróxido de sodio, ácido clorhídrico, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Macugen se presenta en un envase de un solo uso.
Cada envase contiene una bolsa con una jeringa precargada de vidrio Tipo I de 1 ml, sellada con una junta de estanqueidad elastomérica y con un vástago prefijado, todo ello sostenido por un soporte de sujección de plástico.
La jeringa tiene un adaptador prefijado de policarbonato plástico denominado luer lock cuyo extremo cónico se cierra con un protector elastomérico.
El envase se suministra sin aguja.
Titular de la autorización de comercialización Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Reino Unido
Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s.r.o.
Tel: +420 283 004 111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 678 5800
Polska Pfizer Polska Sp. z o.o., Tel.: + 48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer Romania S.R.L.
Tel: +40 (0)21 207 2800
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Pfizer Luxembourg SARL, Pfizer podružnica za svestovanje s področja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
26 Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421–2–3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh./Tel: +358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, Filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, Filialas Lietuvoje Tel. +3705 2514000
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
27
European Medicines Agency
EMEA/ H/ C/ 306
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
METALYSE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Metalyse?
Metalyse se presenta en un vial que contiene un polvo blanco y un disolvente que se combinan para formar una solución inyectable Metalyse contiene el principio activo tenecteplasa.
¿Para qué se utiliza Metalyse?
Metalyse se administra a pacientes de los que se sospecha que han podio sufrir un infarto agudo de miocardio, para disolver los coágulos sanguíneos que se han formado en los vasos sanguíneos del corazón (ataque al corazón) Metalyse se utiliza a las 6 horas de los primeros síntomas de ataque cardiaco.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Metalyse?
Metalyse deberá ser recetado por médicos con experiencia en el uso de tratamientos trombolíticos.
El tratamiento con Metalyse deberá iniciarse lo antes posible después de notarse los síntomas del ataque cardiaco.
Metalyse se administra en una única inyección intravenosa durante unos 10 segundos.
Las dosis se ajustan según el peso del paciente (véase el Prospecto).
Se administra junto con otros medicamentos (aspirina, heparina) que evitan los coágulos sanguíneos.
¿Cómo actúa Metalyse?
Metalyse es un trombolítico (también conocido como fibrinolítico, puesto que disuelve los coágulos sanguíneos, que están compuestos por una sustancia denominada fibrina).
El principio activo de Metalyse, la tenecteplasa, es una forma modificada de la enzima natural, un activador del plasminógeno humano.
Se produce por un método conocido como “ tecnología del ADN recombinante”: es producida por una célula que ha recibido un gen (ADN) que le hace capaz de producirla.
Tenecteplase es un activador del plasminógeno, lo que significa que fomenta la transformación de una sustancia (el plasminógeno) en plasmina.
La plasmina disuelve los coágulos.
En el infarto de miocardio, los coágulos se forman en las arterias que van al corazón.
Metalyse disuelve los coágulos sanguíneos y ayuda a restaurar el flujo normal de sangre al corazón.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Metalyse?
La eficacia de Metalyse ha sido estudiada en un gran ensayo (ASSENT II) realizado en aproximadamente 17.000 pacientes.
Metalyse en inyección ha sido comparado con la alteplasa (una copia exacta del activador del plasminógeno del tejido humano obtenido por tecnología recombinante) administrado en infusión (goteo en vena).
Los estudios examinaron la tasa de mortalidad transcurridos 30 días de tratamiento, así como la frecuencia de hemorragias.
¿Qué beneficio ha demostrado tener Metalyse durante los estudios?
Metalyse fue tan eficaz como la alteplasa para reducir la mortalidad a los 30 días; ambos tratamientos redujeron la tasa de mortalidad a aproximadamente el 6,2%.
Metalyse causó un número significativamente menor de hemorragias no intracraneales (no cerebrales) graves que la alteplasa, lo que se tradujo en una menor necesidad de transfusiones sanguíneas.
¿Cuáles son los riesgos asociados a Metalyse?
El principal efecto adverso de Metalyse es la hemorragia, generalmente en el lugar de inyección.
También puede provocar hipotensión (baja presión arterial), trastornos del ritmo cardiaco y angina de pecho.
Estos efectos adversos se aprecian en más de 1 paciente de cada 10.
La hemorragia cerebral aparece en menos de 1 paciente de cada 100, lo que puede ocasionarle la muerte o una incapacidad permanente.
La lista completa de efectos secundarios comunicados con la administración de Metalyse puede verse en el prospecto.
Metalyse no deberá ser administrado a pacientes que puedan ser hipersensibles (alérgicos) a tenecteplasa o a cualquiera de los demás ingredientes, o a pacientes que padezcan o hayan padecido problemas de hemorragia recientes o cirugía mayor, o que padezcan una enfermedad que pueda causar hemorragias (como antecedentes de ictus o presión arterial elevada de cierta gravedad).
La lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la aprobación de comercialización de Metalyse?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Metalyse son mayores que sus riesgos para los pacientes que precisan tratamiento trombolítico porque se sospecha que puedan haber sufrido un infarto de miocardio.
En consecuencia, recomendó que se aprobase la comercialización de Metalyse.
Más información sobre Metalyse:
La Comisión Europea concedió una autorización de comercialización de Metalyse válida para toda la Unión Europea a Boehringer Ingelheim International GmbH el 23.02.01.
La autorización de comercialización fue renovada el 23 de febrero de 2006.
El texto completo del EPAR de Metalyse puede encontrarse aquí.
03-2006.
 EMEA 2005
2/ 2
Número de la UE Marca de fantasía Dosis
Forma farmacéutica
Vía de administración Envase
Contenido
Tamaño del envase
EU/ 1/ 00/ 169/ 004 Metalyse
6000 unidades (30 mg)
Polvo y disolvente para Vía intravenosa solución inyectable
polvo: vial (vidrio); disol-vente: jeringa precargada (copolímero de cicloolefinas)
6000 unidades (30 mg)/ 6 ml; 6 ml (1000 U/ ml- 5 mg/ ml)
1 vial + 1 jeringa precargada + 1 adaptador del vial + 1 aguja
EU/ 1/ 00/ 169/ 005 Metalyse
8000 unidades (40 mg)
Polvo y disolvente para Vía intravenosa solución inyectable
polvo: vial (vidrio); disol-vente: jeringa precargada (copolímero de cicloolefinas)
8000 unidades (40 mg)/ 8 ml; 8 ml (1000 U/ ml- 5 mg/ ml)
1 vial + 1 jeringa precargada + 1 adaptador del vial + 1 aguja
EU/ 1/ 00/ 169/ 006 Metalyse
10000 unidades (50 mg)
Polvo y disolvente para Vía intravenosa solución inyectable
polvo: vial (vidrio); disol-vente: jeringa precargada (copolímero de cicloolefinas)
10000 unidades (50 mg)/ 10 ml; 10 ml (1000 U/ ml- 5 mg/ ml)
1 vial + 1 jeringa precargada + 1 adaptador del vial + 1 aguja
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Metalyse 6.000 unidades.
Polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Metalyse 6.000 unidades 1 vial contiene 6.000 unidades (30 mg) de tenecteplasa.
1 jeringa precargada contiene 6 ml de agua para inyectables.
La solución reconstituida contiene 1.000 unidades (5 mg) de tenecteplasa por ml.
La potencia de la tenecteplasa se expresa en unidades (U), utilizando un patrón de referencia que es específico para tenecteplasa y no es comparable con las unidades utilizadas para otros fármacos trombolíticos.
La tenecteplasa es un activador recombinante del plasminógeno específico para la fibrina.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Metalyse está indicado para el tratamiento trombolítico de sospecha de infarto de miocardio con elevación ST persistente o Bloqueo reciente del Haz de Rama izquierda, en las 6 horas siguientes a la aparición de los síntomas del infarto agudo de miocardio (IAM).
4.2 Posología y forma de administración
Metalyse debe ser prescrito por médicos expertos en la administración de tratamiento trombolítico y con medios para monitorizar esta administración.
El tratamiento con Metalyse debe iniciarse lo antes posible, después de la aparición de los síntomas.
Metalyse debe administrarse en función del peso corporal, con una dosis máxima de 10.000 unidades (50 mg de tenecteplasa).
El volumen requerido para administrar la dosis correcta puede calcularse a partir del siguiente esquema:
2
Tenecteplasa Tenecteplasa
reconstituida (ml)
< 60
30
6
> 60 a < 70
35
7
> 80 a < 90
10.000
50
10
Ver sección 6.6.:
Precauciones especiales de eliminación
La dosis requerida debe administrarse como bolo intravenoso único en aproximadamente 10 segundos.
Puede utilizarse un circuito intravenoso pre-existente exclusivo para la administración de Metalyse en solución de cloruro sódico 0.9%.
Metalyse es incompatible con soluciones de dextrosa.
No debe añadirse ningún otro medicamento a la solución inyectable.
Metalyse no está recomendado para uso en niños (menores de 18 años) debido a la ausencia de datos sobre seguridad y eficacia.
Tratamiento coadyuvante De acuerdo con las guías actuales, debe administrarse tratamiento antitrombótico coadyuvante con inhibidores plaquetarios y anticoagulantes para el tratamiento de pacientes con infarto de miocardio con elevación de ST.
Se ha utilizado heparina no fraccionada y enoxaparina como tratamiento antitrombótico coadyuvante en ensayos clínicos con Metalyse.
Debe iniciarse el tratamiento con ácido acetilsalicílico lo antes posible tras la presentación de los síntomas y debe continuarse durante toda la vida a menos que esté contraindicado.
4.3 Contraindicaciones
Como el tratamiento trombolítico se asocia a un mayor riesgo de hemorragia, Metalyse está contraindicado en las siguientes situaciones:
- Trastorno hemorrágico significativo actual o durante los últimos 6 meses
- Pacientes en tratamiento anticoagulante oral simultáneo (INR > 1,3)
- Historia de lesión del sistema nervioso central (por ej., neoplasma, aneurisma, cirugía intracraneal o
espinal)
- Diátesis hemorrágica conocida
- Hipertensión no controlada grave
- Cirugía mayor, biopsia de un órgano parenquimatoso o traumatismo significativo durante los últimos 2
meses (incluyendo cualquier traumatismo asociado con el IAM actual)
- Traumatismo reciente de la cabeza o el cráneo
- Reanimación cardiopulmonar prolongada (> 2 minutos) durante las últimas 2 semanas
- Pericarditis aguda y/ o endocarditis bacteriana subaguda
- Pancreatitis aguda
3
- Ulcera péptica activa
- Aneurisma arterial y malformación arterial/ venosa conocida
- Neoplasma con riesgo aumentado de hemorragia
- Cualquier historia conocida de ictus hemorrágico o ictus de origen desconocido
- Historia conocida de ictus isquémico o ataque isquémico transitorio (AIT) en los 6 meses anteriores
- Demencia
- Hipersensibilidad al principio activo tenecteplasa o a alguno de los excipientes
4.4 Advertencias y precauciones especiales de empleo
Hemorragia Durante el tratamiento con Metalyse la complicación más común detectada es la hemorragia.
Puede contribuir a esta hemorragia la administración concomitante de heparina como anticoagulante.
Como durante el tratamiento con Metalyse se produce lisis de fibrina, puede producirse hemorragia en el sitio de punción reciente.
Por lo tanto, el tratamiento trombolítico requiere cuidadosa atención de todos los posibles puntos de hemorragia (incluyendo puntos de inserción de catéteres, puntos de punción arterial o venosa, zonas de corte y sitios de punción con aguja).
Durante el tratamiento con Metalyse debe evitarse el uso de catéteres rígidos, las inyecciones intramusculares y la manipulación innecesaria del paciente.
Las hemorragias observadas con mayor frecuencia se produjeron en el sitio de inyección, y ocasionalmente se observó hemorragia genitourinaria y gingival.
Si se produce una hemorragia grave, en particular hemorragia cerebral, debe suspenderse de inmediato la administración simultánea de heparina.
Debe considerarse la administración de protamina si se ha administrado heparina durante las 4 horas precedentes al inicio de la hemorragia.
En los pocos pacientes que no respondan a estas medidas conservadoras, puede estar indicada una administración cautelosa de perfusiones.
Debe considerarse la perfusión de crioprecipitados, plasma fresco congelado y plaquetas, con una reevaluación clínica y de laboratorio después de cada administración.
Con la perfusión de crioprecipitados es deseable obtener un nivel de fibrinógeno de 1g/ l.
Los fármacos antifibrinolíticos estarán disponibles como última alternativa.
En las siguientes condiciones el riesgo del tratamiento con Metalyse puede verse incrementado y debe ponderarse frente a los beneficios previstos:
- Presión arterial sistólica > 160 mm Hg
- Enfermedad cerebrovascular
- Hemorragia gastrointestinal o genitourinaria reciente (durante los últimos 10 días)
- Elevada probabilidad de trombo cardiaco en el ventrículo izquierdo, por ej., estenosis mitral con
fibrilación auricular
- Cualquier inyección intramuscular reciente conocida (durante los últimos 2 días)
- Edad avanzada, por ej., mayor de 75 años
- Bajo peso corporal < 60 kg.
Arritmias La trombolisis coronaria puede dar lugar a arritmias asociadas a la reperfusión.
Se recomienda tener disponible un tratamiento antiarrítmico para la bradicardia y/ o taquiarritmia ventricular (marcapasos, desfibrilador) cuando se administre Metalyse.
Antagonistas GPIIb/ IIIa El uso concomitante de antagonistas GPIIb/ IIIa aumenta el riesgo de hemorragia.
Re-administración Debido a que hasta la fecha no se dispone de experiencia en la re-administración de Metalyse, ésta no está recomendada.
Sin embargo, no se ha observado formación de anticuerpos a tenecteplasa.
Si se produce una reacción anafilactoide, debe interrumpirse inmediatamente la inyección y debe iniciarse un tratamiento adecuado.
En cualquier caso, no debe re-administrarse la tenecteplasa antes de la valoración de los factores hemostáticos tales como, el fibrinógeno, el plasminógeno y la α 2-antiplasmina.
4 Intervención coronaria percutánea (ICP) primaria Si la ICP primaria está planificada según las guías actuales de tratamiento, no debe administrarse Metalyse como en el estudio ASSENT-4 PCI (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción con Metalyse y los medicamentos administrados habitualmente en pacientes con IAM.
No obstante, el análisis de datos de más de 12.000 pacientes tratados durante las Fases I, II y III no reveló interacciones clínicas importantes con medicamentos utilizados habitualmente en pacientes con IAM y administrados simultáneamente con Metalyse.
Los medicamentos que afectan a la coagulación o aquellos que alteran la función plaquetaria (p. ej. ticlopidina, clopidogrel, heparinas de bajo peso molecular (LMWH)) pueden aumentar el riesgo de hemorragia antes, durante o después del tratamiento con Metalyse.
El uso concomitante de antagonistas GPIIb/ IIIa aumenta el riesgo de hemorragia.
4.6 Embarazo y lactancia
No se dispone de experiencia en el uso de tenecteplasa en mujeres embarazadas.
Debido a que los estudios en animales han demostrado un riesgo elevado de hemorragia vaginal posiblemente de la placenta y riesgo de pérdida de embarazo (ver también sección 5.3), debe valorarse el beneficio del tratamiento frente a los riesgos potenciales que pueden agravar una situación aguda que suponga un riesgo para la vida.
Se desconoce si la tenecteplasa se excreta en la leche materna.
La leche materna debe desecharse durante las primeras 24 horas después del tratamiento trombolítico.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
La hemorragia es una reacción adversa muy frecuente asociada al uso de la tenecteplasa.
El tipo de hemorragia es principalmente superficial en el sitio de inyección.
Frecuentemente se han observado casos de equimosis que, normalmente, no requieren ninguna acción específica.
Se han descrito muerte e incapacidad permanente en pacientes que han presentado ictus (incluyendo hemorragia intracraneal) y otros episodios graves de hemorragia.
Dentro de cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente según su gravedad:
Muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000).
Trastornos del sistema inmunológico Poco frecuentes:
Reacciones anafilactoides (incluyendo exantema, urticaria, broncoespasmo, edema laríngeo)
Trastornos del sistema nervioso Poco frecuentes:
Hemorragia intracraneal (como hemorragia cerebral, hematoma cerebral, ictus hemorrágico, transformación hemorrágica del ictus, hematoma intracraneal, hemorragia subaracnoidea) incluyendo síntomas asociados como somnolencia, afasia, hemiparesia, convulsiones
Trastornos oculares
Muy raros:
Hemorragia en el ojo
5 Trastornos cardíacos Muy frecuentes:
La aparición de arritmias de reperfusión (como asistolia, arritmia idioventricular acelerada, arritmia, extrasístoles, fibrilación auricular, bloqueo auriculo-ventricular de primer grado, bradicardia, taquicardia, arritmia ventricular, fibrilación ventricular, taquicardia ventricular) guarda una estrecha relación temporal con el tratamiento con tenecteplasa.
Las arritmias de reperfusión pueden conducir a un paro cardíaco, pueden ser una amenaza para la vida y pueden necesitar el uso de tratamiento antiarritmico convencional
Raros:
Hemopericardio
Muy frecuentes:
Poco frecuentes:
Embolia (embolización trombótica)
Trastornos respiratorios, Frecuentes:
Poco frecuentes:
torácicos y mediastínicos:
Trastornos gastrointestinales Frecuentes:
Hemorragia gastrointestinal (como hemorragia gástrica, úlcera gástrica sangrante, hemorragia rectal, hematemesis, melena, hemorragia bucal), náuseas, vómitos
Hemorragia retroperitoneal (como hematoma retroperitoneal)
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Equimosis
Trastornos renales y urinarios Frecuentes:
Hemorragia urogenital (como hematuria, hemorragia en el tracto urinario)
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Hemorragia superficial, normalmente a partir de punciones o vasos sanguíneos dañados
Exploraciones complementarias Muy frecuentes:
Frecuentes:
Descenso de la presión arterial Aumento de la temperatura corporal
Lesiones traumáticas, Muy raros:
intoxicaciones y complicaciones de procedimientos terapéuticos Embolia grasa (embolización de cristales de colesterol), lo cual puede conducir a las correspondientes consecuencias en los órganos afectados
Al igual que con otros agentes trombolíticos, se han descrito los siguientes acontecimientos como secuelas del infarto de miocardio y/ o de la administración de trombolíticos:
- muy frecuentes (> 1/ 10): hipotensión, trastornos del ritmo y frecuencia cardíacos, angina de
- frecuentes (> 1/ 100, < 1/ 10): isquemia recurrente, insuficiencia cardíaca, reinfarto, shock
cardiogénico, pericarditis, edema pulmonar
- poco frecuentes (> 1/ 1.000, < 1/ 100): paro cardíaco, insuficiencia mitral, derrame pericárdico,
trombosis venosa, taponamiento cardíaco, rotura del miocardio
- raras (> 1/ 10.000, < 1/ 1.000): embolia pulmonar
Estas reacciones cardiovasculares pueden suponer un riesgo para la vida y conducir a la muerte.
6 4.9 Sobredosis
En caso de sobredosis puede existir un riesgo aumentado de hemorragia.
Si se produce una hemorragia prolongada grave, puede considerarse un tratamiento sustitutivo (plasma, plaquetas), ver también sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes antitrombóticos, código ATC:
B01A D11
Mecanismo de acción La tenecteplasa es un activador recombinante del plasminógeno específico para la fibrina, derivado del t-PA natural por modificación en tres puntos de la estructura proteica.
Se une al componente fibrina del trombo (coágulo sanguíneo) y convierte selectivamente el plasminógeno unido al trombo en plasmina, la cual degrada la matriz de fibrina del trombo.
La tenecteplasa posee una mayor especificidad para la fibrina y una mayor resistencia a la inactivación por su inhibidor endógeno (IAP-1), en comparación con t-PA natural.
Efectos farmacodinámicos Después de la administración de tenecteplasa, se ha observado un consumo de α 2-antiplasmina dosis- dependiente (el inhibidor de la plasmina de la fase fluida), con el consiguiente aumento en el nivel de producción de plasmina sistémica.
Esta observación es concordante con el pretendido efecto de activación del plasminógeno.
En estudios comparativos, se observó una reducción del fibrinógeno inferior al 15% y una reducción del plasminógeno inferior al 25%, en sujetos tratados con la dosis máxima de tenecteplasa (10.000 U, correspondientes a 50 mg), mientras que la alteplasa ocasionó una disminución de aproximadamente un 50% en los niveles de fibrinógeno y plasminógeno.
No se detectó una formación de anticuerpos clínicamente relevante a los 30 días.
Efectos clínicos Los datos de permeabilidad de los estudios angiográficos en Fases I y II sugieren que la tenecteplasa, administrada como bolo intravenoso único en sujetos con IAM, es eficaz en la disolución de los coágulos sanguíneos de la arteria relacionada con el infarto de forma dosis-dependiente.
28,9%, p = 0,0003).
5,5%, p = 0,0002).
0,94% para tenecteplasa y alteplasa, respectivamente.
La permeabilidad coronaria y los datos limitados de los resultados clínicos, mostraron que los pacientes con IAM, después de 6 horas de aparición de los síntomas, han sido tratados satisfactoriamente.
El estudio ASSENT-4 PCI se diseñó para poner de manifiesto si en 4.000 pacientes con infarto de miocardio extenso, el pre-tratamiento con dosis completas de tenecteplasa y un bolo único concomitante de hasta 4.000 UI de heparina no fraccionada, administrados previamente a una intervención coronaria percutánea (ICP) primaria que debe realizarse en los 60-180 minutos posteriores, se obtienen mejores resultados que mediante la ICP primaria solamente.
El estudio se detuvo prematuramente con 1.667 pacientes aleatorizados, debido a una mortalidad numérica mayor en el grupo de la ICP facilitada que recibía tenecteplasa.
La incidencia de la variable principal, siendo ésta la combinación de muerte o shock cardiogénico o insuficiencia cardíaca congestiva en 90 días, fue significativamente mayor en el grupo que recibía el tratamiento exploratorio de tenecteplasa seguido de ICP inmediata de rutina:
18,6% (151/ 810) en comparación con 13,4% (110/ 819) en el grupo que
7 únicamente recibió ICP, p=0,0045.
Esta diferencia significativa entre grupos, en cuanto al criterio de valoración primario a los 90 días, ya apareció a nivel intra-hospitalario y a los 30 días.
6,7% vs.
6,3% vs.
4,8% p=0,19; insuficiencia cardíaca congestiva:
9,2% p=0,06, respectivamente.
3,7% p=0,0279; revascularización repetida de los vasos diana:
3,4% p=0,0041.
1,8% vs.
0% p < 0,0001; hemorragias mayores:
4,4% p=0,3118; hemorragias menores:
19,0% p= 0,0021; transfusiones de sangre:
4,2% p=0,0873; cierre brusco del vaso:
0,1% p=0,0001.
5.2 Propiedades farmacocinéticas
La tenecteplasa es una proteína recombinante activadora del plasminógeno, que se administra por vía intravenosa.
La tenecteplasa se elimina de la circulación por unión a receptores específicos en el hígado, seguida de su catabolismo a péptidos pequeños.
Sin embargo, la unión a receptores hepáticos es reducida si se compara con t-PA natural, dando como resultado una vida media prolongada.
En estudios en ratas con tenecteplasa marcada radioactivamente, se obtuvieron datos sobre la distribución tisular y eliminación.
El principal órgano en el que se distribuyó la tenecteplasa fue el hígado.
Se desconoce si la tenecteplasa se une a las proteínas plasmáticas humanas y en qué medida.
Después de la inyección de un bolo intravenoso único de tenecteplasa en pacientes con infarto agudo de miocardio, el antígeno tenecteplasa muestra una eliminación bifásica del plasma.
En el rango de dosis terapéutica, en el aclaramiento de tenecteplasa no hay dependencia de dosis.
La vida media dominante inicial es de 24 ± 5,5 (media ± DE) min, la cual es cinco veces más prolongada que la del t-PA natural.
La vida media terminal es de 129 ± 87 min y el aclaramiento plasmático es de 119 ± 49 ml/ min.
Un incremento del peso corporal tuvo como consecuencia un aumento moderado del aclaramiento de tenecteplasa y el aumento de edad tuvo como consecuencia una ligera reducción del aclaramiento.
Por lo general, las mujeres presentan un aclaramiento menor que los hombres, pero esto puede explicarse por el peso corporal, que es generalmente inferior en las mujeres.
Se desconoce el efecto de la disfunción renal y hepática sobre la farmacocinética de la tenecteplasa en el ser humano.
No se dispone de datos para aconsejar un ajuste de la dosis de tenecteplasa en pacientes con insuficiencia hepática y renal severas.
Sin embargo, en base a los datos obtenidos en animales, no es de esperar que la disfunción renal afecte a la farmacocinética.
5.3 Datos preclínicos sobre seguridad
La administración intravenosa de una dosis única en ratas, conejos y perros sólo produjo alteraciones dosis- dependientes y reversibles de los parámetros de la coagulación, con hemorragia local en el sitio de inyección, que se consideró como una consecuencia del efecto farmacodinámico de la tenecteplasa.
Los estudios de toxicidad a dosis múltiples en ratas y perros, confirmaron las observaciones mencionadas anteriormente pero la duración del estudio se limitó a dos semanas por la formación de anticuerpos a la proteína humana tenecteplasa, que produjeron anafilaxia.
Los datos farmacológicos de seguridad en monos cynomolgus revelaron una disminución de la presión arterial seguida de alteraciones del ECG, pero éstas se produjeron con exposiciones que eran considerablemente superiores a la exposición clínica.
En relación con la indicación y la administración de una dosis única en humanos, los estudios de toxicidad reproductiva se limitaron a estudios de embriotoxicidad en conejos, como especies sensibles.
La tenecteplasa indujo la muerte total de la descendencia durante el periodo embrionario medio.
Cuando la tenecteplasa se
8 administró durante el periodo embrionario medio o final, las hembras grávidas mostraron hemorragia vaginal en el día después de la primera dosis.
La mortalidad secundaria se observó 1-2 días después.
No se dispone de datos en el periodo fetal.
Para esta clase de proteínas recombinantes no son de esperar mutagenicidad ni carcinogenicidad y no fueron necesarios estudios de genotoxicidad ni carcinogenicidad.
No se observó irritación local del vaso sanguíneo después de la administración intravenosa, intraarterial o paravenosa de la formulación final de tenecteplasa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
L-arginina Ácido fosfórico Polisorbato 20.
Disolvente:
Agua para inyectables.
6.2 Incompatibilidades
Metalyse es incompatible con soluciones de dextrosa para perfusión intravenosa.
6.3 Período de validez
Período de validez del envase para la venta 2 años
Solución reconstituida Se ha demostrado una estabilidad química y física, en condiciones de uso, de 24 horas a 2-8ºC y de 8 horas a 30ºC.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente después de su reconstitución.
Si no se utiliza de inmediato, los tiempos de almacenamiento en condiciones de uso, y las condiciones previas a la utilización son responsabilidad del usuario y, normalmente, no deben ser superiores a 24 horas a 2 - 8ºC.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Mantener el envase en el embalaje exterior.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Vial de vidrio tipo I de 20 ml, con tapón de goma gris recubierto (B2-42) y cierre “ flip-off”, conteniendo polvo para solución inyectable.
Jeringa de plástico de 10 ml precargada con 6 ml de agua para inyectables para la reconstitución.
Adaptador del vial estéril.
Aguja de un solo uso estéril.
9 6.6 Precauciones especiales de eliminación
Metalyse debe reconstituirse añadiendo el volumen total de agua para inyectables de la jeringa precargada al vial que contiene el polvo para inyectable.
1.
Asegurar que se ha elegido el tamaño del vial adecuado según el peso corporal del paciente.
Categoría de peso
Volumen de
Tenecteplasa
Tenecteplasa
corporal del paciente (kg)
reconstituida (ml)
(U)
(mg)
< 60
6
6.000
30
> 60 a <
70 7
7.000
35
> 90
10
10.000
50
2.
Verificar que el cierre del vial está todavía intacto.
3.
Retirar el cierre “ flip-off” del vial.
4.
Retirar el cierre de la punta de la jeringa.
Inmediatamente enroscar la jeringa precargada en el adaptador del vial e insertar el tapón del vial en el medio con la punta del adaptador.
5.
Añadir el agua para inyectables al interior del vial empujando el émbolo de la jeringa hacia abajo lentamente para evitar la formación de espuma.
6.
Reconstituir agitando suavemente.
7.
La preparación reconstituida es una solución transparente, incolora o de color amarillo claro.
Solo debe ser administrada una solución transparente y sin partículas.
8.
Inmediatamente antes de administrar la solución, invertir el vial con la jeringa todavía insertada, de forma que la jeringa se encuentre debajo del vial.
9.
Transferir el volumen adecuado de solución reconstituida de Metalyse a la jeringa, según el peso del paciente.
10.
Desconectar la jeringa del adaptador del vial.
11.
Metalyse debe administrarse al paciente por vía intravenosa, en aproximadamente 10 segundos.
No debe administrarse en un circuito que contenga dextrosa.
12.
Debe desecharse la solución no utilizada.
Como alternativa, la reconstitución puede realizarse con la aguja que se incluye.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 169/ 004
10 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero 2001 Fecha de la última renovación de la autorización:
23 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Metalyse 8.000 unidades.
Polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Metalyse 8.000 unidades 1 vial contiene 8.000 unidades (40 mg) de tenecteplasa.
1 jeringa precargada contiene 8 ml de agua para inyectables.
La solución reconstituida contiene 1.000 unidades (5 mg) de tenecteplasa por ml.
La potencia de la tenecteplasa se expresa en unidades (U), utilizando un patrón de referencia que es específico para tenecteplasa y no es comparable con las unidades utilizadas para otros fármacos trombolíticos.
La tenecteplasa es un activador recombinante del plasminógeno específico para la fibrina.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Metalyse está indicado para el tratamiento trombolítico de sospecha de infarto de miocardio con elevación ST persistente o Bloqueo reciente del Haz de Rama izquierda, en las 6 horas siguientes a la aparición de los síntomas del infarto agudo de miocardio (IAM).
4.2 Posología y forma de administración
Metalyse debe ser prescrito por médicos expertos en la administración de tratamiento trombolítico y con medios para monitorizar esta administración.
El tratamiento con Metalyse debe iniciarse lo antes posible, después de la aparición de los síntomas.
Metalyse debe administrarse en función del peso corporal, con una dosis máxima de 10.000 unidades (50 mg de tenecteplasa).
El volumen requerido para administrar la dosis correcta puede calcularse a partir del siguiente esquema:
12
Tenecteplasa Tenecteplasa
reconstituida (ml)
< 60
30
6
> 60 a < 70
35
7
> 80 a < 90
10.000
50
10
Ver sección 6.6.:
Precauciones especiales de eliminación
La dosis requerida debe administrarse como bolo intravenoso único en aproximadamente 10 segundos.
Puede utilizarse un circuito intravenoso pre-existente exclusivo para la administración de Metalyse en solución de cloruro sódico 0.9%.
Metalyse es incompatible con soluciones de dextrosa.
No debe añadirse ningún otro medicamento a la solución inyectable.
Metalyse no está recomendado para uso en niños (menores de 18 años) debido a la ausencia de datos sobre seguridad y eficacia.
Tratamiento coadyuvante De acuerdo con las guías actuales, debe administrarse tratamiento antitrombótico coadyuvante con inhibidores plaquetarios y anticoagulantes para el tratamiento de pacientes con infarto de miocardio con elevación de ST.
Se ha utilizado heparina no fraccionada y enoxaparina como tratamiento antitrombótico coadyuvante en ensayos clínicos con Metalyse.
Debe iniciarse el tratamiento con ácido acetilsalicílico lo antes posible tras la presentación de los síntomas y debe continuarse durante toda la vida a menos que esté contraindicado.
4.3 Contraindicaciones
Como el tratamiento trombolítico se asocia a un mayor riesgo de hemorragia, Metalyse está contraindicado en las siguientes situaciones:
- Trastorno hemorrágico significativo actual o durante los últimos 6 meses
- Pacientes en tratamiento anticoagulante oral simultáneo (INR > 1,3)
- Historia de lesión del sistema nervioso central (por ej., neoplasma, aneurisma, cirugía intracraneal o
espinal)
- Diátesis hemorrágica conocida
- Hipertensión no controlada grave
- Cirugía mayor, biopsia de un órgano parenquimatoso o traumatismo significativo durante los últimos 2
meses (incluyendo cualquier traumatismo asociado con el IAM actual)
- Traumatismo reciente de la cabeza o el cráneo
- Reanimación cardiopulmonar prolongada (> 2 minutos) durante las últimas 2 semanas
- Pericarditis aguda y/ o endocarditis bacteriana subaguda
- Pancreatitis aguda
13
- Ulcera péptica activa
- Aneurisma arterial y malformación arterial/ venosa conocida
- Neoplasma con riesgo aumentado de hemorragia
- Cualquier historia conocida de ictus hemorrágico o ictus de origen desconocido
- Historia conocida de ictus isquémico o ataque isquémico transitorio (AIT) en los 6 meses anteriores
- Demencia
- Hipersensibilidad al principio activo tenecteplasa o a alguno de los excipientes
4.4 Advertencias y precauciones especiales de empleo
Hemorragia Durante el tratamiento con Metalyse la complicación más común detectada es la hemorragia.
Puede contribuir a esta hemorragia la administración concomitante de heparina como anticoagulante.
Como durante el tratamiento con Metalyse se produce lisis de fibrina, puede producirse hemorragia en el sitio de punción reciente.
Por lo tanto, el tratamiento trombolítico requiere cuidadosa atención de todos los posibles puntos de hemorragia (incluyendo puntos de inserción de catéteres, puntos de punción arterial o venosa, zonas de corte y sitios de punción con aguja).
Durante el tratamiento con Metalyse debe evitarse el uso de catéteres rígidos, las inyecciones intramusculares y la manipulación innecesaria del paciente.
Las hemorragias observadas con mayor frecuencia se produjeron en el sitio de inyección, y ocasionalmente se observó hemorragia genitourinaria y gingival.
Si se produce una hemorragia grave, en particular hemorragia cerebral, debe suspenderse de inmediato la administración simultánea de heparina.
Debe considerarse la administración de protamina si se ha administrado heparina durante las 4 horas precedentes al inicio de la hemorragia.
En los pocos pacientes que no respondan a estas medidas conservadoras, puede estar indicada una administración cautelosa de perfusiones.
Debe considerarse la perfusión de crioprecipitados, plasma fresco congelado y plaquetas, con una reevaluación clínica y de laboratorio después de cada administración.
Con la perfusión de crioprecipitados es deseable obtener un nivel de fibrinógeno de 1g/ l.
Los fármacos antifibrinolíticos estarán disponibles como última alternativa.
En las siguientes condiciones el riesgo del tratamiento con Metalyse puede verse incrementado y debe ponderarse frente a los beneficios previstos:
- Presión arterial sistólica > 160 mm Hg
- Enfermedad cerebrovascular
- Hemorragia gastrointestinal o genitourinaria reciente (durante los últimos 10 días)
- Elevada probabilidad de trombo cardiaco en el ventrículo izquierdo, por ej., estenosis mitral con
fibrilación auricular
- Cualquier inyección intramuscular reciente conocida (durante los últimos 2 días)
- Edad avanzada, por ej., mayor de 75 años
- Bajo peso corporal < 60 kg.
Arritmias La trombolisis coronaria puede dar lugar a arritmias asociadas a la reperfusión.
Se recomienda tener disponible un tratamiento antiarrítmico para la bradicardia y/ o taquiarritmia ventricular (marcapasos, desfibrilador) cuando se administre Metalyse.
Antagonistas GPIIb/ IIIa El uso concomitante de antagonistas GPIIb/ IIIa aumenta el riesgo de hemorragia.
Re-administración Debido a que hasta la fecha no se dispone de experiencia en la re-administración de Metalyse, ésta no está recomendada.
Sin embargo, no se ha observado formación de anticuerpos a tenecteplasa.
Si se produce una reacción anafilactoide, debe interrumpirse inmediatamente la inyección y debe iniciarse un tratamiento adecuado.
En cualquier caso, no debe re-administrarse la tenecteplasa antes de la valoración de los factores hemostáticos tales como, el fibrinógeno, el plasminógeno y la α 2-antiplasmina.
14 Intervención coronaria percutánea (ICP) primaria Si la ICP primaria está planificada según las guías actuales de tratamiento, no debe administrarse Metalyse como en el estudio ASSENT-4 PCI (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción con Metalyse y los medicamentos administrados habitualmente en pacientes con IAM.
No obstante, el análisis de datos de más de 12.000 pacientes tratados durante las Fases I, II y III no reveló interacciones clínicas importantes con medicamentos utilizados habitualmente en pacientes con IAM y administrados simultáneamente con Metalyse.
Los medicamentos que afectan a la coagulación o aquellos que alteran la función plaquetaria (p. ej. ticlopidina, clopidogrel, heparinas de bajo peso molecular (LMWH)) pueden aumentar el riesgo de hemorragia antes, durante o después del tratamiento con Metalyse.
El uso concomitante de antagonistas GPIIb/ IIIa aumenta el riesgo de hemorragia.
4.6 Embarazo y lactancia
No se dispone de experiencia en el uso de tenecteplasa en mujeres embarazadas.
Debido a que los estudios en animales han demostrado un riesgo elevado de hemorragia vaginal posiblemente de la placenta y riesgo de pérdida de embarazo (ver también sección 5.3), debe valorarse el beneficio del tratamiento frente a los riesgos potenciales que pueden agravar una situación aguda que suponga un riesgo para la vida.
Se desconoce si la tenecteplasa se excreta en la leche materna.
La leche materna debe desecharse durante las primeras 24 horas después del tratamiento trombolítico.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
La hemorragia es una reacción adversa muy frecuente asociada al uso de la tenecteplasa.
El tipo de hemorragia es principalmente superficial en el sitio de inyección.
Frecuentemente se han observado casos de equimosis que, normalmente, no requieren ninguna acción específica.
Se han descrito muerte e incapacidad permanente en pacientes que han presentado ictus (incluyendo hemorragia intracraneal) y otros episodios graves de hemorragia.
Dentro de cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente según su gravedad:
Muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000).
Trastornos del sistema inmunológico Poco frecuentes:
Reacciones anafilactoides (incluyendo exantema, urticaria, broncoespasmo, edema laríngeo)
Trastornos del sistema nervioso Poco frecuentes:
Hemorragia intracraneal (como hemorragia cerebral, hematoma cerebral, ictus hemorrágico, transformación hemorrágica del ictus, hematoma intracraneal, hemorragia subaracnoidea) incluyendo síntomas asociados como somnolencia, afasia, hemiparesia, convulsiones
Trastornos oculares
Muy raros:
Hemorragia en el ojo
15 Trastornos cardíacos Muy frecuentes:
La aparición de arritmias de reperfusión (como asistolia, arritmia idioventricular acelerada, arritmia, extrasístoles, fibrilación auricular, bloqueo auriculo-ventricular de primer grado, bradicardia, taquicardia, arritmia ventricular, fibrilación ventricular, taquicardia ventricular) guarda una estrecha relación temporal con el tratamiento con tenecteplasa.
Las arritmias de reperfusión pueden conducir a un paro cardíaco, pueden ser una amenaza para la vida y pueden necesitar el uso de tratamiento antiarritmico convencional
Raros:
Hemopericardio
Muy frecuentes:
Poco frecuentes:
Embolia (embolización trombótica)
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes:
Poco frecuentes:
Trastornos gastrointestinales Frecuentes:
Hemorragia gastrointestinal (como hemorragia gástrica, úlcera gástrica sangrante, hemorragia rectal, hematemesis, melena, hemorragia bucal), náuseas, vómitos
Hemorragia retroperitoneal (como hematoma retroperitoneal)
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Equimosis
Trastornos renales y urinarios Frecuentes:
Hemorragia urogenital (como hematuria, hemorragia en el tracto urinario)
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Hemorragia superficial, normalmente a partir de punciones o vasos sanguíneos dañados
Exploraciones complementarias Muy frecuentes:
Frecuentes:
Descenso de la presión arterial Aumento de la temperatura corporal
Lesiones traumáticas, Muy raros:
intoxicaciones y complicaciones de procedimientos terapéuticos Embolia grasa (embolización de cristales de colesterol), lo cual puede conducir a las correspondientes consecuencias en los órganos afectados
Al igual que con otros agentes trombolíticos, se han descrito los siguientes acontecimientos como secuelas del infarto de miocardio y/ o de la administración de trombolíticos:
- muy frecuentes (> 1/ 10): hipotensión, trastornos del ritmo y frecuencia cardíacos, angina de
- frecuentes (> 1/ 100, < 1/ 10): isquemia recurrente, insuficiencia cardíaca, reinfarto, shock
cardiogénico, pericarditis, edema pulmonar
- poco frecuentes (> 1/ 1.000, < 1/ 100): paro cardíaco, insuficiencia mitral, derrame pericárdico,
trombosis venosa, taponamiento cardíaco, rotura del miocardio
- raras (> 1/ 10.000, < 1/ 1.000): embolia pulmonar
Estas reacciones cardiovasculares pueden suponer un riesgo para la vida y conducir a la muerte.
16 4.9 Sobredosis
En caso de sobredosis puede existir un riesgo aumentado de hemorragia.
Si se produce una hemorragia prolongada grave, puede considerarse un tratamiento sustitutivo (plasma, plaquetas), ver también sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes antitrombóticos, código ATC:
B01A D11
Mecanismo de acción La tenecteplasa es un activador recombinante del plasminógeno específico para la fibrina, derivado del t-PA natural por modificación en tres puntos de la estructura proteica.
Se une al componente fibrina del trombo (coágulo sanguíneo) y convierte selectivamente el plasminógeno unido al trombo en plasmina, la cual degrada la matriz de fibrina del trombo.
La tenecteplasa posee una mayor especificidad para la fibrina y una mayor resistencia a la inactivación por su inhibidor endógeno (IAP-1), en comparación con t-PA natural.
Efectos farmacodinámicos Después de la administración de tenecteplasa, se ha observado un consumo de α 2-antiplasmina dosis- dependiente (el inhibidor de la plasmina de la fase fluida), con el consiguiente aumento en el nivel de producción de plasmina sistémica.
Esta observación es concordante con el pretendido efecto de activación del plasminógeno.
En estudios comparativos, se observó una reducción del fibrinógeno inferior al 15% y una reducción del plasminógeno inferior al 25%, en sujetos tratados con la dosis máxima de tenecteplasa (10.000 U, correspondientes a 50 mg), mientras que la alteplasa ocasionó una disminución de aproximadamente un 50% en los niveles de fibrinógeno y plasminógeno.
No se detectó una formación de anticuerpos clínicamente relevante a los 30 días.
Efectos clínicos Los datos de permeabilidad de los estudios angiográficos en Fases I y II sugieren que la tenecteplasa, administrada como bolo intravenoso único en sujetos con IAM, es eficaz en la disolución de los coágulos sanguíneos de la arteria relacionada con el infarto de forma dosis-dependiente.
28,9%, p = 0,0003).
5,5%, p = 0,0002).
0,94% para tenecteplasa y alteplasa, respectivamente.
La permeabilidad coronaria y los datos limitados de los resultados clínicos, mostraron que los pacientes con IAM, después de 6 horas de aparición de los síntomas, han sido tratados satisfactoriamente.
El estudio ASSENT-4 PCI se diseñó para poner de manifiesto si en 4.000 pacientes con infarto de miocardio extenso, el pre-tratamiento con dosis completas de tenecteplasa y un bolo único concomitante de hasta 4.000 UI de heparina no fraccionada, administrados previamente a una intervención coronaria percutánea (ICP) primaria que debe realizarse en los 60-180 minutos posteriores, se obtienen mejores resultados que mediante la ICP primaria solamente.
El estudio se detuvo prematuramente con 1.667 pacientes aleatorizados, debido a una mortalidad numérica mayor en el grupo de la ICP facilitada que recibía tenecteplasa.
La incidencia de la variable principal, siendo ésta la combinación de muerte o shock cardiogénico o insuficiencia cardíaca congestiva en 90 días, fue significativamente mayor en el grupo que recibía el tratamiento exploratorio de tenecteplasa seguido de ICP inmediata de rutina:
18,6% (151/ 810) en comparación con 13,4% (110/ 819) en el grupo que
17 únicamente recibió ICP, p=0,0045.
Esta diferencia significativa entre grupos, en cuanto al criterio de valoración primario a los 90 días, ya apareció a nivel intra-hospitalario y a los 30 días.
6,7% vs.
6,3% vs.
4,8% p=0,19; insuficiencia cardíaca congestiva:
9,2% p=0,06, respectivamente.
3,7% p=0,0279; revascularización repetida de los vasos diana:
3,4% p=0,0041.
1,8% vs.
0% p < 0,0001; hemorragias mayores:
4,4% p=0,3118; hemorragias menores:
19,0% p= 0,0021; transfusiones de sangre:
4,2% p=0,0873; cierre brusco del vaso:
0,1% p=0,0001.
5.2 Propiedades farmacocinéticas
La tenecteplasa es una proteína recombinante activadora del plasminógeno, que se administra por vía intravenosa.
La tenecteplasa se elimina de la circulación por unión a receptores específicos en el hígado, seguida de su catabolismo a péptidos pequeños.
Sin embargo, la unión a receptores hepáticos es reducida si se compara con t-PA natural, dando como resultado una vida media prolongada.
En estudios en ratas con tenecteplasa marcada radioactivamente, se obtuvieron datos sobre la distribución tisular y eliminación.
El principal órgano en el que se distribuyó la tenecteplasa fue el hígado.
Se desconoce si la tenecteplasa se une a las proteínas plasmáticas humanas y en qué medida.
Después de la inyección de un bolo intravenoso único de tenecteplasa, en pacientes con infarto agudo de miocardio, el antígeno tenecteplasa muestra una eliminación bifásica del plasma.
En el rango de dosis terapéutica, en el aclaramiento de tenecteplasa no hay dependencia de dosis.
La vida media dominante inicial es de 24 ± 5,5 (media ± DE) min, la cual es cinco veces más prolongada que la del t-PA natural.
La vida media terminal es de 129 ± 87 min y el aclaramiento plasmático es de 119 ± 49 ml/ min.
Un incremento del peso corporal tuvo como consecuencia un aumento moderado del aclaramiento de tenecteplasa y el aumento de edad tuvo como consecuencia una ligera reducción del aclaramiento.
Por lo general, las mujeres presentan un aclaramiento menor que los hombres, pero esto puede explicarse por el peso corporal, que es generalmente inferior en las mujeres.
Se desconoce el efecto de la disfunción renal y hepática sobre la farmacocinética de la tenecteplasa en el ser humano.
No se dispone de datos para aconsejar un ajuste de la dosis de tenecteplasa en pacientes con insuficiencia hepática y renal severas.
Sin embargo, en base a los datos obtenidos en animales, no es de esperar que la disfunción renal afecte a la farmacocinética.
5.3 Datos preclínicos sobre seguridad
La administración intravenosa de una dosis única en ratas, conejos y perros sólo produjo alteraciones dosis- dependientes y reversibles de los parámetros de la coagulación, con hemorragia local en el sitio de inyección, que se consideró como una consecuencia del efecto farmacodinámico de la tenecteplasa.
Los estudios de toxicidad a dosis múltiples en ratas y perros, confirmaron las observaciones mencionadas anteriormente pero la duración del estudio se limitó a dos semanas por la formación de anticuerpos a la proteína humana tenecteplasa, que produjeron anafilaxia.
Los datos farmacológicos de seguridad en monos cynomolgus revelaron una disminución de la presión arterial seguida de alteraciones del ECG, pero éstas se produjeron con exposiciones que eran considerablemente superiores a la exposición clínica.
En relación con la indicación y la administración de una dosis única en humanos, los estudios de toxicidad reproductiva se limitaron a estudios de embriotoxicidad en conejos, como especies sensibles.
La tenecteplasa indujo la muerte total de la descendencia durante el periodo embrionario medio.
Cuando la tenecteplasa se
18 administró durante el periodo embrionario medio o final, las hembras grávidas mostraron hemorragia vaginal en el día después de la primera dosis.
La mortalidad secundaria se observó 1-2 días después.
No se dispone de datos en el periodo fetal.
Para esta clase de proteínas recombinantes no son de esperar mutagenicidad ni carcinogenicidad y no fueron necesarios estudios de genotoxicidad ni carcinogenicidad.
No se observó irritación local del vaso sanguíneo después de la administración intravenosa, intraarterial o paravenosa de la formulación final de tenecteplasa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
L-arginina Ácido fosfórico Polisorbato 20.
Disolvente:
Agua para inyectables.
6.2 Incompatibilidades
Metalyse es incompatible con soluciones de dextrosa para perfusión intravenosa.
6.3 Período de validez
Período de validez del envase para la venta 2 años
Solución reconstituida Se ha demostrado una estabilidad química y física, en condiciones de uso, de 24 horas a 2-8ºC y de 8 horas a 30º C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente después de su reconstitución.
Si no se utiliza de inmediato, los tiempos de almacenamiento en condiciones de uso, y las condiciones previas a la utilización son responsabilidad del usuario y, normalmente, no deben ser superiores a 24 horas a 2 - 8ºC.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Mantener el envase en el embalaje exterior. Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Vial de vidrio tipo I de 20 ml, con tapón de goma gris recubierto (B2-42) y cierre “ flip-off”, conteniendo polvo para solución inyectable.
Jeringa de plástico de 10 ml precargada con 8 ml de agua para inyectables para la reconstitución.
Adaptador del vial estéril.
Aguja de un solo uso estéril.
19 6.6 Precauciones especiales de eliminación
Metalyse debe reconstituirse añadiendo el volumen total de agua para inyectables de la jeringa precargada al vial que contiene el polvo para inyectable.
1.
Asegurar que se ha elegido el tamaño del vial adecuado según el peso corporal del paciente.
Categoría de peso
Volumen de
Tenecteplasa
Tenecteplasa
corporal del paciente (kg)
reconstituida (ml)
(U)
(mg)
< 60
6
6.000
30
> 60 a <
70 7
7.000
35
> 90
10
10.000
50
2.
Verificar que el cierre del vial está todavía intacto.
3.
Retirar el cierre “ flip-off” del vial.
4.
Retirar el cierre de la punta de la jeringa.
Inmediatamente enroscar la jeringa precargada en el adaptador del vial e insertar el tapón del vial en el medio con la punta del adaptador.
5.
Añadir el agua para inyectables al interior del vial empujando el émbolo de la jeringa hacia abajo lentamente para evitar la formación de espuma.
6.
Reconstituir agitando suavemente.
7.
La preparación reconstituida es una solución transparente, incolora o de color amarillo claro.
Solo debe ser administrada una solución transparente y sin partículas.
8.
Inmediatamente antes de administrar la solución, invertir el vial con la jeringa todavía insertada, de forma que la jeringa se encuentre debajo del vial.
9.
Transferir el volumen adecuado de solución reconstituida de Metalyse a la jeringa, según el peso del paciente.
10.
Desconectar la jeringa del adaptador del vial.
11.
Metalyse debe administrarse al paciente por vía intravenosa, en aproximadamente 10 segundos.
No debe administrarse en un circuito que contenga dextrosa.
12.
Debe desecharse la solución no utilizada.
Como alternativa, la reconstitución puede realizarse con la aguja que se incluye.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 169/ 005
20 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero 2001 Fecha de la última renovación de la autorización:
23 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 1.
NOMBRE DEL MEDICAMENTO
Metalyse 10.000 unidades.
Polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Metalyse 10.000 unidades 1 vial contiene 10.000 unidades (50 mg) de tenecteplasa.
1 jeringa precargada contiene 10 ml de agua para inyectables.
La solución reconstituida contiene 1.000 unidades (5 mg) de tenecteplasa por ml.
La potencia de la tenecteplasa se expresa en unidades (U), utilizando un patrón de referencia que es específico para tenecteplasa y no es comparable con las unidades utilizadas para otros fármacos trombolíticos.
La tenecteplasa es un activador recombinante del plasminógeno específico para la fibrina.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Metalyse está indicado para el tratamiento trombolítico de sospecha de infarto de miocardio con elevación ST persistente o Bloqueo reciente del Haz de Rama izquierda, en las 6 horas siguientes a la aparición de los síntomas del infarto agudo de miocardio (IAM).
4.2 Posología y forma de administración
Metalyse debe ser prescrito por médicos expertos en la administración de tratamiento trombolítico y con medios para monitorizar esta administración.
El tratamiento con Metalyse debe iniciarse lo antes posible, después de la aparición de los síntomas.
Metalyse debe administrarse en función del peso corporal, con una dosis máxima de 10.000 unidades (50 mg de tenecteplasa).
El volumen requerido para administrar la dosis correcta puede calcularse a partir del siguiente esquema:
22
Tenecteplasa Tenecteplasa
reconstituida (ml)
< 60
30
6
> 60 a < 70
35
7
> 80 a < 90
10.000
50
10
Ver sección 6.6.:
Precauciones especiales de eliminación
La dosis requerida debe administrarse como bolo intravenoso único en aproximadamente 10 segundos.
Puede utilizarse un circuito intravenoso pre-existente exclusivo para la administración de Metalyse en solución de cloruro sódico 0.9%.
Metalyse es incompatible con soluciones de dextrosa.
No debe añadirse ningún otro medicamento a la solución inyectable.
Metalyse no está recomendado para uso en niños (menores de 18 años) debido a la ausencia de datos sobre seguridad y eficacia.
Tratamiento coadyuvante De acuerdo con las guías actuales, debe administrarse tratamiento antitrombótico coadyuvante con inhibidores plaquetarios y anticoagulantes para el tratamiento de pacientes con infarto de miocardio con elevación de ST.
Se ha utilizado heparina no fraccionada y enoxaparina como tratamiento antitrombótico coadyuvante en ensayos clínicos con Metalyse.
Debe iniciarse el tratamiento con ácido acetilsalicílico lo antes posible tras la presentación de los síntomas y debe continuarse durante toda la vida a menos que esté contraindicado.
4.3 Contraindicaciones
Como el tratamiento trombolítico se asocia a un mayor riesgo de hemorragia, Metalyse está contraindicado en las siguientes situaciones:
- Trastorno hemorrágico significativo actual o durante los últimos 6 meses
- Pacientes en tratamiento anticoagulante oral simultáneo (INR > 1,3)
- Historia de lesión del sistema nervioso central (por ej., neoplasma, aneurisma, cirugía intracraneal o
espinal)
- Diátesis hemorrágica conocida
- Hipertensión no controlada grave
- Cirugía mayor, biopsia de un órgano parenquimatoso o traumatismo significativo durante los últimos 2
meses (incluyendo cualquier traumatismo asociado con el IAM actual)
- Traumatismo reciente de la cabeza o el cráneo
- Reanimación cardiopulmonar prolongada (> 2 minutos) durante las últimas 2 semanas
- Pericarditis aguda y/ o endocarditis bacteriana subaguda
- Pancreatitis aguda
23
- Ulcera péptica activa
- Aneurisma arterial y malformación arterial/ venosa conocida
- Neoplasma con riesgo aumentado de hemorragia
- Cualquier historia conocida de ictus hemorrágico o ictus de origen desconocido
- Historia conocida de ictus isquémico o ataque isquémico transitorio (AIT) en los 6 meses anteriores
- Demencia
- Hipersensibilidad al principio activo tenecteplasa o a alguno de los excipientes
4.4 Advertencias y precauciones especiales de empleo
Hemorragia Durante el tratamiento con Metalyse la complicación más común detectada es la hemorragia.
Puede contribuir a esta hemorragia la administración concomitante de heparina como anticoagulante.
Como durante el tratamiento con Metalyse se produce lisis de fibrina, puede producirse hemorragia en el sitio de punción reciente.
Por lo tanto, el tratamiento trombolítico requiere cuidadosa atención de todos los posibles puntos de hemorragia (incluyendo puntos de inserción de catéteres, puntos de punción arterial o venosa, zonas de corte y sitios de punción con aguja).
Durante el tratamiento con Metalyse debe evitarse el uso de catéteres rígidos, las inyecciones intramusculares y la manipulación innecesaria del paciente.
Las hemorragias observadas con mayor frecuencia se produjeron en el sitio de inyección, y ocasionalmente se observó hemorragia genitourinaria y gingival.
Si se produce una hemorragia grave, en particular hemorragia cerebral, debe suspenderse de inmediato la administración simultánea de heparina.
Debe considerarse la administración de protamina si se ha administrado heparina durante las 4 horas precedentes al inicio de la hemorragia.
En los pocos pacientes que no respondan a estas medidas conservadoras, puede estar indicada una administración cautelosa de perfusiones.
Debe considerarse la perfusión de crioprecipitados, plasma fresco congelado y plaquetas, con una reevaluación clínica y de laboratorio después de cada administración.
Con la perfusión de crioprecipitados es deseable obtener un nivel de fibrinógeno de 1g/ l.
Los fármacos antifibrinolíticos estarán disponibles como última alternativa.
En las siguientes condiciones el riesgo del tratamiento con Metalyse puede verse incrementado y debe ponderarse frente a los beneficios previstos:
- Presión arterial sistólica > 160 mm Hg
- Enfermedad cerebrovascular
- Hemorragia gastrointestinal o genitourinaria reciente (durante los últimos 10 días)
- Elevada probabilidad de trombo cardiaco en el ventrículo izquierdo, por ej., estenosis mitral con
fibrilación auricular
- Cualquier inyección intramuscular reciente conocida (durante los últimos 2 días)
- Edad avanzada, por ej., mayor de 75 años
- Bajo peso corporal < 60 kg.
Arritmias La trombolisis coronaria puede dar lugar a arritmias asociadas a la reperfusión.
Se recomienda tener disponible un tratamiento antiarrítmico para la bradicardia y/ o taquiarritmia ventricular (marcapasos, desfibrilador) cuando se administre Metalyse.
Antagonistas GPIIb/ IIIa El uso concomitante de antagonistas GPIIb/ IIIa aumenta el riesgo de hemorragia.
Re-administración Debido a que hasta la fecha no se dispone de experiencia en la re-administración de Metalyse, ésta no está recomendada.
Sin embargo, no se ha observado formación de anticuerpos a tenecteplasa.
Si se produce una reacción anafilactoide, debe interrumpirse inmediatamente la inyección y debe iniciarse un tratamiento adecuado.
En cualquier caso, no debe re-administrarse la tenecteplasa antes de la valoración de los factores hemostáticos tales como, el fibrinógeno, el plasminógeno y la α 2-antiplasmina.
24 Intervención coronaria percutánea (ICP) primaria Si la ICP primaria está planificada según las guías actuales de tratamiento, no debe administrarse Metalyse como en el estudio ASSENT-4 PCI (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción con Metalyse y los medicamentos administrados habitualmente en pacientes con IAM.
No obstante, el análisis de datos de más de 12.000 pacientes tratados durante las Fases I, II y III no reveló interacciones clínicas importantes con medicamentos utilizados habitualmente en pacientes con IAM y administrados simultáneamente con Metalyse.
Los medicamentos que afectan a la coagulación o aquellos que alteran la función plaquetaria (p. ej. ticlopidina, clopidogrel, heparinas de bajo peso molecular (LMWH)) pueden aumentar el riesgo de hemorragia antes, durante o después del tratamiento con Metalyse.
El uso concomitante de antagonistas GPIIb/ IIIa aumenta el riesgo de hemorragia.
4.6 Embarazo y lactancia
No se dispone de experiencia en el uso de tenecteplasa en mujeres embarazadas.
Debido a que los estudios en animales han demostrado un riesgo elevado de hemorragia vaginal posiblemente de la placenta y riesgo de pérdida de embarazo (ver también sección 5.3), debe valorarse el beneficio del tratamiento frente a los riesgos potenciales que pueden agravar una situación aguda que suponga un riesgo para la vida.
Se desconoce si la tenecteplasa se excreta en la leche materna.
La leche materna debe desecharse durante las primeras 24 horas después del tratamiento trombolítico.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
La hemorragia es una reacción adversa muy frecuente asociada al uso de la tenecteplasa.
El tipo de hemorragia es principalmente superficial en el sitio de inyección.
Frecuentemente se han observado casos de equimosis que, normalmente, no requieren ninguna acción específica.
Se han descrito muerte e incapacidad permanente en pacientes que han presentado ictus (incluyendo hemorragia intracraneal) y otros episodios graves de hemorragia.
Dentro de cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente según su gravedad:
Muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000).
Trastornos del sistema inmunológico Poco frecuentes:
Reacciones anafilactoides (incluyendo exantema, urticaria, broncoespasmo, edema laríngeo)
Trastornos del sistema nervioso Poco frecuentes:
Hemorragia intracraneal (como hemorragia cerebral, hematoma cerebral, ictus hemorrágico, transformación hemorrágica del ictus, hematoma intracraneal, hemorragia subaracnoidea) incluyendo síntomas asociados como somnolencia, afasia, hemiparesia, convulsiones
Trastornos oculares
Muy raros:
Hemorragia en el ojo
25 Trastornos cardíacos Muy frecuentes:
La aparición de arritmias de reperfusión (como asistolia, arritmia idioventricular acelerada, arritmia, extrasístoles, fibrilación auricular, bloqueo auriculo-ventricular de primer grado, bradicardia, taquicardia, arritmia ventricular, fibrilación ventricular, taquicardia ventricular) guarda una estrecha relación temporal con el tratamiento con tenecteplasa.
Las arritmias de reperfusión pueden conducir a un paro cardíaco, pueden ser una amenaza para la vida y pueden necesitar el uso de tratamiento antiarritmico convencional
Raros:
Hemopericardio
Muy frecuentes:
Poco frecuentes:
Embolia (embolización trombótica)
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes:
Poco frecuentes:
Trastornos gastrointestinales Frecuentes:
Hemorragia gastrointestinal (como hemorragia gástrica, úlcera gástrica sangrante, hemorragia rectal, hematemesis, melena, hemorragia bucal), náuseas, vómitos
Hemorragia retroperitoneal (como hematoma retroperitoneal)
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Equimosis
Trastornos renales y urinarios Frecuentes:
Hemorragia urogenital (como hematuria, hemorragia en el tracto urinario)
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Hemorragia superficial, normalmente a partir de punciones o vasos sanguíneos dañados
Exploraciones complementarias Muy frecuentes:
Frecuentes:
Descenso de la presión arterial Aumento de la temperatura corporal
Lesiones traumáticas, Muy raros:
intoxicaciones y complicaciones de procedimientos terapéuticos Embolia grasa (embolización de cristales de colesterol), lo cual puede conducir a las correspondientes consecuencias en los órganos afectados
Al igual que con otros agentes trombolíticos, se han descrito los siguientes acontecimientos como secuelas del infarto de miocardio y/ o de la administración de trombolíticos:
- muy frecuentes (> 1/ 10): hipotensión, trastornos del ritmo y frecuencia cardíacos, angina de
- frecuentes (> 1/ 100, < 1/ 10): isquemia recurrente, insuficiencia cardíaca, reinfarto, shock
cardiogénico, pericarditis, edema pulmonar
- poco frecuentes (> 1/ 1.000, < 1/ 100): paro cardíaco, insuficiencia mitral, derrame pericárdico,
trombosis venosa, taponamiento cardíaco, rotura del miocardio
- raras (> 1/ 10.000, > 1/ 1.000): embolia pulmonar
Estas reacciones cardiovasculares pueden suponer un riesgo para la vida y conducir a la muerte.
26 4.9 Sobredosis
En caso de sobredosis puede existir un riesgo aumentado de hemorragia.
Si se produce una hemorragia prolongada grave, puede considerarse un tratamiento sustitutivo (plasma, plaquetas), ver también sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes antitrombóticos, código ATC:
B01A D11
Mecanismo de acción La tenecteplasa es un activador recombinante del plasminógeno específico para la fibrina, derivado del t-PA natural por modificación en tres puntos de la estructura proteica.
Se une al componente fibrina del trombo (coágulo sanguíneo) y convierte selectivamente el plasminógeno unido al trombo en plasmina, la cual degrada la matriz de fibrina del trombo.
La tenecteplasa posee una mayor especificidad para la fibrina y una mayor resistencia a la inactivación por su inhibidor endógeno (IAP-1), en comparación con t-PA natural.
Efectos farmacodinámicos Después de la administración de tenecteplasa, se ha observado un consumo de α 2-antiplasmina dosis- dependiente (el inhibidor de la plasmina de la fase fluida), con el consiguiente aumento en el nivel de producción de plasmina sistémica.
Esta observación es concordante con el pretendido efecto de activación del plasminógeno.
En estudios comparativos, se observó una reducción del fibrinógeno inferior al 15% y una reducción del plasminógeno inferior al 25%, en sujetos tratados con la dosis máxima de tenecteplasa (10.000 U, correspondientes a 50 mg), mientras que la alteplasa ocasionó una disminución de aproximadamente un 50% en los niveles de fibrinógeno y plasminógeno.
No se detectó una formación de anticuerpos clínicamente relevante a los 30 días.
Efectos clínicos Los datos de permeabilidad de los estudios angiográficos en Fases I y II sugieren que la tenecteplasa, administrada como bolo intravenoso único en sujetos con IAM, es eficaz en la disolución de los coágulos sanguíneos de la arteria relacionada con el infarto de forma dosis-dependiente.
28,9%, p = 0,0003).
5,5%, p = 0,0002).
0,94% para tenecteplasa y alteplasa, respectivamente.
La permeabilidad coronaria y los datos limitados de los resultados clínicos, mostraron que los pacientes con IAM, después de 6 horas de aparición de los síntomas, han sido tratados satisfactoriamente.
El estudio ASSENT-4 PCI se diseñó para poner de manifiesto si en 4.000 pacientes con infarto de miocardio extenso, el pre-tratamiento con dosis completas de tenecteplasa y un bolo único concomitante de hasta 4.000 UI de heparina no fraccionada, administrados previamente a una intervención coronaria percutánea (ICP) primaria que debe realizarse en los 60-180 minutos posteriores, se obtienen mejores resultados que mediante la ICP primaria solamente.
El estudio se detuvo prematuramente con 1.667 pacientes aleatorizados, debido a una mortalidad numérica mayor en el grupo de la ICP facilitada que recibía tenecteplasa.
La incidencia de la variable principal, siendo ésta la combinación de muerte o shock cardiogénico o insuficiencia cardíaca congestiva en 90 días, fue significativamente mayor en el grupo que recibía el tratamiento exploratorio de tenecteplasa seguido de ICP inmediata de rutina:
18,6% (151/ 810) en comparación con 13,4% (110/ 819) en el grupo que
27 únicamente recibió ICP, p=0,0045.
Esta diferencia significativa entre grupos, en cuanto al criterio de valoración primario a los 90 días, ya apareció a nivel intra-hospitalario y a los 30 días.
6,7% vs.
6,3% vs.
4,8% p=0,19; insuficiencia cardíaca congestiva:
9,2% p=0,06, respectivamente.
3,7% p=0,0279; revascularización repetida de los vasos diana:
3,4% p=0,0041.
1,8% vs.
0% p < 0,0001; hemorragias mayores:
4,4% p=0,3118; hemorragias menores:
19,0% p= 0,0021; transfusiones de sangre:
4,2% p=0,0873; cierre brusco del vaso:
0,1% p=0,0001.
5.2 Propiedades farmacocinéticas
La tenecteplasa es una proteína recombinante activadora del plasminógeno, que se administra por vía intravenosa.
La tenecteplasa se elimina de la circulación por unión a receptores específicos en el hígado, seguida de su catabolismo a péptidos pequeños.
Sin embargo, la unión a receptores hepáticos es reducida si se compara con t-PA natural, dando como resultado una vida media prolongada.
En estudios en ratas con tenecteplasa marcada radioactivamente, se obtuvieron datos sobre la distribución tisular y eliminación.
El principal órgano en el que se distribuyó la tenecteplasa fue el hígado.
Se desconoce si la tenecteplasa se une a las proteínas plasmáticas humanas y en qué medida.
Después de la inyección de un bolo intravenoso único de tenecteplasa, en pacientes con infarto agudo de miocardio, el antígeno tenecteplasa muestra una eliminación bifásica del plasma.
En el rango de dosis terapéutica, en el aclaramiento de tenecteplasa no hay dependencia de dosis.
La vida media dominante inicial es de 24 ± 5,5 (media ± DE) min, la cual es cinco veces más prolongada que la del t-PA natural.
La vida media terminal es de 129 ± 87 min y el aclaramiento plasmático es de 119 ± 49 ml/ min.
Un incremento del peso corporal tuvo como consecuencia un aumento moderado del aclaramiento de tenecteplasa y el aumento de edad tuvo como consecuencia una ligera reducción del aclaramiento.
Por lo general, las mujeres presentan un aclaramiento menor que los hombres, pero esto puede explicarse por el peso corporal, que es generalmente inferior en las mujeres.
Se desconoce el efecto de la disfunción renal y hepática sobre la farmacocinética de la tenecteplasa en el ser humano.
No se dispone de datos para aconsejar un ajuste de la dosis de tenecteplasa en pacientes con insuficiencia hepática y renal severas.
Sin embargo, en base a los datos obtenidos en animales, no es de esperar que la disfunción renal afecte a la farmacocinética.
5.3 Datos preclínicos sobre seguridad
La administración intravenosa de una dosis única en ratas, conejos y perros sólo produjo alteraciones dosis- dependientes y reversibles de los parámetros de la coagulación, con hemorragia local en el sitio de inyección, que se consideró como una consecuencia del efecto farmacodinámico de la tenecteplasa.
Los estudios de toxicidad a dosis múltiples en ratas y perros, confirmaron las observaciones mencionadas anteriormente pero la duración del estudio se limitó a dos semanas por la formación de anticuerpos a la proteína humana tenecteplasa, que produjeron anafilaxia.
Los datos farmacológicos de seguridad en monos cynomolgus revelaron una disminución de la presión arterial seguida de alteraciones del ECG, pero éstas se produjeron con exposiciones que eran considerablemente superiores a la exposición clínica.
En relación con la indicación y la administración de una dosis única en humanos, los estudios de toxicidad reproductiva se limitaron a estudios de embriotoxicidad en conejos, como especies sensibles.
La tenecteplasa indujo la muerte total de la descendencia durante el periodo embrionario medio.
Cuando la tenecteplasa se
28 administró durante el periodo embrionario medio o final, las hembras grávidas mostraron hemorragia vaginal en el día después de la primera dosis.
La mortalidad secundaria se observó 1-2 días después.
No se dispone de datos en el periodo fetal.
Para esta clase de proteínas recombinantes no son de esperar mutagenicidad ni carcinogenicidad y no fueron necesarios estudios de genotoxicidad ni carcinogenicidad.
No se observó irritación local del vaso sanguíneo después de la administración intravenosa, intraarterial o paravenosa de la formulación final de tenecteplasa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
L-arginina Ácido fosfórico Polisorbato 20.
Disolvente:
Agua para inyectables.
6.2 Incompatibilidades
Metalyse es incompatible con soluciones de dextrosa para perfusión intravenosa.
6.3 Período de validez
Período de validez del envase para la venta 2 años
Solución reconstituida Se ha demostrado una estabilidad química y física, en condiciones de uso, de 24 horas a 2-8ºC y de 8 horas a 30ºC.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente después de su reconstitución.
Si no se utiliza de inmediato, los tiempos de almacenamiento en condiciones de uso, y las condiciones previas a la utilización son responsabilidad del usuario y, normalmente, no deben ser superiores a 24 horas a 2 - 8ºC.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Mantener el envase en el embalaje exterior.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Vial de vidrio tipo I de 20 ml, con tapón de goma gris recubierto (B2-42) y cierre “ flip-off”, conteniendo polvo para solución inyectable.
Jeringa de plástico de 10 ml precargada con 10 ml de agua para inyectables para la reconstitución.
Adaptador del vial estéril.
Aguja de un solo uso estéril.
29 6.6 Precauciones especiales de eliminación
Metalyse debe reconstituirse añadiendo el volumen total de agua para inyectables de la jeringa precargada al vial que contiene el polvo para inyectable.
1.
Asegurar que se ha elegido el tamaño del vial adecuado según el peso corporal del paciente.
Categoría de peso
Volumen de
Tenecteplasa
Tenecteplasa
corporal del paciente (kg)
reconstituida (ml)
(U)
(mg)
< 60
6
6.000
30
> 60 a <
70 7
7.000
35
> 90
10
10.000
50
2.
Verificar que el cierre del vial está todavía intacto.
3.
Retirar el cierre “ flip-off” del vial.
4.
Retirar el cierre de la punta de la jeringa.
Inmediatamente enroscar la jeringa precargada en el adaptador del vial e insertar el tapón del vial en el medio con la punta del adaptador.
5.
Añadir el agua para inyectables al interior del vial empujando el émbolo de la jeringa hacia abajo lentamente para evitar la formación de espuma.
6.
Reconstituir agitando suavemente.
7.
La preparación reconstituida es una solución transparente, incolora o de color amarillo claro.
Solo debe ser administrada una solución transparente y sin partículas.
8.
Inmediatamente antes de administrar la solución, invertir el vial con la jeringa todavía insertada, de forma que la jeringa se encuentre debajo del vial.
9.
Transferir el volumen adecuado de solución reconstituida de Metalyse a la jeringa, según el peso del paciente.
10.
Desconectar la jeringa del adaptador del vial.
11.
Metalyse debe administrarse al paciente por vía intravenosa, en aproximadamente 10 segundos.
No debe administrarse en un circuito que contenga dextrosa.
12.
Debe desecharse la solución no utilizada.
Como alternativa, la reconstitución puede realizarse con la aguja que se incluye.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 169/ 006
30 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero 2001 Fecha de la última renovación de la autorización:
23 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA(S) AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
32 A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) biológico(s) activo(s) Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65, 88397 Biberach/ Riss Alemania
Genentech, Inc.1 DNA Way, South San Francisco, California 94080-4990 USA
Nombre y dirección del (de los) fabricante(s) responsables de la liberación de los lotes Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65, 88397 Biberach/ Riss Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
33 ANEXO III
ETIQUETADO Y PROSPECTO
34 A.
ETIQUETADO
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
JERINGA DE COPOLÍMERO DE CICLOOLEFINAS/ EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Metalyse 6.000 U Polvo y disolvente para solución inyectable Tenecteplasa
2.
PRINCIPIO(S) ACTIVO(S)
6.000 U de tenecteplasa por vial
Después de su reconstitución con 6 ml de agua para inyectables, cada ml contiene 1.000 U de tenecteplasa
3.
LISTA DE EXCIPIENTES
Excipientes:
L-arginina, ácido fosfórico, polisorbato 20
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución inyectable 1 jeringa precargada de disolvente para uso parenteral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa después de su reconstitución con 6 ml de disolvente
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Seguir exactamente las instrucciones de uso.
El no realizarlo puede conducir a que sea administrada una dosis de Metalyse mayor de la requerida.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
36 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Mantener el envase en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 169/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION QUE DEBE FIGURAR EN LA PARTE INTERIOR DE LA SOLAPA DEL CARTONAJE EN FORMA DE PICTOGRAMA
INFORMACIÓN EN BRAILLE
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL VIAL DE POLVO PARA SOLUCIÓN NYECTABLE/ ACONDICIONAMIENTO PRIMARIO
1.
NOMBRE DEL MEDICAMENTO
Metalyse 6.000 U Polvo y disolvente para solución inyectable Tenecteplasa
2.
PRINCIPIO(S) ACTIVO(S)
6.000 U de tenecteplasa por vial
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa después de su reconstitución con 6 ml de disolvente
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Mantener el envase en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
39 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
15.
INSTRUCCIONES DE USO
Lea el prospecto antes de usar.
INFORMACIÓN EN BRAILLE
40 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Metalyse 6.000 U Disolvente para uso parenteral
2.
FORMA DE ADMINISTRACIÓN
Solución reconstituída, para pacientes de peso corporal (kg):
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6 ml de agua para inyectables
6.
OTROS
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
JERINGA DE COPOLÍMERO DE CICLOOLEFINAS/ EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Metalyse 8.000 U Polvo y disolvente para solución inyectable Tenecteplasa
2.
PRINCIPIO(S) ACTIVO(S)
8.000 U de tenecteplasa por vial
Después de su reconstitución con 8 ml de agua para inyectables, cada ml contiene 1.000 U de tenecteplasa
3.
LISTA DE EXCIPIENTES
Excipientes:
L-arginina, ácido fosfórico, polisorbato 20
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución inyectable 1 jeringa precargada de disolvente para uso parenteral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa después de su reconstitución con 8 ml de disolvente
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Seguir exactamente las instrucciones de uso.
El no realizarlo puede conducir a que sea administrada una dosis de Metalyse mayor de la requerida.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
42 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Mantener el envase en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 169/ 005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION QUE DEBE FIGURAR EN LA PARTE INTERIOR DE LA SOLAPA DEL CARTONAJE EN FORMA DE PICTOGRAMA
INFORMACIÓN EN BRAILLE
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL VIAL DE POLVO PARA SOLUCIÓN NYECTABLE/ ACONDICIONAMIENTO PRIMARIO
1.
NOMBRE DEL MEDICAMENTO
Metalyse 8.000 U Polvo para solución inyectable Tenecteplasa
2.
PRINCIPIO(S) ACTIVO(S)
8.000 U de tenecteplasa por vial
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa después de su reconstitución con 8 ml de disolvente
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Mantener el envase en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
45 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
15.
INSTRUCCIONES DE USO
Lea el prospecto antes de usar
INFORMACIÓN EN BRAILLE
46 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Metalyse 8.000 U Disolvente para uso parenteral
2.
FORMA DE ADMINISTRACIÓN
Solución reconstituída, para pacientes de peso corporal (kg):
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
8 ml de agua para inyectables
6.
OTROS
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
JERINGA DE COPOLÍMERO DE CICLOOLEFINAS/ EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Metalyse 10.000 U Polvo y disolvente para solución inyectable Tenecteplasa
2.
PRINCIPIO(S) ACTIVO(S)
10.000 U de tenecteplasa por vial
Después de su reconstitución con 10 ml de agua para inyectables, cada ml contiene 1.000 U de tenecteplasa
3.
LISTA DE EXCIPIENTES
Excipientes:
L-arginina, ácido fosfórico, polisorbato 20
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución inyectable 1 jeringa precargada de disolvente para uso parenteral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa después de su reconstitución con 10 ml de disolvente
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Seguir exactamente las instrucciones de uso.
El no realizarlo puede conducir a que sea administrada una dosis de Metalyse mayor de la requerida.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
48 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Mantener el envase en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 169/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION QUE DEBE FIGURAR EN LA PARTE INTERIOR DE LA SOLAPA DEL CARTONAJE EN FORMA DE PICTOGRAMA
INFORMACIÓN EN BRAILLE
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL VIAL DE POLVO PARA SOLUCIÓN NYECTABLE/ ACONDICIONAMIENTO PRIMARIO
1.
NOMBRE DEL MEDICAMENTO
Metalyse 10.000 U Polvo para solución inyectable Tenecteplasa
2.
PRINCIPIO(S) ACTIVO(S)
10.000 U de tenecteplasa por vial
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa después de su reconstitución con 10 ml de disolvente
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Mantener el envase en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
51 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
15.
INSTRUCCIONES DE USO
Lea el prospecto antes de usar.
INFORMACIÓN EN BRAILLE
52 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Metalyse 10.000 U Disolvente para uso parenteral
2.
FORMA DE ADMINISTRACIÓN
Solución reconstituída, para pacientes de peso corporal (kg):
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml de agua para inyectables
6.
OTROS
53 B.
PROSPECTO
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
METALYSE 6.000 unidades polvo y disolvente para solución inyectable Tenecteplasa
Lea todo el prospecto detenidamente antes de que le sea administrado el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es METALYSE y para qué se utiliza 2.
Antes de que le sea administrado METALYSE 3.
Cómo se administra METALYSE 4.
Posibles efectos adversos 5 Conservación de METALYSE 6.
Información adicional
1.
QUÉ ES METALYSE Y PARA QUÉ SE UTILIZA
METALYSE está constituido por polvo y disolvente para solución inyectable.
Esto significa que cada envase contiene:
- un vial de 6.000 unidades de METALYSE polvo y una jeringa precargada que contiene 6 ml de
Antes de usar, el disolvente (agua para inyectables) debe añadirse al polvo para formar una solución que se administra mediante inyección.
METALYSE pertenece a un grupo de medicamentos denominados trombolíticos.
Estos medicamentos contribuyen a la disolución de los coágulos de sangre.
La tenecteplasa es un activador del plasminógeno recombinante específico para la fibrina.
METALYSE se utiliza para el tratamiento de los infartos de miocardio (ataques al corazón) en las 6 horas siguientes a la aparición de los síntomas y contribuye a la disolución de los coágulos de sangre que se han formado en los vasos sanguíneos del corazón.
Esto ayuda a evitar el daño ocasionado por los ataques al corazón y se ha demostrado que salva vidas.
2.
ANTES DE QUE LE SEA ADMINISTRADO METALYSE
METALYSE no será prescrito ni administrado por su médico
- si es hipersensible al principio activo (tenecteplasa) o a cualquiera de los demás componentes de
- si usted padece, o ha padecido recientemente, una enfermedad que aumente su riesgo de
un trastorno hemorrágico o tendencia al sangrado ictus (accidente cerebrovascular) presión arterial muy elevada, no controlada una herida en la cabeza enfermedad grave del hígado una úlcera de estómago (úlcera péptica) venas varicosas en el esófago (varices esofágicas)
55 anomalía de los vasos sanguíneos (p. ej. un aneurisma) determinados tumores inflamación de la capa que envuelve el corazón (pericarditis); inflamación o infección de las válvulas del corazón (endocarditis);
(compresiones torácicas), de más de 2 minutos de duración;
- si usted ha padecido hemorragia gastrointestinal o genitourinaria durante los últimos diez días
- si usted tiene una anomalía en las válvulas cardíacas (p. ej. estenosis mitral) con
ritmo cardiaco anormal (p. ej. fibrilación auricular);
Embarazo y lactancia Consulte a su médico antes de que le sea administrado METALYSE.
3.
CÓMO SE ADMINISTRA METALYSE
El médico calcula su dosis de METALYSE de acuerdo con su peso corporal, según el siguiente esquema:
Peso corporal (kg) Metalyse (U)
Inferior a 60 6.000
60 a 70 7.000
70 a 80 8.000
80 a 90 9.000
Superior a 90 10.000
Su médico le administrará medicación para la prevención de la coagulación de la sangre, además de METALYSE, lo antes posible después de que empiece el dolor en el pecho.
METALYSE se administra mediante una inyección única en una vena por un médico con experiencia en el uso de este tipo de fármaco.
Su médico le administrará METALYSE lo antes posible después del inicio de su dolor en el pecho, en forma de una dosis única.
No se recomienda la repetición.
56 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, METALYSE puede tener efectos adversos, aunque no todas las personas los sufran.
Con METALYSE son muy frecuentes (> 1/ 10) los siguientes efectos adversos:
- presión arterial baja (hipotensión)
- latidos del corazón irregulares
- dolor en el pecho (angina de pecho)
- hemorragia en el sitio de inyección
Con METALYSE son frecuentes (> 1/ 100, < 1/ 10) los siguientes efectos adversos:
- náuseas
- vómitos
- fiebre
- hemorragias nasales
- ataque al corazón o dolor en el pecho adicionales (isquemia recurrente, reinfarto)
- insuficiencia cardíaca
- shock debido a insuficiencia cardíaca
- inflamación de la envoltura del corazón (pericarditis)
- líquido en los pulmones (edema pulmonar)
- hemorragia genitourinaria (es posible que observe sangre en su orina)
- moratones
- hemorragia gastrointestinal (hemorragia del estómago o del recto)
- hemorragias que requieren transfusión de sangre
Los efectos adversos siguientes son poco frecuentes (> 1/ 1.000, < 1/ 100), pero han sido descritos después del tratamiento con METALYSE:
- paro cardíaco
- problemas con las válvulas o envoltura del corazón (insuficiencia mitral, derrame pericárdico)
- coágulo de sangre en la vena (trombosis venosa)
- coágulo de sangre en los vasos sanguíneos (embolización trombótica)
- líquido entre la envoltura del corazón y el corazón (taponamiento cardíaco)
- rotura del músculo del corazón
- hemorragia interna en el abdomen (hemorragia retroperitoneal)
- hemorragia en el cerebro (hemorragia cerebral).
Después de una hemorragia en el cerebro u
otros acontecimientos graves de hemorragia puede producirse muerte o incapacidad permanente
- hemorragia en los pulmones (hemorragia pulmonar)
- hipersensibilidad (reacciones anafilactoides) p. ej. erupción, urticaria, hinchazón de la garganta
Raramente (> 1/ 10.000, < 1/ 1.000) se han producido los siguientes efectos adversos después del tratamiento con METALYSE:
- hemorragia en la zona que rodea el corazón (hemopericardio)
- coágulos de sangre en el pulmón (embolia pulmonar)
Muy raramente (< 1/ 10.000) se han producido los siguientes efectos adversos después del tratamiento con METALYSE:
- coágulos por cristales de colesterol
- hemorragia en los ojos
En caso de hemorragias cerebrales se han descrito efectos relacionados con el sistema nervioso, p. ej. somnolencia, trastornos del habla, parálisis de partes del cuerpo (hemiparesia) y convulsiones.
57 Informe inmediatamente a su médico si cree que presenta alguno de estos efectos adversos.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE METALYSE
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Una vez reconstituido METALYSE puede conservarse durante 24 horas a 2-8ºC y 8 horas a 30ºC.
Sin embargo, por razones microbiológicas, normalmente su médico utilizará inmediatamente la solución inyectable reconstituida.
No usar METALYSE una vez superada la fecha de caducidad que figura en la etiqueta/ embalaje.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene METALYSE?
- El principio activo es tenecteplasa.
Un vial contiene 6.000 unidades de tenecteplasa.
Una jeringa
precargada contiene 6 ml de agua para inyectables.
- Los demás componentes son L-arginina, ácido fosfórico y polisorbato 20.
- El disolvente de METALYSE es agua para inyectables.
Aspecto de METALYSE y tamaño del envase La caja contiene un vial con un polvo liofilizado, una jeringa preparada para usar con un disolvente, un adaptador del vial y una aguja.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
Fabricante
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D-88397 Biberach/ Riss Alemania
58 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien S. C. S.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf. lSími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
59 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
60 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
METALYSE 8.000 unidades polvo y disolvente para solución inyectable Tenecteplasa
Lea todo el prospecto detenidamente antes de que le sea administrado el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es METALYSE y para qué se utiliza 2.
Antes de que le sea administrado METALYSE 3.
Cómo se administra METALYSE 4.
Posibles efectos adversos 5 Conservación de METALYSE 6.
Información adicional
1.
QUÉ ES METALYSE Y PARA QUÉ SE UTILIZA
METALYSE está constituido por polvo y disolvente para solución inyectable.
Esto significa que cada envase contiene:
- un vial de 8.000 unidades de METALYSE polvo y una jeringa precargada que contiene 8 ml de
Antes de usar, el disolvente (agua para inyectables) debe añadirse al polvo para formar una solución que se administra mediante inyección.
METALYSE pertenece a un grupo de medicamentos denominados trombolíticos.
Estos medicamentos contribuyen a la disolución de los coágulos de sangre.
La tenecteplasa es un activador del plasminógeno recombinante específico para la fibrina.
METALYSE se utiliza para el tratamiento de los infartos de miocardio (ataques al corazón) en las 6 horas siguientes a la aparición de los síntomas y contribuye a la disolución de los coágulos de sangre que se han formado en los vasos sanguíneos del corazón.
Esto ayuda a evitar el daño ocasionado por los ataques al corazón y se ha demostrado que salva vidas.
2.
ANTES DE QUE LE SEA ADMINISTRADO METALYSE
METALYSE no será prescrito ni administrado por su médico
- si es hipersensible al principio activo (tenecteplasa) o a cualquiera de los demás componentes de
- si usted padece, o ha padecido recientemente, una enfermedad que aumente su riesgo de
un trastorno hemorrágico o tendencia al sangrado ictus (accidente cerebrovascular) presión arterial muy elevada, no controlada una herida en la cabeza enfermedad grave del hígado una úlcera de estómago (úlcera péptica)
61 venas varicosas en el esófago (varices esofágicas) anomalía de los vasos sanguíneos (p. ej. un aneurisma) determinados tumores inflamación de la capa que envuelve el corazón (pericarditis); inflamación o infección de las válvulas del corazón (endocarditis);
(compresiones torácicas), de más de 2 minutos de duración;
- si usted ha padecido hemorragia gastrointestinal o genitourinaria durante los últimos diez días
- si usted tiene una anomalía en las válvulas cardíacas (p. ej. estenosis mitral) con
ritmo cardiaco anormal (p. ej. fibrilación auricular);
Embarazo y lactancia Consulte a su médico antes de que le sea administrado METALYSE.
3.
CÓMO SE ADMINISTRA METALYSE
El médico calcula su dosis de METALYSE de acuerdo con su peso corporal, según el siguiente esquema:
Peso corporal (kg) Metalyse (U)
Inferior a 60 6.000
60 a 70 7.000
70 a 80 8.000
80 a 90 9.000
Superior a 90 10.000
Su médico le administrará medicación para la prevención de la coagulación de la sangre, además de METALYSE, lo antes posible después de que empiece el dolor en el pecho.
METALYSE se administra mediante una inyección única en una vena por un médico con experiencia en el uso de este tipo de fármaco.
Su médico le administrará METALYSE lo antes posible después del inicio de su dolor en el pecho, en forma de una dosis única.
No se recomienda la repetición.
62 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, METALYSE puede tener efectos adversos, aunque no todas las personas los sufran.
Con METALYSE son muy frecuentes (> 1/ 10) los siguientes efectos adversos:
- presión arterial baja (hipotensión)
- latidos del corazón irregulares
- dolor en el pecho (angina de pecho)
- hemorragia en el sitio de inyección
Con METALYSE son frecuentes (> 1/ 100, < 1/ 10) los siguientes efectos adversos:
- náuseas
- vómitos
- fiebre
- hemorragias nasales
- ataque al corazón o dolor en el pecho adicionales (isquemia recurrente, reinfarto)
- insuficiencia cardíaca
- shock debido a insuficiencia cardíaca
- inflamación de la envoltura del corazón (pericarditis)
- líquido en los pulmones (edema pulmonar)
- hemorragia genitourinaria (es posible que observe sangre en su orina)
- moratones
- hemorragia gastrointestinal (hemorragia del estómago o del recto)
- hemorragias que requieren transfusión de sangre
Los efectos adversos siguientes son poco frecuentes (> 1/ 1.000, < 1/ 100), pero han sido descritos después del tratamiento con METALYSE:
- paro cardíaco
- problemas con las válvulas o envoltura del corazón (insuficiencia mitral, derrame pericárdico)
- coágulo de sangre en la vena (trombosis venosa)
- coágulo de sangre en los vasos sanguíneos (embolización trombótica)
- líquido entre la envoltura del corazón y el corazón (taponamiento cardíaco)
- rotura del músculo del corazón
- hemorragia interna en el abdomen (hemorragia retroperitoneal)
Después de una hemorragia en el cerebro u
otros acontecimientos graves de hemorragia puede producirse muerte o incapacidad permanente
- hemorragia en los pulmones (hemorragia pulmonar)
- hipersensibilidad (reacciones anafilactoides) p. ej. erupción, urticaria, hinchazón de la garganta
Raramente (1/ 10.000, < 1/ 1.000) se han producido los siguientes efectos adversos después del tratamiento con METALYSE:
- hemorragia en la zona que rodea el corazón (hemopericardio)
- coágulos de sangre en el pulmón (embolia pulmonar)
Muy raramente (< 1/ 10.000) se han producido los siguientes efectos adversos después del tratamiento con METALYSE:
- coágulos por cristales de colesterol
- hemorragia en los ojos
En caso de hemorragias cerebrales se han descrito efectos relacionados con el sistema nervioso, p. ej. somnolencia, trastornos del habla, parálisis de partes del cuerpo (hemiparesia) y convulsiones.
63 Informe inmediatamente a su médico si cree que presenta alguno de estos efectos adversos.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE METALYSE
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Una vez reconstituido METALYSE puede conservarse durante 24 horas a 2-8ºC y 8 horas a 30ºC.
Sin embargo, por razones microbiológicas, normalmente su médico utilizará inmediatamente la solución inyectable reconstituida.
No usar METALYSE una vez superada la fecha de caducidad que figura en la etiqueta/ embalaje.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene METALYSE?
- El principio activo es tenecteplasa.
Un vial contiene 8.000 unidades de tenecteplasa.
Una jeringa
precargada contiene 8 ml de agua para inyectables.
- Los demás componentes son L-arginina, ácido fosfórico y polisorbato 20.
- El disolvente de METALYSE es agua para inyectables.
Aspecto de METALYSE y tamaño del envase La caja contiene un vial con un polvo liofilizado, una jeringa preparada para usar con un disolvente, un adaptador del vial y una aguja.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
Fabricante
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D-88397 Biberach/ Riss Alemania
64 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien S. C. S.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
65 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
METALYSE 10.000 unidades polvo y disolvente para solución inyectable Tenecteplasa
Lea todo el prospecto detenidamente antes de que le sea administrado el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es METALYSE y para qué se utiliza 2.
Antes de que le sea administrado METALYSE 3.
Cómo se administra METALYSE 4.
Posibles efectos adversos 5 Conservación de METALYSE 6.
Información adicional
1.
QUÉ ES METALYSE Y PARA QUÉ SE UTILIZA
METALYSE está constituido por polvo y disolvente para solución inyectable.
Esto significa que cada envase contiene:
- un vial de 10.000 unidades de METALYSE polvo y una jeringa precargada que contiene 10 ml
Antes de usar, el disolvente (agua para inyectables) debe añadirse al polvo para formar una solución que se administra mediante inyección.
METALYSE pertenece a un grupo de medicamentos denominados trombolíticos.
Estos medicamentos contribuyen a la disolución de los coágulos de sangre.
La tenecteplasa es un activador del plasminógeno recombinante específico para la fibrina.
METALYSE se utiliza para el tratamiento de los infartos de miocardio (ataques al corazón) en las 6 horas siguientes a la aparición de los síntomas y contribuye a la disolución de los coágulos de sangre que se han formado en los vasos sanguíneos del corazón.
Esto ayuda a evitar el daño ocasionado por los ataques al corazón y se ha demostrado que salva vidas.
2.
ANTES DE QUE LE SEA ADMINISTRADO METALYSE
METALYSE no será prescrito ni administrado por su médico
- si es hipersensible al principio activo (tenecteplasa) o a cualquiera de los demás componentes de
- si usted padece, o ha padecido recientemente, una enfermedad que aumente su riesgo de
un trastorno hemorrágico o tendencia al sangrado ictus (accidente cerebrovascular) presión arterial muy elevada, no controlada una herida en la cabeza enfermedad grave del hígado una úlcera de estómago (úlcera péptica)
67 venas varicosas en el esófago (varices esofágicas) anomalía de los vasos sanguíneos (p. ej. un aneurisma) determinados tumores inflamación de la capa que envuelve el corazón (pericarditis); inflamación o infección de las válvulas del corazón (endocarditis);
(compresiones torácicas), de más de 2 minutos de duración;
- si usted ha padecido hemorragia gastrointestinal o genitourinaria durante los últimos diez días
- si usted tiene una anomalía en las válvulas cardíacas (p. ej. estenosis mitral) con
ritmo cardiaco anormal (p. ej. fibrilación auricular);
Consulte a su médico antes de que le sea administrado METALYSE.
3.
CÓMO SE ADMINISTRA METALYSE
El médico calcula su dosis de METALYSE de acuerdo con su peso corporal, según el siguiente esquema:
Peso corporal (kg) Metalyse (U)
Inferior a 60 6.000
60 a 70 7.000
70 a 80 8.000
80 a 90 9.000
Superior a 90 10.000
Su médico le administrará medicación para la prevención de la coagulación de la sangre, además de METALYSE, lo antes posible después de que empiece el dolor en el pecho.
METALYSE se administra mediante una inyección única en una vena por un médico con experiencia en el uso de este tipo de fármaco.
Su médico le administrará METALYSE lo antes posible después del inicio de su dolor en el pecho, en forma de una dosis única.
No se recomienda la repetición.
68 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, METALYSE puede tener efectos adversos, aunque no todas las personas los sufran.
Con METALYSE son muy frecuentes (> 1/ 10) los siguientes efectos adversos:
- presión arterial baja (hipotensión)
- latidos del corazón irregulares
- dolor en el pecho (angina de pecho)
- hemorragia en el sitio de inyección
Con METALYSE son frecuentes (> 1/ 100, < 1/ 10) los siguientes efectos adversos:
- náuseas
- vómitos
- fiebre
- hemorragias nasales
- ataque al corazón o dolor en el pecho adicionales (isquemia recurrente, reinfarto)
- insuficiencia cardíaca
- shock debido a insuficiencia cardíaca
- inflamación de la envoltura del corazón (pericarditis)
- líquido en los pulmones (edema pulmonar)
- hemorragia genitourinaria (es posible que observe sangre en su orina)
- moratones
- hemorragia gastrointestinal (hemorragia del estómago o del recto)
- hemorragias que requieren transfusión de sangre
Los efectos adversos siguientes son poco frecuentes (> 1/ 1.000, < 1/ 100), pero han sido descritos después del tratamiento con METALYSE:
- paro cardíaco
- problemas con las válvulas o envoltura del corazón (insuficiencia mitral, derrame pericárdico)
- coágulo de sangre en la vena (trombosis venosa)
- coágulo de sangre en los vasos sanguíneos (embolización trombótica)
- líquido entre la envoltura del corazón y el corazón (taponamiento cardíaco)
- rotura del músculo del corazón
- hemorragia interna en el abdomen (hemorragia retroperitoneal)
Después de una hemorragia en el cerebro u
otros acontecimientos graves de hemorragia puede producirse muerte o incapacidad permanente
- hemorragia en los pulmones (hemorragia pulmonar)
- hipersensibilidad (reacciones anafilactoides) p. ej. erupción, urticaria, hinchazón de la garganta
Raramente (> 1/ 10.000, < 1/ 1.000) se han producido los siguientes efectos adversos después del tratamiento con METALYSE:
- hemorragia en la zona que rodea el corazón (hemopericardio)
- coágulos de sangre en el pulmón (embolia pulmonar)
Muy raramente (< 1/ 10.000) se han producido los siguientes efectos adversos después del tratamiento con METALYSE:
- coágulos por cristales de colesterol
- hemorragia en los ojos
En caso de hemorragias cerebrales se han descrito efectos relacionados con el sistema nervioso, p. ej. somnolencia, trastornos del habla, parálisis de partes del cuerpo (hemiparesia) y convulsiones.
69 Informe inmediatamente a su médico si cree que presenta alguno de estos efectos adversos.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE METALYSE
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Una vez reconstituido METALYSE puede conservarse durante 24 horas a 2-8ºC y 8 horas a 30ºC.
Sin embargo, por razones microbiológicas, normalmente su médico utilizará inmediatamente la solución inyectable reconstituida.
No usar METALYSE una vez superada la fecha de caducidad que figura en la etiqueta/ embalaje.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene METALYSE?
- El principio activo es tenecteplasa.
Un vial contiene 10.000 unidades de tenecteplasa.
Una
jeringa precargada contiene 10 ml de agua para inyectables.
- Los demás componentes son L-arginina, ácido fosfórico y polisorbato 20.
- El disolvente de METALYSE es agua para inyectables.
Aspecto de METALYSE y tamaño del envase La caja contiene un vial con un polvo liofilizado, una jeringa preparada para usar con un disolvente, un adaptador del vial y una aguja.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
Fabricante
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D-88397 Biberach/ Riss Alemania
70 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. C. S.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
71 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año
72
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 98/ 090/ 001 EU/ 1/ 98/ 090/ 002 EU/ 1/ 98/ 090/ 003 EU/ 1/ 98/ 090/ 004 EU/ 1/ 98/ 090/ 005 EU/ 1/ 98/ 090/ 006 EU/ 1/ 98/ 090/ 007 EU/ 1/ 98/ 090/ 008 EU/ 1/ 98/ 090/ 009 EU/ 1/ 98/ 090/ 010 EU/ 1/ 98/ 090/ 011 EU/ 1/ 98/ 090/ 012 EU/ 1/ 98/ 090/ 013 EU/ 1/ 98/ 090/ 014 EU/ 1/ 98/ 090/ 015 EU/ 1/ 98/ 090/ 016 EU/ 1/ 98/ 090/ 017 EU/ 1/ 98/ 090/ 018 EU/ 1/ 98/ 090/ 019 EU/ 1/ 98/ 090/ 020
Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis Micardis
40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg 40 mg 80 mg 40 mg 80 mg 40 mg 80 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC)
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28 x 1 comprimidos 28 x 1 comprimidos 84 comprimidos 84 comprimidos 30 comprimidos 30 comprimidos 90 comprimidos 90 comprimidos
European Medicines Agency
EMEA/ H/ C/ 209
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MICARDIS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Micardis?
Micardis es un medicamento que contiene el principio activo telmisartán.
Se presenta en comprimidos blancos (redondos:
20 mg; oblongos:
40 y 80 mg).
¿Para qué se utiliza Micardis?
Se dice que la tensión arterial alta es "esencial" cuando no está causada por ninguna otra afección.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Micardis?
Micardis se toma por vía oral con o sin alimentos.
La dosis recomendada es de 40 mg. una vez al día, pero algunos pacientes pueden experimentar sus beneficios con una dosis de 20 mg.
Si no se consigue la presión arterial deseada, puede aumentarse la dosis a 80 mg o añadir otros medicamentos para la hipertensión como la hidroclorotiazida.
¿Cómo actúa Micardis?
El principio activo de Micardis, el telmisartán, es un "antagonista del receptor de la angiotensina II", lo que significa que actúa inhibiendo la acción de una hormona presente en el organismo denominada angiotensina II, que es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que se une habitualmente la angiotensina II, el telmisartán contiene el efecto de la hormona permitiendo que los vasos sanguíneos se ensanchen.
Esto hace que disminuya la presión arterial reduciéndose el riesgo provocado por la alta presión sanguínea de sufrir, por ejemplo, un ictus (derrame cerebral) a causa de la hipertensión.
¿Qué tipo de estudios se han realizado con Micardis?
Micardis se ha estudiado en 1647 pacientes que fueron tratados con telmisartán bien en monoterapia o bien en combinación con hidroclorotiazida.
Se comparó Micardis con un placebo (tratamiento ficticio) o con otros medicamentos para la hipertensión (atenolol, lisinopril, enalapril y amlodipina).
El criterio principal de la eficacia fue la reducción de la presión arterial diastólica (la tensión arterial medida entre dos latidos).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué beneficio ha demostrado tener Micardis durante los estudios?
Micardis fue más eficaz que el placebo en la reducción de la presión arterial diastólica y tuvo efectos similares a los de otros medicamentos para la hipertensión.
¿Cuál es el riesgo asociado a Micardis?
Micardis no suele presentar efectos secundarios.
Sin embargo, se han observado los siguientes efectos secundarios en 1 a 10 de cada 1000 pacientes: hiperkalemia (altos niveles de potasio en la sangre), síncope (desfallecimiento), insomnio (dificultad para conciliar el sueño), vértigo (mareos), hipotensión (baja presión arterial), disnea (dificultad respiratoria), dolores abdominales (de tripa), diarrea, boca seca, dispepsia (ardor de estómago), flatulencia (gas), hiperhidrosis (sudor excesivo), prurito (picor), mialgia (dolor muscular), discapacidad renal (problemas en el riñón) incluida insuficiencia renal y dolor torácico.
La lista completa de efectos secundarios comunicados sobre Micardis puede consultarse en el prospecto.
Micardis no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al telmisartán o a cualquiera de los otros componentes del medicamento.
No deberá administrarse a mujeres embarazadas de más de tres meses o en periodo de lactancia.
Su uso no está recomendado durante los primeros tres meses de gestación.
Micardis no debe administrarse a personas con problemas hepáticos o biliares graves.
¿Por qué se ha aprobado Micardis?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Micardis son mayores que sus riesgos en el tratamiento de la hipertensión esencial en adultos.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Micardis:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Micardis a Boehringer Ingelheim International GmbH el 16 de diciembre de 1998.
La autorización de comercialización fue renovada el 16 de diciembre de 2003 y el 16 de diciembre de 2008.
El texto completo del EPAR de Micardis puede encontrarse aquí.
12-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Micardis 20 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de telmisartán.
Excipientes:
Cada comprimido contiene 84 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Comprimidos blancos, redondos, con el código “ 50H” grabado en una cara y el logo de la compañía en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
4.2 Posología y forma de administración
La dosis generalmente eficaz es de 40 mg una vez al día.
Algunos pacientes pueden experimentar ya un beneficio con una dosis diaria de 20 mg.
En aquellos casos en que no se consiga alcanzar la presión arterial deseada, puede aumentarse la dosis de telmisartán hasta un máximo de 80 mg una vez al día.
Alternativamente, puede administrarse telmisartán en asociación con diuréticos tiazídicos, tales como hidroclorotiazida, que han demostrado ejercer un efecto hipotensor aditivo con telmisartán.
Cuando se considere un aumento de la dosis, debe tenerse en cuenta que el efecto antihipertensivo máximo se alcanza, generalmente, de cuatro a ocho semanas después del inicio del tratamiento (ver sección 5.1).
Telmisartán puede tomarse con o sin alimentos.
Insuficiencia renal:
No se precisa un ajuste de la posología en pacientes con insuficiencia renal de leve a moderada.
Se dispone de una experiencia limitada en pacientes con insuficiencia renal grave o en hemodiálisis.
En estos pacientes se recomienda una dosis inicial menor de 20 mg (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg diarios (ver sección 4.4).
Pacientes de edad avanzada No es necesario un ajuste de dosis en pacientes de edad avanzada.
Pacientes pediátricos Micardis no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
2 • Lactancia (ver sección 4.6) • Trastornos obstructivos biliares • Insuficiencia hepática grave
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Micardis no debe administrarse a pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento hepático de telmisartán reducido.
Micardis debe utilizarse con precaución en pacientes con insuficiencia hepática de leve a moderada.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina-aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Cuando se administra Micardis a pacientes con función renal insuficiente, es recomendable la monitorización periódica de los niveles séricos de potasio y creatinina.
No se dispone de experiencia con respecto a la administración de Micardis en pacientes que han sufrido trasplante renal reciente.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis de Micardis.
Estas situaciones deben ser corregidas antes de la administración de Micardis.
La depleción de volumen y/ o sodio debe corregirse antes de la administración de Micardis.
Bloqueo dual del sistema renina-angiotensina-aldosterona:
Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona se han notificado casos de hipotensión y cambios en la función renal (incluyendo fallo renal agudo) en individuos susceptibles, especialmente si se utilizan en combinación con otros medicamentos que afectan a este sistema.
Por lo tanto no se recomienda el bloqueo dual del sistema renina-angiotensina-aldosterona (p. ej. añadiendo un inhibidor de la ECA a un antagonista de los receptores de la angiotensina II) en pacientes con la presión arterial ya controlada y debe limitarse a casos individualmente definidos con estrecha monitorización de la función renal.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con fármacos que afectan a este sistema, tales como telmisartán, con hipotensión aguda, hiperazotemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de telmisartán.
3 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Hiperpotasemia:
El uso de medicamentos que afectan el sistema renina-angiotensina-aldosterona puede producir hiperpotasemia.
La hiperpotasemia puede ser mortal en pacientes de edad avanzada, pacientes con insuficiencia renal, diabéticos, pacientes tratados de forma concomitante con otros medicamentos que puedan aumentar los niveles de potasio y/ o pacientes con otros episodios clínicos concurrentes.
Debe evaluarse la relación beneficio riesgo cuando se valore la posibilidad de utilizar concomitantemente medicamentos que afectan el sistema renina-angiotensina-aldosterona.
Los principales factores de riesgo a tener en cuenta en relación con la hiperpotasemia son:
- Diabetes mellitus, insuficiencia renal, edad (> 70 años)
- La combinación con uno o más medicamentos que afectan el sistema renina-angiotensina-
aldosterona y/ o suplementos de potasio.
Los medicamentos o grupos terapéuticos que pueden producir hiperpotasemia son sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim.
- Otros episodios clínicos concurrentes, en particular deshidratación, descompensación cardíaca
aguda, acidosis metabólica, empeoramiento de la función renal, empeoramiento repentino de la enfermedad renal (por ejemplo, enfermedades infecciosas), lisis celular (por ejemplo isquemia aguda de las extremidades, rabdomiolisis, traumatismo intenso).
Se recomienda la estrecha monitorización de los niveles de potasio en suero en pacientes de riesgo (ver sección 4.5).
Sorbitol:
Este medicamento contiene sorbitol (E420).
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar Micardis.
Diferencias étnicas:
Al igual que sucede con los inhibidores del enzima convertidor de la angiotensina, telmisartán y otros antagonistas de los receptores de la angiotensina II son, aparentemente, menos eficaces en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un ictus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Al igual que con otros medicamentos que actúan en el sistema renina-angiotensina-aldosterona, telmisartán puede provocar hiperpotasemia (ver sección 4.4).
El riesgo puede aumentar en caso de tratamiento combinado con otros medicamentos que también pueden provocar hiperpotasemia (sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim).
4 La incidencia de hiperpotasemia depende de los factores de riesgo asociados.
El riesgo aumenta en caso de combinarse los tratamientos anteriormente mencionados.
El riesgo es particularmente alto en combinación con los diuréticos ahorradores de potasio y al combinarse con sustitutivos de la sal que contienen potasio.
La combinación con inhibidores de la ECA o con antiinflamatorios no esteroideos (AINEs), por ejemplo, conlleva menor riesgo siempre y cuando se sigan de forma estricta las precauciones de uso.
Uso concomitante no recomendado
Diuréticos ahorradores de potasio o suplementos de potasio:
Los antagonistas de los receptores de la angiotensina II, tales como telmisartán, disminuyen la pérdida de potasio debida a los diuréticos.
Los diuréticos ahorradores de potasio, como por ejemplo espironolactona, eplerenona, triamtereno o amilorida, los suplementos de potasio, o los sustitutivos de la sal que contienen potasio pueden conducir a un aumento significativo de los niveles de potasio en suero.
Si está indicado el uso concomitante debido a hipopotasemia documentada, deben utilizarse con precaución y debe monitorizarse con frecuencia el nivel de potasio en suero.
Litio:
Se han descrito aumentos reversibles de las concentraciones de litio en suero y de la toxicidad durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina y con antagonistas de los receptores de la angiotensina II, incluyendo telmisartán.
Si se considera necesario el uso de esta combinación, se recomienda la estrecha monitorización de los niveles de litio en suero.
Uso concomitante que requiere precaución
Medicamentos antiinflamatorios no esteroideos (AINEs):
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) pueden reducir el efecto antihipertensivo de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o pacientes de edad avanzada con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
En uno de los estudios la administración conjunta de telmisartán y ramipril condujo a un aumento de hasta 2,5 veces la AUC0-24 y Cmax de ramipril y ramiprilato.
Se desconoce la relevancia de esta observación.
Diuréticos (tiazida o diuréticos del asa):
Los tratamientos anteriores con altas dosis de diuréticos tales como furosemida (diurético del asa) e hidroclorotiazida (diurético tiazida) pueden producir depleción de volumen y riesgo de hipotensión al iniciar tratamiento con telmisartán.
A tener en cuenta en el uso concomitante
Otros agentes antihipertensivos:
El efecto hipotensor de telmisartán puede verse incrementado por el uso concomitante de otros medicamentos antihipertensivos.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
5 Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
Corticoesteroides (administración sistémica):
Disminución del efecto hipotensor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
Embarazo (ver sección 4.3 y 4.4):
No existen datos suficientes sobre la utilización de Micardis en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia (ver sección 4.3):
Telmisartán está contraindicado durante la lactancia, ya que se desconoce si se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir vehículos o manejar maquinaria, debe tenerse presente que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
La incidencia global de acontecimientos adversos descrita con telmisartán (41,4%) fue, por lo general, comparable a la del placebo (43,9%), en ensayos controlados con placebo.
La incidencia de los acontecimientos adversos no estuvo relacionada con la dosis y no mostró correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
6 Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones
Raras:
Infección del tracto respiratorio superior incluyendo faringitis y sinusitis
Frecuencia no conocida:
Trastornos de la sangre y del sistema linfático
Raros:
Frecuencia no conocida:
Anemia, trombocitopenia Eosinofilia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Hipersensibilidad, reacción anafiláctica
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hiperpotasemia
Trastornos psiquiátricos
Raros:
Ansiedad, depresión
Trastornos del sistema nervioso
Poco frecuentes:
Síncope, insomnio
Trastornos oculares
Raros:
Visión anómala
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
Trastornos cardíacos
Raros:
Frecuencia no conocida:
Taquicardia Bradicardia
Trastornos vasculares
Poco frecuentes:
Raros:
Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Disnea
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Dolor abdominal, diarrea, sequedad de boca, dispepsia, flatulencia Malestar de estómago, vómitos
Trastornos hepatobiliares
Raros:
Función hepática anormal/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raros:
Frecuencia no conocida:
Hiperhidrosis, prurito Eritema, angioedema, urticaria Dermatosis medicamentosa, dermatosis tóxica, exantema, eccema
Trastornos musculoesqueléticos y del tejido conjuntivo
7
Raros:
Artralgia, dolor de espalda (p. ej. ciática), calambres musculares, dolor en las extremidades, debilidad
Frecuencia no conocida:
Tendinitis
Trastornos renales y urinarios
Poco frecuentes:
Insuficiencia renal incluyendo fallo renal agudo
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Raros:
Frecuencia no conocida:
Dolor torácico Enfermedad pseudogripal Ineficacia del fármaco
Exploraciones complementarias
Raras:
Aumento de ácido úrico en sangre, aumento de creatinina en sangre, aumento de enzimas hepáticos, aumento de creatina fosfocinasa en sangre
Frecuencia no conocida:
Disminución de la hemoglobina
4.9
Sobredosis
La información disponible en relación a la sobredosis en humanos es limitada.
Síntomas:
Las manifestaciones más destacables de una sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, aumento de la creatinina sérica y fallo renal agudo.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe ser estrechamente monitorizado y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o lavado gástrico.
El carbón activado puede ser útil en el tratamiento de la sobredosificación.
Deben monitorizarse con frecuencia la creatinina y los electrólitos en suero.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de la angiotensina II, monofármacos, Código ATC:
C09CA07
Mecanismo de acción:
Telmisartán es un antagonista específico de los receptores de la angiotensina II (tipo AT1), activo por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra afinidad por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales de iones.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
8 En humanos, una dosis de 80 mg de telmisartán inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Eficacia y seguridad clínica:
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente de 4 a 8 semanas después de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por la relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo.
Se observa una tendencia manifiesta a una relación dosis/ tiempo de recuperación de la presión arterial sistólica (PAS) basal.
Por lo que respecta a esta relación, los datos relativos a la presión arterial diastólica (PAD) no son concluyentes.
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La contribución del efecto diurético y natriurético del medicamento a su actividad hipotensora está todavía por definir.
La eficacia antihipertensiva de telmisartán es comparable a la de medicamentos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos beneficiosos de telmisartán sobre la mortalidad y la morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
Absorción:
La absorción de telmisartán es rápida aunque la cantidad absorbida varía.
La biodisponibilidad absoluta media para telmisartán es de aproximadamente el 50%.
Cuando telmisartán se toma con alimento, la reducción del área bajo la curva de concentración plasmática-tiempo (AUC0-∞) de telmisartán varía de aproximadamente el 6% (dosis de 40 mg) a aproximadamente el 19% (dosis de 160 mg).
A las 3 horas de la administración, las concentraciones plasmáticas son similares si telmisartán se toma en ayunas o con alimento.
Linealidad/ no linealidad:
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
No existe una relación lineal entre dosis y niveles plasmáticos.
La Cmax y, en menor medida, la AUC aumentan de forma no proporcional a dosis superiores a 40 mg.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente medio en el estado de equilibrio (Vdss) es de aproximadamente 500 l.
9 Metabolismo:
Telmisartán se caracteriza por una farmacocinética de biotransformación biexponencial con una vida media de eliminación terminal > 20 horas.
La concentración plasmática máxima (Cmax) y, en menor grado, el área bajo la curva de concentración plasmática-tiempo (AUC) aumentan, de forma no proporcional, con la dosis.
No hay evidencia de acumulación clínicamente destacable de telmisartán cuando se toma a la dosis recomendada.
Las concentraciones plasmáticas fueron superiores en mujeres que en varones, sin influencia destacable en la eficacia.
Después de la administración oral (e intravenosa), telmisartán se excreta de forma casi exclusiva por las heces, principalmente como compuesto inalterado.
La excreción urinaria acumulativa es < 1% de la dosis.
El aclaramiento plasmático total (Cltot) es elevado (aproximadamente 1.000 ml/ min) si se compara con el flujo sanguíneo hepático (alrededor de 1.500 ml/ min).
Grupos especiales de población
Efectos de genéro:
Se observaron diferencias en las concentraciones plasmáticas con respecto al sexo, siendo la Cmax y la AUC aproximadamente 3 y 2 veces mayores, respectivamente, en las mujeres en comparación con los varones.
Pacientes de edad avanzada:
La farmacocinética de telmisartán no difiere entre los pacientes de edad avanzada y los menores de 65 años.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal de leve a moderada y grave se observó una duplicación de las concentraciones plasmáticas.
Sin embargo, se observaron concentraciones plasmáticas inferiores en pacientes con insuficiencia renal sometidos a diálisis.
Telmisartán se une de forma elevada a las proteínas plasmáticas en pacientes insuficientes renales y no puede ser eliminado por diálisis.
La vida media de eliminación no varía en pacientes con insuficiencia renal.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La vida media de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos de seguridad, dosis que producían una exposición comparable a la del rango terapéutico clínico, ocasionaron una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito) y alteraciones en la hemodinamia renal (aumento del nitrógeno ureico y de la creatinina en sangre), así como aumento del potasio sérico en animales normotensos.
En perros, se observó dilatación tubular renal y atrofia.
También se detectaron lesiones de la mucosa gástrica (erosión, úlceras o inflamación) en ratas y perros.
Estos efectos indeseables mediados farmacológicamente, conocidos a partir de estudios preclínicos con inhibidores del enzima convertidor de la angiotensina y antagonistas de los receptores de la angiotensina II, se evitaron mediante la administración suplementaria de solución salina oral.
En ambas especies se observó una actividad aumentada de la renina plasmática e hipertrofia/ hiperplasia de las células yuxtaglomerulares renales.
Estas alteraciones, que constituyen también un efecto de clase de los inhibidores del enzima convertidor de la angiotensina y otros antagonistas de los receptores de la angiotensina II, no parecen tener significación clínica.
10 No hay evidencia de un efecto teratógeno pero los estudios en animales indicaron cierto potencial peligroso de telmisartán en el desarrollo postnatal de la descendencia como peso corporal inferior, retraso en abrir los ojos y mortalidad más elevada.
No hubo evidencia de mutagenicidad ni actividad clastogénica relevante en los estudios in vitro, ni evidencia de carcinogenicidad en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (K25) Meglumina Hidróxido sódico Sorbitol (E420) Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters aluminio/ aluminio (PA/ Al/ PVC/ Al o PA/ PA/ Al/ PVC/ Al).
Un blister contiene 7 comprimidos.
Blisters con 14, 28, 56 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 090/ 009 (14 comprimidos) EU/ 1/ 98/ 090/ 010 (28 comprimidos) EU/ 1/ 98/ 090/ 011 (56 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de diciembre de 1998 Fecha de la última renovación:
16 de diciembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
12 1.
NOMBRE DEL MEDICAMENTO
Micardis 40 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 40 mg de telmisartán.
Excipientes:
Cada comprimido contiene 169 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Comprimidos blancos, oblongos, con el código “ 51H” grabado en una cara y el logo de la compañía en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
4.2 Posología y forma de administración
La dosis generalmente eficaz es de 40 mg una vez al día.
Algunos pacientes pueden experimentar ya un beneficio con una dosis diaria de 20 mg.
En aquellos casos en que no se consiga alcanzar la presión arterial deseada, puede aumentarse la dosis de telmisartán hasta un máximo de 80 mg una vez al día.
Alternativamente, puede administrarse telmisartán en asociación con diuréticos tiazídicos, tales como hidroclorotiazida, que han demostrado ejercer un efecto hipotensor aditivo con telmisartán.
Cuando se considere un aumento de la dosis, debe tenerse en cuenta que el efecto antihipertensivo máximo se alcanza, generalmente, de cuatro a ocho semanas después del inicio del tratamiento (ver sección 5.1).
Telmisartán puede tomarse con o sin alimentos.
Insuficiencia renal:
No se precisa un ajuste de la posología en pacientes con insuficiencia renal de leve a moderada.
Se dispone de una experiencia limitada en pacientes con insuficiencia renal grave o en hemodiálisis.
En estos pacientes se recomienda una dosis inicial menor de 20 mg (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg diarios (ver sección 4.4).
Pacientes de edad avanzada No es necesario un ajuste de dosis en pacientes de edad avanzada.
Pacientes pediátricos Micardis no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
13 • Lactancia (ver sección 4.6) • Trastornos obstructivos biliares • Insuficiencia hepática grave
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Micardis no debe administrarse a pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento hepático de telmisartán reducido.
Micardis debe utilizarse con precaución en pacientes con insuficiencia hepática de leve a moderada.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina-aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Cuando se administra Micardis a pacientes con función renal insuficiente, es recomendable la monitorización periódica de los niveles séricos de potasio y creatinina.
No se dispone de experiencia con respecto a la administración de Micardis en pacientes que han sufrido trasplante renal reciente.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis de Micardis.
Estas situaciones deben ser corregidas antes de la administración de Micardis.
La depleción de volumen y/ o sodio debe corregirse antes de la administración de Micardis.
Bloqueo dual del sistema renina-angiotensina-aldosterona:
Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona se han notificado casos de hipotensión y cambios en la función renal (incluyendo fallo renal agudo) en individuos susceptibles, especialmente si se utilizan en combinación con otros medicamentos que afectan a este sistema.
Por lo tanto no se recomienda el bloqueo dual del sistema renina-angiotensina-aldosterona (p. ej. añadiendo un inhibidor de la ECA a un antagonista de los receptores de la angiotensina II) en pacientes con la presión arterial ya controlada y debe limitarse a casos individualmente definidos con estrecha monitorización de la función renal.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con fármacos que afectan a este sistema, tales como telmisartán, con hipotensión aguda, hiperazotemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de telmisartán.
14 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Hiperpotasemia:
El uso de medicamentos que afectan el sistema renina-angiotensina-aldosterona puede producir hiperpotasemia.
La hiperpotasemia puede ser mortal en pacientes de edad avanzada, pacientes con insuficiencia renal, diabéticos, pacientes tratados de forma concomitante con otros medicamentos que puedan aumentar los niveles de potasio y/ o pacientes con otros episodios clínicos concurrentes.
Debe evaluarse la relación beneficio riesgo cuando se valore la posibilidad de utilizar concomitantemente medicamentos que afectan el sistema renina-angiotensina-aldosterona.
Los principales factores de riesgo a tener en cuenta en relación con la hiperpotasemia son:
- Diabetes mellitus, insuficiencia renal, edad (> 70 años)
- La combinación con uno o más medicamentos que afectan el sistema renina-angiotensina-
aldosterona y/ o suplementos de potasio.
Los medicamentos o grupos terapéuticos que pueden producir hiperpotasemia son sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim.
- Otros episodios clínicos concurrentes, en particular deshidratación, descompensación cardíaca
aguda, acidosis metabólica, empeoramiento de la función renal, empeoramiento repentino de la enfermedad renal (por ejemplo, enfermedades infecciosas), lisis celular (por ejemplo isquemia aguda de las extremidades, rabdomiolisis, traumatismo intenso).
Se recomienda la estrecha monitorización de los niveles de potasio en suero en pacientes de riesgo (ver sección 4.5).
Sorbitol:
Este medicamento contiene sorbitol (E420).
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar Micardis.
Diferencias étnicas:
Al igual que sucede con los inhibidores del enzima convertidor de la angiotensina, telmisartán y otros antagonistas de los receptores de la angiotensina II son, aparentemente, menos eficaces en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un ictus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Al igual que con otros medicamentos que actúan en el sistema renina-angiotensina-aldosterona, telmisartán puede provocar hiperpotasemia (ver sección 4.4).
El riesgo puede aumentar en caso de tratamiento combinado con otros medicamentos que también pueden provocar hiperpotasemia (sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim).
15 La incidencia de hiperpotasemia depende de los factores de riesgo asociados.
El riesgo aumenta en caso de combinarse los tratamientos anteriormente mencionados.
El riesgo es particularmente alto en combinación con los diuréticos ahorradores de potasio y al combinarse con sustitutivos de la sal que contienen potasio.
La combinación con inhibidores de la ECA o con antiinflamatorios no esteroideos (AINEs), por ejemplo, conlleva menor riesgo siempre y cuando se sigan de forma estricta las precauciones de uso.
Uso concomitante no recomendado
Diuréticos ahorradores de potasio o suplementos de potasio:
Los antagonistas de los receptores de la angiotensina II, tales como telmisartán, disminuyen la pérdida de potasio debida a los diuréticos.
Los diuréticos ahorradores de potasio, como por ejemplo espironolactona, eplerenona, triamtereno o amilorida, los suplementos de potasio, o los sustitutivos de la sal que contienen potasio pueden conducir a un aumento significativo de los niveles de potasio en suero.
Si está indicado el uso concomitante debido a hipopotasemia documentada, deben utilizarse con precaución y debe monitorizarse con frecuencia el nivel de potasio en suero.
Litio:
Se han descrito aumentos reversibles de las concentraciones de litio en suero y de la toxicidad durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina y con antagonistas de los receptores de la angiotensina II, incluyendo telmisartán.
Si se considera necesario el uso de esta combinación, se recomienda la estrecha monitorización de los niveles de litio en suero.
Uso concomitante que requiere precaución
Medicamentos antiinflamatorios no esteroideos (AINEs):
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) pueden reducir el efecto antihipertensivo de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con función renal alterada (por ejemplo pacientes deshidratados o pacientes de edad avanzada con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
En uno de los estudios la administración conjunta de telmisartán y ramipril condujo a un aumento de hasta 2,5 veces la AUC0-24 y Cmax de ramipril y ramiprilato.
Se desconoce la relevancia de esta observación.
Diuréticos (tiazida o diuréticos del asa):
Los tratamientos anteriores con altas dosis de diuréticos tales como furosemida (diurético del asa) e hidroclorotiazida (diurético tiazida) pueden producir depleción de volumen y riesgo de hipotensión al iniciar tratamiento con telmisartán.
A tener en cuenta en el uso concomitante
Otros agentes antihipertensivos:
El efecto hipotensor de telmisartán puede verse incrementado por el uso concomitante de otros medicamentos antihipertensivos.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
16 Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
Disminución del efecto hipotensor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
Embarazo (ver sección 4.3 y 4.4):
No existen datos suficientes sobre la utilización de Micardis en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia (ver sección 4.3):
Telmisartán está contraindicado durante la lactancia, ya que se desconoce si se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir vehículos o manejar maquinaria, debe tenerse presente que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
La incidencia global de acontecimientos adversos descrita con telmisartán (41,4%) fue, por lo general, comparable a la del placebo (43,9%), en ensayos controlados con placebo.
La incidencia de los acontecimientos adversos no estuvo relacionada con la dosis y no mostró correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
17 Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones
Raras:
Infección del tracto respiratorio superior incluyendo faringitis y sinusitis
Frecuencia no conocida:
Trastornos de la sangre y del sistema linfático
Raros:
Frecuencia no conocida:
Anemia, trombocitopenia Eosinofilia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Hipersensibilidad, reacción anafiláctica
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hiperpotasemia
Trastornos psiquiátricos
Raros:
Ansiedad, depresión
Trastornos del sistema nervioso
Poco frecuentes:
Síncope, insomnio
Trastornos oculares
Raros:
Visión anómala
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
Trastornos cardíacos
Raros:
Frecuencia no conocida:
Taquicardia Bradicardia
Trastornos vasculares
Poco frecuentes:
Raros:
Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Disnea
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Dolor abdominal, diarrea, sequedad de boca, dispepsia, flatulencia Malestar de estómago, vómitos
Trastornos hepatobiliares
Raros:
Función hepática anormal/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raros:
Frecuencia no conocida:
Hiperhidrosis, prurito Eritema, angioedema, urticaria Dermatosis medicamentosa, dermatosis tóxica, exantema, eccema
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes:
Mialgia
18
Frecuencia no conocida:
Tendinitis
Trastornos renales y urinarios
Poco frecuentes:
Insuficiencia renal incluyendo fallo renal agudo
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Raros:
Frecuencia no conocida:
Dolor torácico Enfermedad pseudogripal Ineficacia del fármaco
Exploraciones complementarias
Raras:
Aumento de ácido úrico en sangre, aumento de creatinina en sangre, aumento de enzimas hepáticos, aumento de creatina fosfocinasa en sangre
Frecuencia no conocida:
Disminución de la hemoglobina
4.9
La información disponible en relación a la sobredosis en humanos es limitada.
Síntomas:
Las manifestaciones más destacables de una sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, aumento de la creatinina sérica y fallo renal agudo.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe ser estrechamente monitorizado y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o lavado gástrico.
El carbón activado puede ser útil en el tratamiento de la sobredosificación.
Deben monitorizarse con frecuencia la creatinina y los electrólitos en suero.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de la angiotensina II, monofármacos, Código ATC:
C09CA07
Mecanismo de acción:
Telmisartán es un antagonista específico de los receptores de la angiotensina II (tipo AT1), activo por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales de iones.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
19 En humanos, una dosis de 80 mg de telmisartán inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Eficacia y seguridad clínica:
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente de 4 a 8 semanas después de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por la relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo.
Se observa una tendencia manifiesta a una relación dosis/ tiempo de recuperación de la presión arterial sistólica (PAS) basal.
Por lo que respecta a esta relación, los datos relativos a la presión arterial diastólica (PAD) no son concluyentes.
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La contribución del efecto diurético y natriurético del medicamento a su actividad hipotensora está todavía por definir.
La eficacia antihipertensiva de telmisartán es comparable a la de medicamentos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos beneficiosos de telmisartán sobre la mortalidad y la morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
Absorción:
La absorción de telmisartán es rápida aunque la cantidad absorbida varía.
La biodisponibilidad absoluta media para telmisartán es de aproximadamente el 50%.
Cuando telmisartán se toma con alimento, la reducción del área bajo la curva de concentración plasmática-tiempo (AUC0-∞) de telmisartán varía de aproximadamente el 6% (dosis de 40 mg) a aproximadamente el 19% (dosis de 160 mg).
A las 3 horas de la administración, las concentraciones plasmáticas son similares si telmisartán se toma en ayunas o con alimento.
Linealidad/ no linealidad:
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
No existe una relación lineal entre dosis y niveles plasmáticos.
La Cmax y, en menor medida, la AUC aumentan de forma no proporcional a dosis superiores a 40 mg.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente medio en el estado de equilibrio (Vdss) es de aproximadamente 500 l.
20 Metabolismo:
Telmisartán se caracteriza por una farmacocinética de biotransformación biexponencial con una vida media de eliminación terminal > 20 horas.
La concentración plasmática máxima (Cmax) y, en menor grado, el área bajo la curva de concentración plasmática-tiempo (AUC) aumentan, de forma no proporcional, con la dosis.
No hay evidencia de acumulación clínicamente destacable de telmisartán cuando se toma a la dosis recomendada.
Las concentraciones plasmáticas fueron superiores en mujeres que en varones, sin influencia destacable en la eficacia.
Después de la administración oral (e intravenosa), telmisartán se excreta de forma casi exclusiva por las heces, principalmente como compuesto inalterado.
La excreción urinaria acumulativa es < 1% de la dosis.
El aclaramiento plasmático total (Cltot) es elevado (aproximadamente 1.000 ml/ min) si se compara con el flujo sanguíneo hepático (alrededor de 1.500 ml/ min).
Grupos especiales de población
Efectos de género:
Se observaron diferencias en las concentraciones plasmáticas con respecto al sexo, siendo la Cmax y la AUC aproximadamente 3 y 2 veces mayores, respectivamente, en las mujeres en comparación con los varones.
Pacientes de edad avanzada:
La farmacocinética de telmisartán no difiere entre los pacientes de edad avanzada y los menores de 65 años.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal de leve a moderada y grave se observó una duplicación de las concentraciones plasmáticas.
Sin embargo, se observaron concentraciones plasmáticas inferiores en pacientes con insuficiencia renal sometidos a diálisis.
Telmisartán se une de forma elevada a las proteínas plasmáticas en pacientes insuficientes renales y no puede ser eliminado por diálisis.
La vida media de eliminación no varía en pacientes con insuficiencia renal.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La vida media de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos de seguridad, dosis que producían una exposición comparable a la del rango terapéutico clínico, ocasionaron una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones en la hemodinamia renal (aumento del nitrógeno ureico y de la creatinina en sangre), así como aumento del potasio sérico en animales normotensos.
En perros, se observó dilatación tubular renal y atrofia.
También se detectaron lesiones de la mucosa gástrica (erosión, úlceras o inflamación) en ratas y perros.
Estos efectos indeseables mediados farmacológicamente, conocidos a partir de estudios preclínicos con inhibidores del enzima convertidor de la angiotensina y antagonistas de los receptores de la angiotensina II, se evitaron mediante la administración suplementaria de solución salina oral.
En ambas especies se observó una actividad aumentada de la renina plasmática e hipertrofia/ hiperplasia de las células yuxtaglomerulares renales.
Estas alteraciones, que constituyen también un efecto de clase de los inhibidores del enzima convertidor de la angiotensina y otros antagonistas de los receptores de la angiotensina II, no parecen tener significación clínica.
21 No hay evidencia de un efecto teratógeno pero los estudios en animales indicaron cierto potencial peligroso de telmisartán en el desarrollo postnatal de la descendencia, como peso corporal inferior, retraso en abrir los ojos y mortalidad más elevada.
No hubo evidencia de mutagenicidad ni actividad clastogénica relevante en los estudios in vitro, ni evidencia de carcinogenicidad en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (K25) Meglumina Hidróxido sódico Sorbitol (E420) Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters aluminio/ aluminio (PA/ Al/ PVC/ Al o PA/ PA/ Al/ PVC/ Al).
Un blister contiene 7 ó 10 comprimidos.
Blisters con 14, 28, 30, 56, 84, 90 ó 98 comprimidos o blisters unidosis precortados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
22 EU/ 1/ 98/ 090/ 002 (28 comprimidos) EU/ 1/ 98/ 090/ 003 (56 comprimidos) EU/ 1/ 98/ 090/ 004 (98 comprimidos) EU/ 1/ 98/ 090/ 013 (28 x 1 comprimidos) EU/ 1/ 98/ 090/ 015 (84 comprimidos) EU/ 1/ 98/ 090/ 017 (30 comprimidos) EU/ 1/ 98/ 090/ 019 (90 comprimidos)
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de diciembre de 1998 Fecha de la última renovación:
16 de diciembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
23 1.
NOMBRE DEL MEDICAMENTO
Micardis 80 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de telmisartán.
Excipientes:
Cada comprimido contiene 338 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Comprimidos blancos, oblongos, con el código “ 52H” grabado en una cara y el logo de la compañía en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
4.2 Posología y forma de administración
La dosis generalmente eficaz es de 40 mg una vez al día.
Algunos pacientes pueden experimentar ya un beneficio con una dosis diaria de 20 mg.
En aquellos casos en que no se consiga alcanzar la presión arterial deseada, puede aumentarse la dosis de telmisartán hasta un máximo de 80 mg una vez al día.
Alternativamente, puede administrarse telmisartán en asociación con diuréticos tiazídicos, tales como hidroclorotiazida, que han demostrado ejercer un efecto hipotensor aditivo con telmisartán.
Cuando se considere un aumento de la dosis, debe tenerse en cuenta que el efecto antihipertensivo máximo se alcanza, generalmente, de cuatro a ocho semanas después del inicio del tratamiento (ver sección 5.1).
Telmisartán puede tomarse con o sin alimentos.
Insuficiencia renal:
No se precisa un ajuste de la posología en pacientes con insuficiencia renal de leve a moderada.
Se dispone de una experiencia limitada en pacientes con insuficiencia renal grave o en hemodiálisis.
En estos pacientes se recomienda una dosis inicial menor de 20 mg (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg diarios (ver sección 4.4).
Pacientes de edad avanzada No es necesario un ajuste de dosis en pacientes de edad avanzada.
Pacientes pediátricos Micardis no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
24 • Lactancia (ver sección 4.6) • Trastornos obstructivos biliares • Insuficiencia hepática grave
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Micardis no debe administrarse a pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento hepático de telmisartán reducido.
Micardis debe utilizarse con precaución en pacientes con insuficiencia hepática de leve a moderada.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina-aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Cuando se administra Micardis a pacientes con función renal insuficiente, es recomendable la monitorización periódica de los niveles séricos de potasio y creatinina.
No se dispone de experiencia con respecto a la administración de Micardis en pacientes que han sufrido trasplante renal reciente.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis de Micardis.
Estas situaciones deben ser corregidas antes de la administración de Micardis.
La depleción de volumen y/ o sodio debe corregirse antes de la administración de Micardis.
Bloqueo dual del sistema renina-angiotensina-aldosterona:
Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona se han notificado casos de hipotensión y cambios en la función renal (incluyendo fallo renal agudo) en individuos susceptibles, especialmente si se utilizan en combinación con otros medicamentos que afectan a este sistema.
Por lo tanto no se recomienda el bloqueo dual del sistema renina-angiotensina-aldosterona (p. ej. añadiendo un inhibidor de la ECA a un antagonista de los receptores de la angiotensina II) en pacientes con la presión arterial ya controlada y debe limitarse a casos individualmente definidos con estrecha monitorización de la función renal.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con fármacos que afectan a este sistema, tales como telmisartán, con hipotensión aguda, hiperazotemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de telmisartán.
25 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Hiperpotasemia:
El uso de medicamentos que afectan el sistema renina-angiotensina-aldosterona puede producir hiperpotasemia.
La hiperpotasemia puede ser mortal en pacientes de edad avanzada, pacientes con insuficiencia renal, diabéticos, pacientes tratados de forma concomitante con otros medicamentos que puedan aumentar los niveles de potasio y/ o pacientes con otros episodios clínicos concurrentes.
Debe evaluarse la relación beneficio riesgo cuando se valore la posibilidad de utilizar concomitantemente medicamentos que afectan el sistema renina-angiotensina-aldosterona.
Los principales factores de riesgo a tener en cuenta en relación con la hiperpotasemia son:
- Diabetes mellitus, insuficiencia renal, edad (> 70 años)
- La combinación con uno o más medicamentos que afectan el sistema renina-angiotensina-
aldosterona y/ o suplementos de potasio.
Los medicamentos o grupos terapéuticos que pueden producir hiperpotasemia son sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim.
- Otros episodios clínicos concurrentes, en particular deshidratación, descompensación cardíaca
aguda, acidosis metabólica, empeoramiento de la función renal, empeoramiento repentino de la enfermedad renal (por ejemplo, enfermedades infecciosas), lisis celular (por ejemplo isquemia aguda de las extremidades, rabdomiolisis, traumatismo intenso).
Se recomienda la estrecha monitorización de los niveles de potasio en suero en pacientes de riesgo (ver sección 4.5).
Sorbitol:
Este medicamento contiene sorbitol (E420).
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar Micardis.
Diferencias étnicas:
Al igual que sucede con los inhibidores del enzima convertidor de la angiotensina, telmisartán y otros antagonistas de los receptores de la angiotensina II son, aparentemente, menos eficaces en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un ictus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Al igual que con otros medicamentos que actúan en el sistema renina-angiotensina-aldosterona, telmisartán puede provocar hiperpotasemia (ver sección 4.4).
El riesgo puede aumentar en caso de tratamiento combinado con otros medicamentos que también pueden provocar hiperpotasemia (sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim).
26 La incidencia de hiperpotasemia depende de los factores de riesgo asociados.
El riesgo aumenta en caso de combinarse los tratamientos anteriormente mencionados.
El riesgo es particularmente alto en combinación con los diuréticos ahorradores de potasio y al combinarse con sustitutivos de la sal que contienen potasio.
La combinación con inhibidores de la ECA o con antiinflamatorios no esteroideos (AINEs), por ejemplo, conlleva menor riesgo siempre y cuando se sigan de forma estricta las precauciones de uso.
Uso concomitante no recomendado
Diuréticos ahorradores de potasio o suplementos de potasio:
Los antagonistas de los receptores de la angiotensina II, tales como telmisartán, disminuyen la pérdida de potasio debida a los diuréticos.
Los diuréticos ahorradores de potasio, como por ejemplo espironolactona, eplerenona, triamtereno o amilorida, los suplementos de potasio, o los sustitutivos de la sal que contienen potasio pueden conducir a un aumento significativo de los niveles de potasio en suero.
Si está indicado el uso concomitante debido a hipopotasemia documentada, deben utilizarse con precaución y debe monitorizarse con frecuencia el nivel de potasio en suero.
Litio:
Se han descrito aumentos reversibles de las concentraciones de litio en suero y de la toxicidad durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina y con antagonistas de los receptores de la angiotensina II, incluyendo telmisartán.
Si se considera necesario el uso de esta combinación, se recomienda la estrecha monitorización de los niveles de litio en suero.
Uso concomitante que requiere precaución
Medicamentos antiinflamatorios no esteroideos (AINEs):
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) pueden reducir el efecto antihipertensivo de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con función renal alterada (por ejemplo pacientes deshidratados o pacientes de edad avanzada con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
En uno de los estudios la administración conjunta de telmisartán y ramipril condujo a un aumento de hasta 2,5 veces la AUC0-24 y Cmax de ramipril y ramiprilato.
Se desconoce la relevancia de esta observación.
Diuréticos (tiazida o diuréticos del asa):
Los tratamientos anteriores con altas dosis de diuréticos tales como furosemida (diurético del asa) e hidroclorotiazida (diurético tiazida) pueden producir depleción de volumen y riesgo de hipotensión al iniciar tratamiento con telmisartán.
A tener en cuenta en el uso concomitante
Otros agentes antihipertensivos:
El efecto hipotensor de telmisartán puede verse incrementado por el uso concomitante de otros medicamentos antihipertensivos.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
27 Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
Corticoesteroides (administración sistémica):
Disminución del efecto hipotensor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
Embarazo (ver sección 4.3 y 4.4):
No existen datos suficientes sobre la utilización de Micardis en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia (ver sección 4.3):
Telmisartán está contraindicado durante la lactancia, ya que se desconoce si se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir vehículos o manejar maquinaria, debe tenerse presente que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
La incidencia global de acontecimientos adversos descrita con telmisartán (41,4%) fue, por lo general, comparable a la del placebo (43,9%), en ensayos controlados con placebo.
La incidencia de los acontecimientos adversos no estuvo relacionada con la dosis y no mostró correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
28 Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones
Raras:
Infección del tracto respiratorio superior incluyendo faringitis y sinusitis
Frecuencia no conocida:
Trastornos de la sangre y del sistema linfático
Raros:
Frecuencia no conocida:
Anemia, trombocitopenia Eosinofilia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Hipersensibilidad, reacción anafiláctica
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hiperpotasemia
Trastornos psiquiátricos
Raros:
Ansiedad, depresión
Trastornos del sistema nervioso
Poco frecuentes:
Síncope, insomnio
Trastornos oculares
Raros:
Visión anómala
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
Trastornos cardíacos
Raros:
Frecuencia no conocida:
Taquicardia Bradicardia
Trastornos vasculares
Poco frecuentes:
Raros:
Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Disnea
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Dolor abdominal, diarrea, sequedad de boca, dispepsia, flatulencia Malestar de estómago, vómitos
Trastornos hepatobiliares
Raros:
Función hepática anormal/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raros:
Frecuencia no conocida:
Hiperhidrosis, prurito Eritema, angioedema, urticaria Dermatosis medicamentosa, dermatosis tóxica, exantema, eccema
Trastornos musculoesqueléticos y del tejido conjuntivo
29
Raros:
Artralgia, dolor de espalda (p. ej. ciática), calambres musculares, dolor en las extremidades, debilidad
Frecuencia no conocida:
Tendinitis
Trastornos renales y urinarios
Poco frecuentes:
Insuficiencia renal incluyendo fallo renal agudo
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Raros:
Frecuencia no conocida:
Dolor torácico Enfermedad pseudogripal Ineficacia del fármaco
Exploraciones complementarias
Raras:
Aumento de ácido úrico en sangre, aumento de creatinina en sangre, aumento de enzimas hepáticos, aumento de creatina fosfocinasa en sangre
Frecuencia no conocida:
Disminución de la hemoglobina
4.9
Sobredosis
La información disponible en relación a la sobredosis en humanos es limitada.
Síntomas:
Las manifestaciones más destacables de una sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, aumento de la creatinina sérica y fallo renal agudo.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe ser estrechamente monitorizado y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o lavado gástrico.
El carbón activado puede ser útil en el tratamiento de la sobredosificación.
Deben monitorizarse con frecuencia la creatinina y los electrólitos en suero.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de la angiotensina II, monofármacos, Código ATC:
C09CA07
Mecanismo de acción:
Telmisartán es un antagonista específico de los receptores de la angiotensina II (tipo AT1), activo por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales de iones.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
30 En humanos, una dosis de 80 mg de telmisartán inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Eficacia y seguridad clínica:
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente de 4 a 8 semanas después de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por la relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo.
Se observa una tendencia manifiesta a una relación dosis/ tiempo de recuperación de la presión arterial sistólica (PAS) basal.
Por lo que respecta a esta relación, los datos relativos a la presión arterial diastólica (PAD) no son concluyentes.
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La contribución del efecto diurético y natriurético del medicamento a su actividad hipotensora está todavía por definir.
La eficacia antihipertensiva de telmisartán es comparable a la de medicamentos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos beneficiosos de telmisartán sobre la mortalidad y la morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
Absorción:
La absorción de telmisartán es rápida aunque la cantidad absorbida varía.
La biodisponibilidad absoluta media para telmisartán es de aproximadamente el 50%.
Cuando telmisartán se toma con alimento, la reducción del área bajo la curva de concentración plasmática-tiempo (AUC0-∞) de telmisartán varía de aproximadamente el 6% (dosis de 40 mg) a aproximadamente el 19% (dosis de 160 mg).
A las 3 horas de la administración, las concentraciones plasmáticas son similares si telmisartán se toma en ayunas o con alimento.
Linealidad/ no linealidad:
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
No existe una relación lineal entre dosis y niveles plasmáticos.
La Cmax y, en menor medida, la AUC aumentan de forma no proporcional a dosis superiores a 40 mg.
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente medio en el estado de equilibrio (Vdss) es de aproximadamente 500 l.
31 Metabolismo:
Telmisartán se metaboliza por conjugación al glucurónido de la sustancia original.
No se ha demostrado actividad farmacológica para el conjugado.
Eliminación:
Telmisartán se caracteriza por una farmacocinética de biotransformación biexponencial con una vida media de eliminación terminal > 20 horas.
La concentración plasmática máxima (Cmax) y, en menor grado, el área bajo la curva de concentración plasmática-tiempo (AUC) aumentan, de forma no proporcional, con la dosis.
No hay evidencia de acumulación clínicamente destacable de telmisartán cuando se toma a la dosis recomendada.
Las concentraciones plasmáticas fueron superiores en mujeres que en varones, sin influencia destacable en la eficacia.
Después de la administración oral (e intravenosa), telmisartán se excreta de forma casi exclusiva por las heces, principalmente como compuesto inalterado.
La excreción urinaria acumulativa es < 1% de la dosis.
El aclaramiento plasmático total (Cltot) es elevado (aproximadamente 1.000 ml/ min) si se compara con el flujo sanguíneo hepático (alrededor de 1.500 ml/ min).
Grupos especiales de población
Efectos de género:
Se observaron diferencias en las concentraciones plasmáticas con respecto al sexo, siendo la Cmax y la AUC aproximadamente 3 y 2 veces mayores, respectivamente, en las mujeres en comparación con los varones.
Pacientes de edad avanzada:
La farmacocinética de telmisartán no difiere entre los pacientes de edad avanzada y los menores de 65 años.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal de leve a moderada y grave se observó una duplicación de las concentraciones plasmáticas.
Sin embargo, se observaron concentraciones plasmáticas inferiores en pacientes con insuficiencia renal sometidos a diálisis.
Telmisartán se une de forma elevada a las proteínas plasmáticas en pacientes insuficientes renales y no puede ser eliminado por diálisis.
La vida media de eliminación no varía en pacientes con insuficiencia renal.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La vida media de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos de seguridad, dosis que producían una exposición comparable a la del rango terapéutico clínico, ocasionaron una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones en la hemodinamia renal (aumento del nitrógeno ureico y de la creatinina en sangre), así como aumento del potasio sérico en animales normotensos.
En perros, se observó dilatación tubular renal y atrofia.
También se detectaron lesiones de la mucosa gástrica (erosión, úlceras o inflamación) en ratas y perros.
Estos efectos indeseables mediados farmacológicamente, conocidos a partir de estudios preclínicos con inhibidores del enzima convertidor de la angiotensina y antagonistas de los receptores de la angiotensina II, se evitaron mediante la administración suplementaria de solución salina oral.
En ambas especies se observó una actividad aumentada de la renina plasmática e hipertrofia/ hiperplasia de las células yuxtaglomerulares renales.
Estas alteraciones, que constituyen también un efecto de clase de los inhibidores del enzima convertidor de la angiotensina y otros antagonistas de los receptores de la angiotensina II, no parecen tener significación clínica.
32 No hay evidencia de un efecto teratógeno pero los estudios en animales indicaron cierto potencial peligroso de telmisartán en el desarrollo postnatal de la descendencia, como peso corporal inferior, retraso en abrir los ojos y mortalidad más elevada.
No hubo evidencia de mutagenicidad ni actividad clastogénica relevante en los estudios in vitro, ni evidencia de carcinogenicidad en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (K25) Meglumina Hidróxido sódico Sorbitol (E420) Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters aluminio/ aluminio (PA/ Al/ PVC/ Al o PA/ PA/ Al/ PVC/ Al).
Un blister contiene 7 ó 10 comprimidos.
Blisters con 14, 28, 30, 56, 84, 90 ó 98 comprimidos o blisters unidosis precortados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de conservación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
33 EU/ 1/ 98/ 090/ 006 (28 comprimidos) EU/ 1/ 98/ 090/ 007 (56 comprimidos) EU/ 1/ 98/ 090/ 008 (98 comprimidos) EU/ 1/ 98/ 090/ 014 (28 x 1 comprimidos) EU/ 1/ 98/ 090/ 016 (84 comprimidos) EU/ 1/ 98/ 090/ 018 (30 comprimidos) EU/ 1/ 98/ 090/ 020 (90 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de diciembre de 1998 Fecha de la última renovación:
16 de diciembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
34 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
35 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando anualmente los IPSs, a menos que el CHMP indique otra cosa.
36 ANEXO III
ETIQUETADO Y PROSPECTO
37 A.
ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Micardis 20 mg comprimidos telmisartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 20 mg de telmisartán.
3.
LISTA DE EXCIPIENTES
Contiene sorbitol (E420).
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/98/090/009 EU/1/98/090/010 EU/1/98/090/011 EU/1/98/090/012
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Micardis 20 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Micardis 20 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LU MA MI JU VI SA DO
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Micardis 40 mg comprimidos telmisartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 40 mg de telmisartán.
3.
LISTA DE EXCIPIENTES
Contiene sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28 x 1 comprimidos 84 comprimidos 30 comprimidos 90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
42 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/98/090/001 EU/1/98/090/002 EU/1/98/090/003 EU/1/98/090/004 EU/1/98/090/013 EU/1/98/090/015 EU/1/98/090/017 EU/1/98/090/019
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Micardis 40 mg
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Micardis 40 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LU MA MI JU VI SA DO
44 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister unidosis (28 x 1) o cualquiera a excepción de la tira blister de 7
1.
NOMBRE DEL MEDICAMENTO
Micardis 40 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Micardis 80 mg comprimidos telmisartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de telmisartán.
3.
LISTA DE EXCIPIENTES
Contiene sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28 x 1 comprimidos 84 comprimidos 30 comprimidos 90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
46 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/98/090/005 EU/1/98/090/006 EU/1/98/090/007 EU/1/98/090/008 EU/1/98/090/014 EU/1/98/090/016 EU/1/98/090/018 EU/1/98/090/020
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Micardis 80 mg
47 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Micardis 80 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LU MA MI JU VI SA DO
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister unidosis (28 x 1) o cualquiera a excepción de la tira blister de 7
1.
NOMBRE DEL MEDICAMENTO
Micardis 80 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
49 B.
PROSPECTO
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Micardis 20 mg comprimidos Telmisartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Micardis y para qué se utiliza 2.
Antes de tomar Micardis 3.
Cómo tomar Micardis 4.
Posibles efectos adversos 5 Conservación de Micardis 6.
Información adicional
1.
QUÉ ES MICARDIS Y PARA QUÉ SE UTILIZA
Micardis pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca el estrechamiento de sus vasos sanguíneos, aumentando así su presión arterial.
Micardis bloquea el efecto de la angiotensina II, de manera que los vasos sanguíneos se relajan y su presión arterial se reduce.
Micardis se usa para tratar la hipertensión esencial (presión arterial elevada). “Esencial” significa que la presión arterial elevada no se debe a cualquier otra causa.
La presión arterial elevada, si no se trata, puede dañar los vasos sanguíneos en diversos órganos lo que puede conducir, en algunos casos, a ataques de corazón, insuficiencia cardíaca o renal, infartos cerebrales o ceguera.
Generalmente no se presentan síntomas de presión arterial elevada antes de que se produzcan las lesiones.
Así pues, es importante medir regularmente la presión arterial para verificar si ésta se encuentra dentro del intervalo normal.
2.
ANTES DE TOMAR MICARDIS
No tome Micardis
• si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Micardis comprimidos (ver sección Información adicional para consultar la lista de los demás componentes). • durante los últimos seis meses de embarazo (ver sección Embarazo y lactancia). • si está en periodo de lactancia. • si tiene problemas hepáticos graves como colestasis u obstrucción biliar (problemas con el drenaje de la bilis desde el hígado y la vesícula biliar) o cualquier otra enfermedad hepática grave.
Si su caso es alguno de los anteriores, informe a su médico o farmacéutico antes de tomar Micardis.
51 Tenga especial cuidado con Micardis
• Enfermedad del riñón o trasplante de riñón. • Estenosis de la arteria renal (estrechamiento de los vasos sanguíneos hacia uno o ambos riñones). • Enfermedad del hígado. • Problemas de corazón. • Niveles de aldosterona elevados (retención de agua y sales en el cuerpo junto con desequilibrio de varios minerales en la sangre). • Presión arterial baja (hipotensión) que probablemente pueda ocurrir si está deshidratado (pérdida excesiva de agua del organismo) o tiene deficiencia salina debido a un tratamiento con diuréticos, dieta baja en sal, diarrea o vómitos. • Niveles elevados de potasio en sangre. • Diabetes.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Micardis al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
En caso de cirugía o anestesia, informe a su médico que está tomando Micardis.
No se recomienda el uso de Micardis en niños y adolescentes hasta 18 años.
Como con los otros antagonistas de los receptores de la angiotensina II, Micardis puede ser menos efectivo en la disminución de la presión arterial en pacientes de raza negra.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar la dosis de estos medicamentos o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los siguientes medicamentos cuando se toman a la vez que Micardis:
• Medicamentos que contienen litio para tratar algunos tipos de depresión. • Medicamentos que pueden aumentar los niveles de potasio en sangre tales como sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno), heparina, inmunosupresores (p. ej. ciclosporina o tacrolimus) y el antibiótico trimetoprim. • Diuréticos, especialmente si se toman en dosis elevadas junto con Micardis, pueden producir una pérdida excesiva de agua del organismo y bajar la presión arterial (hipotensión).
Al igual que con otros medicamentos que reducen la presión arterial, el efecto de Micardis puede reducirse cuando usted utiliza AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno) o corticoesteroides.
Micardis puede aumentar el efecto hipotensor de otros medicamentos utilizados para tratar la presión arterial elevada.
52 Toma de Micardis con los alimentos y bebidas
Embarazo y lactancia
Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Micardis, ya que no se recomienda el uso de Micardis al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Micardis por otro medicamento antihipertensivo adecuado.
En cualquier caso, Micardis no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Micardis en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Micardis, informe y acuda a su médico inmediatamente.
No debe utilizar Micardis si se encuentra en periodo de lactancia.
Conducción y uso de máquinas
No se dispone de información sobre el efecto de Micardis en la capacidad de conducir y utilizar máquinas.
Algunas personas se sienten mareadas o cansadas cuando están en tratamiento para la presión arterial elevada.
Si se siente mareado o cansado no conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de Micardis
Micardis contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Micardis.
3.
CÓMO TOMAR MICARDIS
Siga exactamente las instrucciones de administración de Micardis indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Micardis es un comprimido al día.
Intente tomar el comprimido a la misma hora cada día.
Puede tomar Micardis con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Micardis cada día hasta que su médico le indique lo contrario.
Si estima que el efecto de Micardis es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
La dosis normal de Micardis para la mayoría de pacientes es de un comprimido de 40 mg una vez al día, para controlar la presión arterial a lo largo de 24 horas.
Su médico le ha recomendado una dosis menor, de un comprimido de 20 mg diario.
Micardis puede ser utilizado también en asociación con diuréticos como la hidroclorotiazida, que ha demostrado ejercer un efecto reductor de la presión arterial aditivo con Micardis.
Si su hígado no funciona correctamente, la dosis normal no debe superar los 40 mg una vez al día.
Si toma más Micardis del que debiera
Si accidentalmente toma demasiados comprimidos consulte inmediatamente a su médico, farmacéutico o al servicio de urgencias del hospital más cercano.
53 Si olvidó tomar Micardis
Si olvida tomar una dosis, no se preocupe.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Micardis puede tener efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con diferentes frecuencias definidas a continuación: • muy frecuente: afecta a más de 1 de cada 10 pacientes • frecuente: afecta entre 1 y 10 pacientes de cada 100 • poco frecuente: afecta entre 1 y 10 pacientes de cada 1.000 • rara: afecta entre 1 y 10 pacientes de cada 10.000 • muy rara: afecta a menos de 1 cada 10.000 pacientes • frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Niveles elevados de potasio, desmayo (síncope), dificultad para dormirse (insomnio), sensación de pérdida del equilibrio (vértigo), presión arterial baja (hipotensión), dificultad para respirar, dolor abdominal, diarrea, sequedad de boca, molestias en el abdomen, distensión del abdomen, aumento de la sudoración, picor, dolor muscular (mialgia), insuficiencia renal incluyendo fallo renal agudo y dolor en el pecho.
Infección del tracto respiratorio superior (p. ej. dolor de garganta, sinusitis, resfriado común), disminución de glóbulos rojos (anemia), recuento de plaquetas bajo (trombocitopenia), sensación de ansiedad, sensación de tristeza (depresión), alteración de la visión, aumento del ritmo cardíaco (taquicardia), mareo al levantarse (hipotensión ortostática), molestias de estómago, vómitos, función hepática anormal, rojez de la piel, hinchazón repentina de la piel y las mucosas (angioedema), ronchas (urticaria), dolor en las articulaciones (artralgia), dolor de espalda, calambres musculares, dolor en las extremidades, síntomas de debilidad, enfermedad pseudogripal, aumento de los niveles sanguíneos de ácido úrico, creatinina, enzimas hepáticos o creatina fosfocinasa.
Infecciones del tracto urinario, aumento de ciertas células blancas sanguíneas (eosinofilia), reacción alérgica (p. ej. exantema, picor, dificultad para respirar, pitos, hinchazón de la cara o presión arterial baja), ritmo cardíaco lento (bradicardia), exantema medicamentoso (reacción de la piel a los medicamentos), eccema (una alteración de la piel), inflamación de los tendones, ineficacia de Micardis y descenso de la hemoglobina (una proteína de la sangre).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MICARDIS
Mantener fuera del alcance y de la vista de los niños.
No utilice Micardis después de la fecha de caducidad que aparece en el cartón después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
54 No requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Micardis
El principio activo es telmisartán.
Cada comprimido contiene 20 mg de telmisartán.
Los demás componentes son povidona, meglumina, hidróxido sódico, sorbitol (E420) y estearato de magnesio.
Aspecto del producto y contenido del envase
Micardis 20 mg son comprimidos blancos, redondos, con el logo de la compañía grabado en una cara y el código “50H” en la otra.
Micardis está disponible en envases blister que contienen 14, 28, 56 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
y
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Francia
55 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
56 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
57 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Micardis 40 mg comprimidos Telmisartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Micardis y para qué se utiliza 2.
Antes de tomar Micardis 3.
Cómo tomar Micardis 4.
Posibles efectos adversos 5 Conservación de Micardis 6.
Información adicional
1.
QUÉ ES MICARDIS Y PARA QUÉ SE UTILIZA
Micardis pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca el estrechamiento de sus vasos sanguíneos, aumentando así su presión arterial.
Micardis bloquea el efecto de la angiotensina II, de manera que los vasos sanguíneos se relajan y su presión arterial se reduce.
Micardis se usa para tratar la hipertensión esencial (presión arterial elevada). “Esencial” significa que la presión arterial elevada no se debe a cualquier otra causa.
La presión arterial elevada, si no se trata, puede dañar los vasos sanguíneos en diversos órganos lo que puede conducir, en algunos casos, a ataques de corazón, insuficiencia cardíaca o renal, infartos cerebrales o ceguera.
Generalmente no se presentan síntomas de presión arterial elevada antes de que se produzcan las lesiones.
Así pues, es importante medir regularmente la presión arterial para verificar si ésta se encuentra dentro del intervalo normal.
2.
ANTES DE TOMAR MICARDIS
No tome Micardis • si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Micardis comprimidos (ver sección Información adicional para consultar la lista de los demás componentes). • durante los últimos seis meses de embarazo (ver sección Embarazo y lactancia). • si está en periodo de lactancia. • si tiene problemas hepáticos graves como colestasis u obstrucción biliar (problemas con el drenaje de la bilis desde el hígado y la vesícula biliar) o cualquier otra enfermedad hepática grave.
Si su caso es alguno de los anteriores, informe a su médico o farmacéutico antes de tomar Micardis.
Tenga especial cuidado con Micardis
Informe a su médico si está sufriendo o ha sufrido alguna vez cualquiera de los siguientes trastornos o enfermedades:
58 • Enfermedad del riñón o trasplante de riñón. • Estenosis de la arteria renal (estrechamiento de los vasos sanguíneos hacia uno o ambos riñones). • Enfermedad del hígado. • Problemas de corazón. • Niveles de aldosterona elevados (retención de agua y sales en el cuerpo junto con desequilibrio de varios minerales en la sangre). • Presión arterial baja (hipotensión) que probablemente pueda ocurrir si está deshidratado (pérdida excesiva de agua del organismo) o tiene deficiencia salina debido a un tratamiento con diuréticos, dieta baja en sal, diarrea o vómitos. • Niveles elevados de potasio en sangre. • Diabetes.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Micardis al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
En caso de cirugía o anestesia, informe a su médico que está tomando Micardis.
No se recomienda el uso de Micardis en niños y adolescentes hasta 18 años.
Como con los otros antagonistas de los receptores de la angiotensina II, Micardis puede ser menos efectivo en la disminución de la presión arterial en pacientes de raza negra.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar la dosis de estos medicamentos o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los siguientes medicamentos cuando se toman a la vez que Micardis:
• Medicamentos que contienen litio para tratar algunos tipos de depresión. • Medicamentos que pueden aumentar los niveles de potasio en sangre tales como sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno), heparina, inmunosupresores (p. ej. ciclosporina o tacrolimus) y el antibiótico trimetoprim. • Diuréticos, especialmente si se toman en dosis elevadas junto con Micardis, pueden producir una pérdida excesiva de agua del organismo y bajar la presión arterial (hipotensión).
Al igual que con otros medicamentos que reducen la presión arterial, el efecto de Micardis puede reducirse cuando usted utiliza AINEs (medicamentos antiinflamatorios no esteroideos, p.ej. aspirina o ibuprofeno) o corticoesteroides.
Micardis puede aumentar el efecto hipotensor de otros medicamentos utilizados para tratar la presión arterial elevada.
Toma de Micardis con los alimentos y bebidas
Puede tomar Micardis con o sin alimentos.
59 Embarazo y lactancia
Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Micardis, ya que no se recomienda el uso de Micardis al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Micardis por otro medicamento antihipertensivo adecuado.
En cualquier caso, Micardis no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Micardis en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Micardis, informe y acuda a su médico inmediatamente.
No debe utilizar Micardis si se encuentra en periodo de lactancia.
Conducción y uso de máquinas
No se dispone de información sobre el efecto de Micardis en la capacidad de conducir y utilizar máquinas.
Algunas personas se sienten mareadas o cansadas cuando están en tratamiento para la presión arterial elevada.
Si se siente mareado o cansado no conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de Micardis
Micardis contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Micardis.
3.
CÓMO TOMAR MICARDIS
Siga exactamente las instrucciones de administración de Micardis indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Micardis es un comprimido al día.
Intente tomar el comprimido a la misma hora cada día.
Puede tomar Micardis con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Micardis cada día hasta que su médico le indique lo contrario.
Si estima que el efecto de Micardis es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
La dosis normal de Micardis para la mayoría de pacientes es de un comprimido de 40 mg una vez al día, para controlar la presión arterial a lo largo de 24 horas.
No obstante, su médico puede recomendarle a veces una dosis inferior, de 20 mg o una dosis superior, de 80 mg.
Micardis puede ser utilizado también en asociación con diuréticos como la hidroclorotiazida, que ha demostrado ejercer un efecto reductor de la presión arterial aditivo con Micardis.
Si su hígado no funciona correctamente, la dosis normal no debe superar los 40 mg una vez al día.
Si toma más Micardis del que debiera
Si accidentalmente toma demasiados comprimidos consulte inmediatamente a su médico, farmacéutico o al servicio de urgencias del hospital más cercano.
60 Si olvidó tomar Micardis
Si olvida tomar una dosis, no se preocupe.
Tómela tan pronto como se acuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Micardis puede tener efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con diferentes frecuencias definidas a continuación: • muy frecuente: afecta a más de 1 de cada 10 pacientes • frecuente: afecta entre 1 y 10 pacientes de cada 100 • poco frecuente: afecta entre 1 y 10 pacientes de cada 1.000 • rara: afecta entre 1 y 10 pacientes de cada 10.000 • muy rara: afecta a menos de 1 de cada 10.000 pacientes • frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Niveles elevados de potasio, desmayo (síncope), dificultad para dormirse (insomnio), sensación de pérdida del equilibrio (vértigo), presión arterial baja (hipotensión), dificultad para respirar, dolor abdominal, diarrea, sequedad de boca, molestias en el abdomen, distensión del abdomen, aumento de la sudoración, picor, dolor muscular (mialgia), insuficiencia renal incluyendo fallo renal agudo y dolor en el pecho.
Infección del tracto respiratorio superior (p. ej. dolor de garganta, sinusitis, resfriado común), disminución de glóbulos rojos (anemia), recuento de plaquetas bajo (trombocitopenia), sensación de ansiedad, sensación de tristeza (depresión), alteración de la visión, aumento del ritmo cardíaco (taquicardia), mareo al levantarse (hipotensión ortostática), molestias de estómago, vómitos, función hepática anormal, rojez de la piel, hinchazón repentina de la piel y las mucosas (angioedema), ronchas (urticaria), dolor en las articulaciones (artralgia), dolor de espalda, calambres musculares, dolor en las extremidades, síntomas de debilidad, enfermedad pseudogripal, aumento de los niveles sanguíneos de ácido úrico, creatinina, enzimas hepáticos o creatina fosfocinasa.
Infecciones del tracto urinario, aumento de ciertas células blancas sanguíneas (eosinofilia), reacción alérgica (p. ej. exantema, picor, dificultad para respirar, pitos, hinchazón de la cara o presión arterial baja), ritmo cardíaco lento (bradicardia), exantema medicamentoso (reacción de la piel a los medicamentos), eccema (una alteración de la piel), inflamación de los tendones, ineficacia de Micardis y descenso de la hemoglobina (una proteína de la sangre).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MICARDIS
Mantener fuera del alcance y de la vista de los niños.
No utilice Micardis después de la fecha de caducidad que aparece en el cartón después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
61 No requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Micardis
El principio activo es telmisartán.
Cada comprimido contiene 40 mg de telmisartán.
Los demás componentes son povidona, meglumina, hidróxido sódico, sorbitol (E420) y estearato de magnesio.
Aspecto del producto y contenido del envase
Micardis 40 mg son comprimidos blancos, oblongos, con el logo de la compañía grabado en una cara y el código “51H” en la otra.
Micardis está disponible en envases blister que contienen 14, 28, 30, 56, 84, 90 ó 98 comprimidos o en blisters unidosis conteniendo 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
y
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Francia
62 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
63 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
64 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Micardis 80 mg comprimidos Telmisartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Micardis y para qué se utiliza 2.
Antes de tomar Micardis 3.
Cómo tomar Micardis 4.
Posibles efectos adversos 5 Conservación de Micardis 6.
Información adicional
1.
QUÉ ES MICARDIS Y PARA QUÉ SE UTILIZA
Micardis pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca el estrechamiento de sus vasos sanguíneos, aumentando así su presión arterial.
Micardis bloquea el efecto de la angiotensina II, de manera que los vasos sanguíneos se relajan y su presión arterial se reduce.
Micardis se usa para tratar la hipertensión esencial (presión arterial elevada). “Esencial” significa que la presión arterial elevada no se debe a cualquier otra causa.
La presión arterial elevada, si no se trata, puede dañar los vasos sanguíneos en diversos órganos lo que puede conducir, en algunos casos, a ataques de corazón, insuficiencia cardíaca o renal, infartos cerebrales o ceguera.
Generalmente no se presentan síntomas de presión arterial elevada antes de que se produzcan las lesiones.
Así pues, es importante medir regularmente la presión arterial para verificar si ésta se encuentra dentro del intervalo normal.
2.
ANTES DE TOMAR MICARDIS
No tome Micardis • si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Micardis comprimidos (ver sección Información adicional para consultar la lista de los demás componentes). • durante los últimos seis meses de embarazo (ver sección Embarazo y lactancia). • si está en periodo de lactancia. • si tiene problemas hepáticos graves como colestasis u obstrucción biliar (problemas con el drenaje de la bilis desde el hígado y la vesícula biliar) o cualquier otra enfermedad hepática grave.
Si su caso es alguno de los anteriores, informe a su médico o farmacéutico antes de tomar Micardis.
Tenga especial cuidado con Micardis
Informe a su médico si está sufriendo o ha sufrido alguna vez cualquiera de los siguientes trastornos o enfermedades:
65 • Enfermedad del riñón o trasplante de riñón. • Estenosis de la arteria renal (estrechamiento de los vasos sanguíneos hacia uno o ambos riñones). • Enfermedad del hígado. • Problemas de corazón. • Niveles de aldosterona elevados (retención de agua y sales en el cuerpo junto con desequilibrio de varios minerales en la sangre). • Presión arterial baja (hipotensión) que probablemente pueda ocurrir si está deshidratado (pérdida excesiva de agua del organismo) o tiene deficiencia salina debido a un tratamiento con diuréticos, dieta baja en sal, diarrea o vómitos. • Niveles elevados de potasio en sangre. • Diabetes.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Micardis al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
En caso de cirugía o anestesia, informe a su médico que está tomando Micardis.
No se recomienda el uso de Micardis en niños y adolescentes hasta 18 años.
Como con los otros antagonistas de los receptores de la angiotensina II, Micardis puede ser menos efectivo en la disminución de la presión arterial en pacientes de raza negra.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar la dosis de estos medicamentos o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los siguientes medicamentos cuando se toman a la vez que Micardis:
• Medicamentos que contienen litio para tratar algunos tipos de depresión. • Medicamentos que pueden aumentar los niveles de potasio en sangre tales como sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno), heparina, inmunosupresores (p. ej. ciclosporina o tacrolimus) y el antibiótico trimetoprim. • Diuréticos, especialmente si se toman en dosis elevadas junto con Micardis, pueden producir una pérdida excesiva de agua del organismo y bajar la presión arterial (hipotensión).
Al igual que con otros medicamentos que reducen la presión arterial, el efecto de Micardis puede reducirse cuando usted utiliza AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno) o corticoesteroides.
Micardis puede aumentar el efecto hipotensor de otros medicamentos utilizados para tratar la presión arterial elevada.
Toma de Micardis con los alimentos y bebidas
Puede tomar Micardis con o sin alimentos.
66 Embarazo y lactancia
Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Micardis, ya que no se recomienda el uso de Micardis al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Micardis por otro medicamento antihipertensivo adecuado.
En cualquier caso, Micardis no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Micardis en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Micardis, informe y acuda a su médico inmediatamente.
No debe utilizar Micardis si se encuentra en periodo de lactancia.
Conducción y uso de máquinas
No se dispone de información sobre el efecto de Micardis en la capacidad de conducir y utilizar máquinas.
Algunas personas se sienten mareadas o cansadas cuando están en tratamiento para la presión arterial elevada.
Si se siente mareado o cansado no conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de Micardis
Micardis contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Micardis.
3.
CÓMO TOMAR MICARDIS
Siga exactamente las instrucciones de administración de Micardis indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Micardis es un comprimido al día.
Intente tomar el comprimido a la misma hora cada día.
Puede tomar Micardis con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Micardis cada día hasta que su médico le indique lo contrario.
Si estima que el efecto de Micardis es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
La dosis normal de Micardis para la mayoría de pacientes es de un comprimido de 40 mg una vez al día, para controlar la presión arterial a lo largo de 24 horas.
No obstante, su médico puede recomendarle a veces una dosis inferior, de 20 mg o una dosis superior, de 80 mg.
Micardis puede ser utilizado también en asociación con diuréticos como la hidroclorotiazida, que ha demostrado ejercer un efecto reductor de la presión arterial aditivo con Micardis.
Si su hígado no funciona correctamente, la dosis normal no debe superar los 40 mg una vez al día.
Si toma más Micardis del que debiera
Si accidentalmente toma demasiados comprimidos consulte inmediatamente a su médico, farmacéutico o al servicio de urgencias del hospital más cercano.
67 Si olvidó tomar Micardis
Si olvida tomar una dosis, no se preocupe.
Tómela tan pronto como se acuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Micardis puede tener efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con diferentes frecuencias definidas a continuación: • muy frecuente: afecta a más de 1 de cada 10 pacientes • frecuente: afecta entre 1 y 10 pacientes de cada 100 • poco frecuente: afecta entre 1 y 10 pacientes de cada 1.000 • rara: afecta entre 1 y 10 pacientes de cada 10.000 • muy rara: afecta a menos de 1 de cada 10.000 pacientes • frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Niveles elevados de potasio, desmayo (síncope), dificultad para dormirse (insomnio), sensación de pérdida del equilibrio (vértigo), presión arterial baja (hipotensión), dificultad para respirar, dolor abdominal, diarrea, sequedad de boca, molestias en el abdomen, distensión del abdomen, aumento de la sudoración, picor, dolor muscular (mialgia), insuficiencia renal incluyendo fallo renal agudo y dolor en el pecho.
Infección del tracto respiratorio superior (p. ej. dolor de garganta, sinusitis, resfriado común), disminución de glóbulos rojos (anemia), recuento de plaquetas bajo (trombocitopenia), sensación de ansiedad, sensación de tristeza (depresión), alteración de la visión, aumento del ritmo cardíaco (taquicardia), mareo al levantarse (hipotensión ortostática), molestias de estómago, vómitos, función hepática anormal, rojez de la piel, hinchazón repentina de la piel y las mucosas (angioedema), ronchas (urticaria), dolor en las articulaciones (artralgia), dolor de espalda, calambres musculares, dolor en las extremidades, síntomas de debilidad, enfermedad pseudogripal, aumento de los niveles sanguíneos de ácido úrico, creatinina, enzimas hepáticos o creatina fosfocinasa.
Infecciones del tracto urinario, aumento de ciertas células blancas sanguíneas (eosinofilia), reacción alérgica (p. ej. exantema, picor, dificultad para respirar, pitos, hinchazón de la cara o presión arterial baja), ritmo cardíaco lento (bradicardia), exantema medicamentoso (reacción de la piel a los medicamentos), eccema (una alteración de la piel), inflamación de los tendones, ineficacia de Micardis y descenso de la hemoglobina (una proteína de la sangre).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MICARDIS
Mantener fuera del alcance y de la vista de los niños.
No utilice Micardis después de la fecha de caducidad que aparece en el cartón después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
68 No requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Micardis
El principio activo es telmisartán.
Cada comprimido contiene 80 mg de telmisartán.
Los demás componentes son povidona, meglumina, hidróxido sódico, sorbitol (E420) y estearato de magnesio.
Aspecto del producto y contenido del envase
Micardis 80 mg son comprimidos blancos, oblongos, con el logo de la compañía grabado en una cara y el código “52H” en la otra.
Micardis está disponible en envases blister que contienen 14, 28, 30, 56, 84, 90 ó 98 comprimidos o en blisters unidosis conteniendo 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
y
Boehringer Ingelheim France 12, rue André Huet 51100 Reims Francia
69 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
70 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
71
European Medicines Agency
EMEA/ H/ C/ 413
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MICARDISPLUS
Resumen del EPAR para el público general
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es MicardisPlus?
MicardisPlus es un medicamento que contiene dos principios activos, el telmisartán y la hidroclorotiazida, y se presenta en forma de comprimidos ovalados (rojo y blanco:
40 u 80 mg de telmisartán y 12,5 mg de hidroclorotiazida; amarillo y blanco:
80 mg de telmisartán y 25 mg de hidroclorotiazida).
¿Para qué se utiliza MicardisPlus?
Se dice que la tensión arterial alta es esencial cuando no está causada por ninguna otra afección.
No se han demostrado ni la seguridad ni la eficacia de MicardisPlus en pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa MicardisPlus?
MicardisPlus se toma una vez al día por vía oral (por la boca) con algo de líquido, con o sin alimentos.
La dosis que ha de administrarse dependerá de la dosis de telmisartán que el paciente estuviera tomando antes: los pacientes que recibían 40 mg de telmisartán deberán tomar los comprimidos de 40/ 12,5 mg, y los que recibían 80 mg de telmisartán los comprimidos de 80/ 12,5 mg.
Los comprimidos de 80/ 25 mg se utilizan en pacientes cuya presión arterial no se controla con los comprimidos de 80/ 12,5 o que se han estabilizado utilizando los dos principios activos por separado antes de cambiar a MicardisPlus.
¿Cómo actúa MicardisPlus?
MicardisPlus contiene dos principios activos: el telmisartán y la hidroclorotiazida.
El telmisartán es un « antagonista del receptor de la angiotensina II » que actúa inhibiendo la acción de una hormona presente en el organismo, la angiotensina II, que es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que normalmente se une la angiotensina II, el telmisartán impide el efecto de la hormona permitiendo que los vasos sanguíneos se ensanchen.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
La hidroclorotiazida, por su parte, es un diurético, otro tipo de tratamiento para la hipertensión.
¿Qué tipo de estudios se han realizado con MicardisPlus?
En total se estudió en cinco grandes estudios con un total de 2.985 pacientes afectos de hipertensión leve a moderada.
En 4 de estos ensayos clínicos (2.272 pacientes), se comparó MicardisPlus con un placebo (un tratamiento ficticio) y con el telmisartán solo.
En el quinto estudio se compararon los efectos de la administración continuada del comprimido de 80/ 12,5 mg con el cambio al de 80/ 25 mg en 713 pacientes que no habían respondido al comprimido de 80/ 12,5.
En todos los estudios el criterio principal de valoración de la eficacia fue la reducción de la presión arterial diastólica (la presión arterial medida entre dos latidos).
¿Qué beneficios ha demostrado tener MicardisPlus durante los estudios?
MicardisPlus fue significativamente mejor que el placebo y el telmisartán administrado solo en la reducción de la presión arterial diastólica.
En los pacientes no controlados con el comprimido de 80/ 12.5, el cambio al comprimido de 80/ 25 resultó más efectivo en la reducción de la presión arterial diastólica que cuando se mantuvo la dosis inferior.
¿Cuál es el riesgo asociado a MicardisPlus?
El efecto secundario más frecuente con MicardisPlus (observado en entre 1 y 10 pacientes de cada 100) es el mareo.
La lista completa de efectos secundarios comunicados sobre MicardisPlus puede consultarse en el prospecto.
MicardisPlus no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al telmisartán, la hidroclorotiazida, las sulfonamidas o a cualquiera de los demás componentes del medicamento (incluido el sorbitol).
No deberá administrarse a mujeres embarazadas de más de tres meses o que estén dando el pecho, y su uso no está recomendado durante los primeros tres meses de gestación.
MicardisPlus tampoco debe usarse en personas con problemas hepáticos, renales o biliares graves, niveles de potasio en la sangre demasiado bajos o niveles de calcio en la sangre demasiado altos.
Es aconsejable tomar ciertas medidas de precaución en caso de administrar MicardisPlus junto con otros medicamentos que afectan a los niveles de potasio en sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado MicardisPlus?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de MicardisPlus son mayores que sus riesgos en el tratamiento de la hipertensión esencial en pacientes cuya presión arterial no se controla adecuadamente con telmisartán en monoterapia, por lo que recomendó que se autorizase su comercialización.
Otras informaciones sobre MicardisPlus:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento MicardisPlus a Boehringer Ingelheim International GmbH el 19 de abril de 2002.
La autorización de comercialización fue renovada el 19 de abril de 2007.
El texto completo del EPAR de MicardisPlus puede encontrarse aquí.
01-2009.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 02/ 213/ 001 EU/ 1/ 02/ 213/ 002 EU/ 1/ 02/ 213/ 003 EU/ 1/ 02/ 213/ 004 EU/ 1/ 02/ 213/ 005 EU/ 1/ 02/ 213/ 006 EU/ 1/ 02/ 213/ 007 EU/ 1/ 02/ 213/ 008 EU/ 1/ 02/ 213/ 009 EU/ 1/ 02/ 213/ 010 EU/ 1/ 02/ 213/ 011 EU/ 1/ 02/ 213/ 012 EU/ 1/ 02/ 213/ 013 EU/ 1/ 02/ 213/ 014 EU/ 1/ 02/ 213/ 015 EU/ 1/ 02/ 213/ 016 EU/ 1/ 02/ 213/ 017 EU/ 1/ 02/ 213/ 018 EU/ 1/ 02/ 213/ 019 EU/ 1/ 02/ 213/ 020 EU/ 1/ 02/ 213/ 021 EU/ 1/ 02/ 213/ 022 EU/ 1/ 02/ 213/ 023
MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus MicardisPlus
40 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 40 mg/ 12,5 mg 80 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC)
14 comprimidos 28 comprimidos 28 x 1 comprimidos 56 comprimidos 98 comprimidos 14 comprimidos 28 comprimidos 28 x 1 comprimidos 56 comprimidos 98 comprimidos 84 comprimidos 84 comprimidos 30 comprimidos 90 comprimidos 30 comprimidos 90 comprimidos 14 comprimidos 28 comprimidos 28 x 1 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos
1/ 1
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 40 mg/ 12,5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 40 mg de telmisartán y 12,5 mg de hidroclorotiazida.
Excipientes: cada comprimido contiene 112 mg de lactosa monohidrato y 169 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido ovalado de dos capas, roja y blanca, con el anagrama de la compañía y el código ‘ H4’ grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
MicardisPlus, asociación a dosis fijas (40 mg de telmisartán/ 12,5 mg de hidroclorotiazida), está indicado en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
4.2 Posología y forma de administración
Adultos MicardisPlus debe tomarse una vez al día con líquido, con o sin alimento, en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
Se recomienda la titulación individual de la dosis de cada uno de los dos componentes, antes de cambiar a la asociación a dosis fijas.
Si es clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a las asociaciones fijas.
• MicardisPlus 40 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Micardis 40 mg • MicardisPlus 80 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Micardis 80 mg
Insuficiencia renal:
Se aconseja una monitorización periódica de la función renal (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg/ 12,5 mg de MicardisPlus una vez al día.
MicardisPlus no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con función hepática insuficiente (ver sección 4.4).
Ancianos:
No es necesario un ajuste de dosis.
2 Niños y adolescentes:
MicardisPlus no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes (ver sección 6.1). • Hipersensibilidad a otras sustancias derivadas de la sulfonamida (ya que hidroclorotiazida es un medicamento derivado de la sulfonamida). • Segundo y tercer trimestre del embarazo y lactancia (ver secciones 4.4 y 4.6). • Colestasis y trastornos obstructivos biliares. • Insuficiencia hepática grave. • Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min). • Hipopotasemia refractaria, hipercalcemia.
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
MicardisPlus no debe administrarse en pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento de telmisartán reducido.
Además, MicardisPlus debe utilizarse con precaución en pacientes con función hepática insuficiente o enfermedad hepática progresiva, ya que pequeñas alteraciones del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
No se dispone de experiencia clínica con MicardisPlus en pacientes con insuficiencia hepática.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina- aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
MicardisPlus no debe administrarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
No se dispone de experiencia respecto a la administración de MicardisPlus en pacientes que han sufrido un trasplante renal reciente.
La experiencia con MicardisPlus en pacientes con insuficiencia renal de leve a moderada es escasa y por lo tanto, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
En pacientes con función renal insuficiente puede aparecer una azoemia asociada a diuréticos.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estas situaciones deben ser corregidas antes de la administración de MicardisPlus.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina- aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con medicamentos que afectan a
Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de MicardisPlus.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Efectos metabólicos y endocrinos:
El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de las dosis de insulina o de hipoglucemiantes orales.
Durante el tratamiento con tiazidas puede ponerse de manifiesto una diabetes mellitus latente.
Un aumento de los niveles de colesterol y triglicéridos se ha asociado con el tratamiento diurético con tiazidas; sin embargo, con la dosis de 12,5 mg contenida en MicardisPlus no se han descrito efectos o éstos han sido mínimos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
Desequilibrio electrolítico:
Como con cualquier paciente tratado con diuréticos, debe procederse a la determinación periódica de los electrólitos en suero a intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden ser causa de desequilibrio de líquidos o electrólitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Son signos de indicio de desequilibrio de líquidos o de electrólitos la sequedad de boda, sed, astenia, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
- Hipopotasemia
Si bien puede desarrollarse hipopotasemia con el uso de diuréticos tiazídicos, el tratamiento simultáneo con telmisartán puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es máximo en pacientes con cirrosis hepática, en pacientes con diuresis manifiesta, en pacientes que reciben una ingesta oral inadecuada de electrólitos y en pacientes tratados simultáneamente con corticosteroides u hormona adrenocorticotropa (ACTH) (ver sección 4.5).
- Hiperpotasemia
A la inversa, es posible una hiperpotasemia debida al antagonismo de los receptores de la angiotensina II (AT1) por el componente telmisartán de MicardisPlus.
Si bien no se ha documentado una hiperpotasemia clínicamente significativa con MicardisPlus, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardíaca y diabetes mellitus.
Con MicardisPlus deben administrarse conjuntamente con precaución, diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal conteniendo potasio (ver sección 4.5).
- Hiponatremia y alcalosis hipoclorémica
No existe evidencia de que MicardisPlus reduzca o prevenga la hiponatremia inducida por diuréticos.
Por lo general, el déficit de cloruro es leve y no suele requerir tratamiento.
- Hipercalcemia
Las tiazidas pueden reducir la excreción urinaria de calcio y producir una elevación intermitente y ligera del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una hipercalcemia marcada puede ser indicio de hiperparatiroidismo encubierto.
La administración de tiazidas debe interrumpirse antes de realizar pruebas de la función paratiroidea.
4
Este medicamento contiene lactosa monohidrato y sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa y/ o a la galactosa, déficit de lactasa de Lapp o problemas de absorción de glucosa-galactosa no deben tomar este medicamento.
Diferencias étnicas:
Al igual que sucede con otros antagonistas de los receptores de la angiotensina II, telmisartán es aparentemente, menos eficaz en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un accidente cerebrovascular.
General:
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con una historia de este tipo.
Con el uso de diuréticos tiazídicos se ha descrito exacerbación o activación del lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con diuréticos tiazídicos (ver sección 4.8).
Si se presenta una reacción de fotosensibilidad durante el tratamiento se recomienda la interrupción del mismo.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las zonas expuestas al sol o a los rayos UVA artificiales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Litio:
Durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina, se han descrito aumentos reversibles de las concentraciones de litio sérico así como de su toxicidad.
Se han notificado asimismo casos raros con antagonistas del receptor angiotensina II (incluyendo MicardisPlus).
No se recomienda la administración conjunta de litio con MicardisPlus (ver sección 4.4).
Si esta asociación se consideraimprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos kaliuréticos, laxantes, corticosteroides, ACTH, amfotericina, carbenoxolona, penicilina G sódica, ácido salicílico y derivados):
Si estos fármacos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
Estos medicamentos pueden potenciar el efecto de hidroclorotiazida sobre el potasio sérico (ver sección 4.4).
Medicamentos que pueden aumentar los niveles de potasio o inducir hiperpotasemia (p. ej inhibidores ECA, diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, ciclosporina u otros medicamentos tales como la heparina sódica).
Si estos medicamentos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
En base a la experiencia con el uso de otros medicamentos que contrarrestan el sistema renina-angiotensina, la administración concomitante de los medicamentos antes mencionados puede llevar a aumentar el potasio sérico y por lo tanto, no se recomienda (ver sección 4.4).
5 Medicamentos afectados por alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio en suero y del ECG cuando MicardisPlus se administra con estos medicamentos afectados por alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos) y los siguientes medicamentos inductores de torsades de pointes (que incluyen algunos antiarrítmicos), ya que la hipopotasemia es un factor de predisposición de torsades de pointes.
- Antiarrítmicos de Clase Ia (p. ej. quinidina, hidroquinidina, disopiramida)
- antiarrítmicos de Clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida)
- algunos antipsicóticos (p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina,
ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol)
- otros (p. ej. bepridil, cisaprida, difemanil, eritromicina IV, halofantrina, mizolastina, pentamidina,
esparfloxacino, terfenadina, vincamina IV).
Glucósidos digitálicos: la hipomagnesemia o hipopotasemia inducida por las tiazidas favorece la aparición de arritmia inducida por los digitálicos (ver sección 4.4).
Otros agentes antihipertensivos: telmisartán puede aumentar el efecto hipotensor de otros antihipertensivos.
Antidiabéticos (orales e insulina): puede ser necesario un ajuste de la dosis del antidiabético (ver sección 4.4).
Metformina: la metformina debe utilizarse con precaución: existe riesgo de acidosis láctica, inducida por un posible fallo de la función renal, asociado a hidroclorotiazida.
Colestiramina y resinas de colestipol: la absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico.
Antiinflamatorios no esteroideos:
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos y los efectos antihipertensivos de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o ancianos con la funcion renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
Aminas presoras (p. ej. noradrenalina): el efecto de aminas presoras puede estar disminuido.
Miorrelajantes no despolarizantes (p. ej. tubocurarina): hidroclorotiazida puede potenciar el efecto de los miorrelajantes no despolarizantes.
Medicamentos utilizados en el tratamiento de la gota (p. ej, probenecid, sulfinpirazona y alopurinol): puede ser necesario el ajuste de dosis de los medicamentos uricosúricos ya que hidroclorotiazida puede elevar el nivel de ácido úrico en suero.
Puede ser necesario un aumento de la dosis del probenecid o de la sulfinpirazona.
La administración conjunta de la tiazida puede aumentar la incidencia de reacciones de hipersensibilidad del alopurinol.
Sales de calcio: los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio, los niveles de éste en suero deben monitorizarse y proceder al correspondiente ajuste de dosis.
6 Beta-bloqueantes y diazóxido: el efecto hiperglucemiante de los beta-bloqueantes y del diazóxido puede ser potenciado por las tiazidas.
Anticolinérgicos (p. ej. atropina, biperideno) pueden aumentar la biodisponibilidad de diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad de vaciamiento gástrico.
Amantadina:
Las tiazidas pueden aumentar el riesgo de efectos adversos ocasionados por la amantadina.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar sus efectos mielosupresores.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Pueden ser causa de trastornos electrolíticos fetales y posiblemente de otras reacciones que se han producido en adultos.
Se han notificado casos de trombocitopenia neonatal y de ictericia fetal o neonatal a causa del tratamiento de la madre con tiazidas.
Lactancia (ver sección 4.3):
MicardisPlus está contraindicado durante la lactancia, ya que se desconoce si telmisartán se excreta en la leche humana.
Las tiazidas aparecen en la leche humana y pueden inhibir la lactancia.
7 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sin embargo, al conducir vehículos o manejar maquinaria, se debe tener en cuenta que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
Asociación a dosis fijas La incidencia global de reacciones adversas descrita con MicardisPlus fue comparable a aquella descrita con sólo telmisartán, en ensayos clínicos controlados randomizados que incluyeron 1.471 pacientes randomizados que recibieron telmisartán asociado a hidroclorotiazida (835) o telmisartán sólo (636).
La relación entre la incidencia de reacciones adversas y la dosis no se ha establecido y no se ha observado una correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas notificadas en todos los ensayos clínicos y que se producen más frecuentemente (p≤ 0,05) con telmisartán asociado a hidroclorotiazida que con placebo, se muestran a continuación de acuerdo con el Sistema de Clasificación de Órganos.
Las reacciones adversas conocidas para cada componente individual, pero que no han sido observadas en los ensayos clínicos, pueden producirse durante el tratamiento con MicardisPlus.
Las reacciones adversas han sido ordenadas según sus frecuencias utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Raras:
Frecuencia no conocida:
Bronquitis Faringitis, sinusitis
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Raros:
Hipopotasemia Hiperuricemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes:
Raros:
Ansiedad Depresión
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Raros:
Mareo Síncope, parestesia Insomnio, trastornos del sueño
Trastornos oculares Raros:
Alteraciones visuales, visión borrosa
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
8 Trastornos cardiacos Poco frecuentes:
Taquicardia, arritmias
Poco frecuentes:
Hipotensión, hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Disnea Distrés respiratorio (incluyendo neumonía y edema pulmonar)
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Frecuencia no conocida:
Diarrea, sequedad de boca, flatulencia Dolor abdominal, estreñimiento, dispepsia, vómitos Gastritis
Trastornos hepatobiliares Raros:
Función hepática anómala/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Raros:
Angioedema, eritema, prurito, exantema, hiperhidrosis, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
Raros:
Dolor de espalda, espasmos musculares, mialgia Artralgia, calambres musculares, dolor en las extremidades
Trastornos del aparato reproductor y de la mama
Poco frecuentes:
Disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes:
Raros:
Dolor en el pecho Enfermedad pseudogripal, dolor
Exploraciones complementarias:
Poco frecuentes:
Raras:
Aumento del ácido úrico en sangre Aumento de la creatinina en sangre, aumento de la creatina fosfocinasa en sangre, aumento de enzimas hepáticas
Información adicional sobre los componentes individuales Las reacciones adversas, notificadas previamente con uno de los componentes individuales, pueden ser reacciones adversas potenciales con MicardisPlus, incluso aunque no se hayan observado en los ensayos clínicos.
9 Telmisartán:
Las reacciones adversas se producen con frecuencia similar en pacientes tratados con placebo y con telmisartán.
En ensayos controlados con placebo, la incidencia global de reacciones adversas descrita con telmisartán (41,4%) fue normalmente comparable a placebo (43,9%).
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Las reacciones adversas de frecuencia no conocida notificadas con la administración de telmisartán sólo incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Infección del tracto respiratorio superior, infección del tracto urinario incluyendo cistitis.
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Eosinofilia, anemia, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Hipersensibilidad, reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuencia no conocida:
Hiperpotasemia
Trastornos cardiacos Frecuencia no conocida:
Bradicardia
Trastornos gastrointestinales
Frecuencia no conocida:
Molestias de estómago
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Eczema, erupción medicamentosa, erupción cutánea tóxica
Trastornos músculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Artrosis, dolor en los tendones
Trastornos renales y urinarios Frecuencia no conocida:
Disfunción renal, insuficiencia renal (incluyendo fallo renal agudo)
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Astenia, ineficacia del fármaco
Exploraciones complementarias Frecuencia no conocida:
Disminución de hemoglobina
Hidroclorotiazida:
Hidroclorotiazida puede causar o exacerbar la hipovolemia electrolítico (ver sección 4.4).
10 Las reacciones adversas de frecuencia no conocida notificadas con la administración de hidroclorotiazida sóla incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Sialoadenitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia aplásica, anemia hemolítica, depresión de la médula ósea, leucopenia, neutropenia, agranulocitosis, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Reacciones anafilácticas, hipersensibilidad
Trastornos endocrinos
Frecuencia no conocida:
Control inadecuado de la diabetes mellitus
Trastornos del metabolismo y de la nutrición Frecuencia no conocida:
Anorexia, disminución del apetito, desequilibrio electrolítico, hipercolesterolemia, hiperglicemia, hipovolemia
Trastornos psiquiátricos
Frecuencia no conocida:
Inquietud
Trastornos del sistema nervioso Frecuencia no conocida:
Mareo
Trastornos oculares
Frecuencia no conocida:
Xantopsia
Trastornos vasculares Frecuencia no conocida:
Vasculitis necrosante
Trastornos gastrointestinales
Frecuencia no conocida:
Pancreatitis, molestias de estómago
Trastornos hepatobiliares Frecuencia no conocida:
Ictericia hepatocelular, ictericia colestásica
Trastornos de la piel y del tejido subcutáneo
Frecuencia no conocida:
Síndrome pseudolúpico, reacciones de fotosensibilidad, vasculitis cutánea, necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuencia no conocida:
Debilidad
Trastornos renales y urinarios
Frecuencia no conocida:
Nefritis intersticial, disfunción renal, glucosuria
11 Trastornos generales y alteraciones en el lugar de administración Frecuencia no conocida:
Fiebre
Exploraciones complementarias
Frecuencia no conocida:
Aumento de los triglicéridos
4.9 Sobredosis
La información disponible de sobredosis con telmisartán en humanos es limitada.
No se ha establecido el grado en que hidroclorotiazida se elimina por hemodiálisis.
Síntomas:
Las manifestaciones más destacadas en caso de sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, vómitos, aumento de la creatinina sérica y fallo renal agudo.
La sobredosis de hidroclorotiazida se asocia con depleción de electrólitos (hipopotasemia, hipocloremia) e hipovolemia como resultado de diuresis excesiva.
Los signos y síntomas más habituales de sobredosis son náuseas y somnolencia.
La hipopotasemia puede tener como consecuencia espasmos musculares y/ o arritmia acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe someterse a una monitorización estrecha y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o el lavado gástrico.
El carbón activado puede ser útil en el tratamiento de las sobredosis.
Deben monitorizarse con frecuencia la creatinina y los electrólitos séricos.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de los receptores de la angiotensina II y diuréticos, código ATC:
C09D A07
MicardisPlus es una asociación de un antagonista de los receptores de la angiotensina II, telmisartán, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes tiene un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que la administración única de cada uno de los componentes.
MicardisPlus una vez al día produce reducciones eficaces y suaves de la presión arterial dentro del rango de dosis terapéuticas.
Telmisartán es un antagonista específico de los receptores de la angiotensina II subtipo 1 (AT1), eficaz por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad destacable por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales iónicos.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
12 Una dosis de 80 mg de telmisartán administrada a voluntarios sanos, inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente a las 4 - 8 semanas de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por mediciones hechas en el punto de máximo efecto e inmediatamente antes de la dosis siguiente (relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo).
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La eficacia antihipertensiva de telmisartán es comparable a la de fármacos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos de telmisartán sobre la mortalidad y morbilidad cardiovascular.
Hidroclorotiazida es un diurético tiazídico.
No se conoce a fondo el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas afectan a los mecanismos tubulares renales de reabsorción de electrólitos aumentando directamente la excreción de sodio y cloruro en cantidades aproximadamente equivalentes.
La acción diurética de hidroclorotiazida reduce el volumen de plasma, potencia la actividad de la renina en plasma, aumenta la secreción de aldosterona, con el consiguiente incremento de la pérdida de bicarbonato y potasio urinarios, y reduce el potasio en suero.
Debido al parecer al bloqueo del sistema renina-angiotensina-aldosterona, la administración simultánea de telmisartán tiende a invertir la pérdida de potasio asociada con estos diuréticos.
Con hidroclorotiazidas, la diuresis se inicia en 2 horas y el efecto máximo se alcanza al cabo de unas 4 horas, mientras que la acción tiene una duración aproximada de 6 - 12 horas.
Estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de morbilidad y mortalidad cardiovasculares.
Se desconocen, por el momento, los efectos de la asociación a dosis fijas de telmisartán / HCTZ sobre la mortalidad y morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida y telmisartán carece de efecto sobre las respectivas farmacocinéticas de estos dos fármacos, en individuos sanos.
Absorción:
Telmisartán:
Después de la administración oral, las concentraciones máximas de telmisartán se alcanzan 0,5 - 1,5 horas después de la administración de la dosis.
La biodisponibilidad absoluta de telmisartán a dosis de 40 mg y 160 mg fue 42% y 58% respectivamente.
La comida reduce ligeramente la biodisponibilidad de telmisartán con una reducción del área bajo la curva concentración plasmática- tiempo (AUC) de alrededor del 6% con el comprimido de 40 mg y de alrededor del 19% después de una
Tres horas después de la administración las concentraciones en plasma son similares si telmisartán se administra en ayunas o con alimento.
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
La farmacocinética de telmisartán administrado por vía oral no es lineal dentro del intervalo de dosis de 20 – 160 mg con aumentos más que proporcionales de las concentraciones en plasma (Cmáx y AUC) con dosis progresivamente mayores.
Telmisartán no se acumula significativamente en plasma en caso de administración repetida.
Hidroclorotiazida:
Después de la administración oral de MicardisPlus, las concentraciones máximas de hidroclorotiazida se alcanzan aproximadamente al cabo de 1,0 – 3,0 horas después de la administración de la dosis.
En base a la excreción renal acumulativa de hidroclorotiazida, la biodisponibilidad absoluta fue alrededor del 60%.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente de telmisartán es de aproximadamente 500 litros indicando una unión tisular adicional.
La unión de hidroclorotiazida a las proteínas plasmáticas es del 68% y su volumen aparente de distribución es de 0,83 – 1,14 l/ kg.
Biotransformación y eliminación:
Telmisartán:
Después de la administración intravenosa u oral de telmisartán marcado con C14 la mayor parte de la dosis administrada (> 97%) se eliminó en las heces vía excreción biliar.
En orina sólo se encontraron cantidades insignificantes.
Telmisartán se metaboliza por conjugación para formar un acilglucurónido farmacológicamente inactivo.
El glucurónido del compuesto original es el único metabolito que ha sido identificado en humanos.
Después de una dosis única de telmisartán marcado con C14, el glucurónido representa aproximadamente el 11% de la radiactividad medida en plasma.
Las isoenzimas del citocromo P450 no se ven afectadas en el metabolismo de telmisartán.
El aclaramiento plasmático total de telmisartán después de la administración oral es > 1500 ml/ min.
La semivida de eliminación terminal fue > 20 horas.
Hidroclorotiazida:
Hidroclorotiazida no se metaboliza en el ser humano y se excreta casi completamente como fármaco inalterado en la orina.
Alrededor del 60% de la dosis oral se elimina como fármaco inalterado en el plazo de 48 horas.
El aclaramiento renal es de alrededor de 250 – 300 ml/ min.
La semivida de eliminación terminal de hidroclorotiazida es de 10 – 15 horas.
Grupos especiales de población
Pacientes ancianos:
La farmacocinética de telmisartán no difiere entre los pacientes ancianos y los menores de 65 años.
Sexo:
Las concentraciones de telmisartán son por lo general 2 – 3 veces mayores en las mujeres que en los varones.
Sin embargo, en ensayos clínicos no se han encontrado en mujeres elevaciones significativas de la respuesta de la presión arterial ni de la incidencia de hipotensión ortostática.
No se requiere ajuste de dosis.
Se advirtió una tendencia a concentraciones de telmisartán en plasma en mujeres superiores a las de los hombres.
Esto no fue considerado de relevancia clínica.
Pacientes con insuficiencia renal:
La excreción renal no contribuye al aclaramiento de telmisartán.
En base a la escasa experiencia en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 60 ml/ min, media aprox.
50 ml/ min) no se requiere ajuste de dosis en pacientes con función renal reducida.
Telmisartán no se elimina de la sangre por hemodiálisis.
En pacientes con función renal insuficiente la velocidad de eliminación de hidroclorotiazida está reducida.
En un estudio típico realizado en pacientes con un aclaramiento medio de creatinina de 90 ml/ min la semivida de eliminación de hidroclorotiazida estaba aumentada.
La semivida de eliminación en pacientes funcionalmente anéfricos es de alrededor de 34 horas.
14 Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La semivida de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En estudios preclínicos de seguridad realizados con la administración conjunta de telmisartán e hidroclorotiazida en ratas y perros normotensos, dosis que producían una exposición comparable a la del rango terapéutico clínico no dieron lugar a hallazgos adicionales no observados ya con la administración única de cada una de estas sustancias.
No se observaron hallazgos toxicológicos de relevancia para el uso terapéutico en humanos.
Hallazgos toxicológicos bien conocidos correspondientes a estudios preclínicos con inhibidores de la enzima convertidora de la angiotensina y antagonistas de los receptores de la angiotensina II fueron: una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones de la hemodinámica renal (aumento de la creatinina y nitrógeno ureico en sangre), aumento de la actividad de la renina en plasma, hipertrofia/ hiperplasia de células yuxtaglomerulares y lesión de la mucosa gástrica.
Las lesiones gástricas no se produjeron o mejoraron con suplementos salinos orales y alojamiento en grupo de los animales.
En perros se observaron dilatación y atrofia de túbulos renales.
Se considera que estos hallazgos obedecen a la actividad farmacológica de telmisartán.
Telmisartán no mostró evidencia de mutagenicidad ni de actividad clastogénica de importancia en estudios in vitro ni de carginogenicidad en ratas y ratones.
Estudios con hidroclorotiazida han demostrado evidencia equívoca de efecto genotóxico o carcinogénico en algunos modelos experimentales.
No obstante, la amplia experiencia en humanos con hidroclorotiazida no ha conseguido demostrar una asociación entre su uso y un aumento de neoplasmas.
Para el potencial fetotóxico de la asociación telmisartán/ hidroclorotiazida ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Estearato de magnesio Almidón de maíz Meglumina Celulosa microcristalina Povidona (K25) Óxido de hierro rojo (E172) Hidróxido sódico Almidón glicolato sódico (tipo A) Sorbitol (E420).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
15 6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blísters de aluminio/ aluminio (PA/ Al/ PVC/ Al ó PA/ PA/ Al/ PVC/ Al).
Un blíster contiene 7 ó 10 comprimidos.
Tamaños de envase: blíster con 14, 28, 30, 56, 84, 90 ó 98 comprimidos o blísters unidosis perforados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 213/ 001-005 EU/ 1/ 02/ 213/ 011 EU/ 1/ 02/ 213/ 013 EU/ 1/ 02/ 213/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de abril de 2002 Fecha de la última renovación:
19 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
16 1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 80 mg/ 12,5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de telmisartán y 12,5 mg de hidroclorotiazida.
Excipientes: cada comprimido contiene 112 mg de lactosa monohidrato y 338 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido ovalado de dos capas, roja y blanca, con el anagrama de la compañía y el código ‘ H8’ grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
MicardisPlus asociación a dosis fijas (80 mg de telmisartán/ 12,5 mg de hidroclorotiazida), está indicado en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
4.2 Posología y forma de administración
Adultos MicardisPlus debe tomarse una vez al día con líquido, con o sin alimento, en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
Se recomiendar la titulación individual de la dosis de cada uno de los dos componentes, antes de cambiar a la asociación a dosis fijas.
Si es clínicamente apropiado. puede considerarse el cambio directo de la monoterapia a las asociaciones fijas.
• MicardisPlus 40 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Micardis 40 mg • MicardisPlus 80 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Micardis 80 mg
Insuficiencia renal:
Se aconseja una monitorización periódica de la función renal (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg/ 12,5 mg de MicardisPlus una vez al día.
MicardisPlus no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con función hepática insuficiente (ver sección 4.4).
Ancianos:
No es necesario un ajuste de dosis.
17 Niños y adolescentes:
MicardisPlus no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes (ver sección 6.1). • Hipersensibilidad a otras sustancias derivadas de la sulfonamida (ya que hidroclorotiazida es un medicamento derivado de la sulfonamida). • Segundo y tercer trimestre del embarazo y lactancia (ver secciones 4.4 y4.6). • Colestasis y trastornos obstructivos biliares. • Insuficiencia hepática grave. • Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min). • Hipopotasemia refractaria, hipercalcemia.
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
MicardisPlus no debe administrarse en pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento de telmisartán reducido.
Además, MicardisPlus debe utilizarse con precaución en pacientes con función hepática insuficiente o enfermedad hepática progresiva, ya que pequeñas alteraciones del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
No se dispone de experiencia clínica con MicardisPlus en pacientes con insuficiencia hepática.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina- aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
MicardisPlus no debe administrarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
No se dispone de experiencia respecto a la administración de MicardisPlus en pacientes que han sufrido un trasplante renal reciente.
La experiencia con MicardisPlus en pacientes con insuficiencia renal de leve a moderada es escasa y por lo tanto, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
En pacientes con función renal insuficiente puede aparecer una azoemia asociada a diuréticos.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estas situaciones deben ser corregidas antes de la administración de MicardisPlus.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina- aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con medicamentos que afectan a
Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de MicardisPlus.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Efectos metabólicos y endocrinos:
El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de las dosis de insulina o de hipoglucemiantes orales.
Durante el tratamiento con tiazidas puede ponerse de manifiesto una diabetes mellitus latente.
Un aumento de los niveles de colesterol y triglicéridos se ha asociado con el tratamiento diurético con tiazidas; sin embargo, con la dosis de 12,5 mg contenida en MicardisPlus no se han descrito efectos o éstos han sido mínimos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
Desequilibrio electrolítico:
Como con cualquier paciente tratado con diuréticos, debe procederse a la determinación periódica de los electrólitos en suero a intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden ser causa de desequilibrio de líquidos o electrólitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Son signos de indicio de desequilibrio de líquidos o de electrólitos la sequedad de boda, sed, astenia, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
- Hipopotasemia
Si bien puede desarrollarse hipopotasemia con el uso de diuréticos tiazídicos, el tratamiento simultáneo con telmisartán puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es máximo en pacientes con cirrosis hepática, en pacientes con diuresis manifiesta, en pacientes que reciben una ingesta oral inadecuada de electrólitos y en pacientes tratados simultáneamente con corticosteroides u hormona adrenocorticotropa (ACTH) (ver sección 4.5).
- Hiperpotasemia
A la inversa, es posible una hiperpotasemia debida al antagonismo de los receptores de la angiotensina II (AT1) por el componente telmisartán de MicardisPlus.
Si bien no se ha documentado una hiperpotasemia clínicamente significativa con MicardisPlus, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardíaca y diabetes mellitus.
Con MicardisPlus deben administrarse conjuntamente con precaución, diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal conteniendo potasio (ver sección 4.5).
- Hiponatremia y alcalosis hipoclorémica
No existe evidencia de que MicardisPlus reduzca o prevenga la hiponatremia inducida por diuréticos.
Por lo general, el déficit de cloruro es leve y no suele requerir tratamiento.
- Hipercalcemia
Las tiazidas pueden reducir la excreción urinaria de calcio y producir una elevación intermitente y ligera del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una hipercalcemia marcada puede ser indicio de hiperparatiroidismo encubierto.
La administración de tiazidas debe interrumpirse antes de realizar pruebas de la función paratiroidea.
- Hipomagnesemia
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo que puede producir una hipomagnesemia (ver sección 4.5).
Sorbitol y lactosa monohidrato:
Este medicamento contiene lactosa monohidrato y sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa y/ o a la galactosa, déficit de lactasa de Lapp o problemas de absorción de glucosa-galactosa no deben tomar este medicamento.
Diferencias étnicas:
Al igual que sucede con otros antagonistas de los receptores de la angiotensina II, telmisartán es aparentemente, menos eficaz en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un accidente cerebrovascular.
General:
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con una historia de este tipo.
Con el uso de diuréticos tiazídicos se ha descrito exacerbación o activación del lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con diuréticos tiazídicos (ver sección 4.8).
Si se presenta una reacción de fotosensibilidad durante el tratamiento se recomienda la interrupción del mismo.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las zonas expuestas al sol o a los rayos UVA artificiales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Litio:
Durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina, se han descrito aumentos reversibles de las concentraciones de litio sérico así como de su toxicidad.
Se han notificado asimismo casos raros con antagonistas del receptor angiotensina II (incluyendo MicardisPlus).
No se recomienda la administración conjunta de litio con MicardisPlus (ver sección 4.4).
Si esta asociación se considera imprescindible se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos kaliuréticos, laxantes, corticosteroides, ACTH, amfotericina, carbenoxolona, penicilina G sódica, ácido salicílico y derivados):
Si estos fármacos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
Estos medicamentos pueden potenciar el efecto de hidroclorotiazida sobre el potasio sérico (ver sección 4.4).
Medicamentos que pueden aumentar los niveles de potasio o inducir hiperpotasemia (p. ej inhibidores ECA, diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, ciclosporina u otros medicamentos tales como la heparina sódica).
Si estos medicamentos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
En base a la experiencia con el uso de otros medicamentos que contrarrestan el sistema renina-angiotensina, la administración concomitante de los medicamentos antes mencionados puede llevar a aumentar el potasio sérico y por lo tanto, no se recomienda (ver sección 4.4).
20 Medicamentos afectados por alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio en suero y del ECG cuando MicardisPlus se administra con estos medicamentos afectados por alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos) y los siguientes medicamentos inductores de torsades de pointes (que incluyen algunos antiarrítmicos), ya que la hipopotasemia es un factor de predisposición de torsades de pointes.
- Antiarrítmicos de Clase Ia (p. ej. quinidina, hidroquinidina, disopiramida)
- antiarrítmicos de Clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida)
- algunos antipsicóticos (p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina,
ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol)
- otros (p. ej. bepridil, cisaprida, difemanil, eritromicina IV, halofantrina, mizolastina, pentamidina,
esparfloxacino, terfenadina, vincamina IV).
Glucósidos digitálicos: la hipomagnesemia o hipopotasemia inducida por las tiazidas favorece la aparición de arritmia inducida por los digitálicos (ver sección 4.4).
Otros agentes antihipertensivos: telmisartán puede aumentar el efecto hipotensor de otros antihipertensivos.
Antidiabéticos (orales e insulina): puede ser necesario un ajuste de la dosis del antidiabético (ver sección 4.4).
Metformina: la metformina debe utilizarse con precaución: existe riesgo de acidosis láctica, inducida por un posible fallo de la función renal, asociado a hidroclorotiazida.
Colestiramina y resinas de colestipol: la absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico.
Antiinflamatorios no esteroideos:
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos y los efectos antihipertensivos de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o ancianos con la funcion renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
Aminas presoras (p. ej. noradrenalina): el efecto de aminas presoras puede estar disminuido.
Miorrelajantes no despolarizantes (p. ej. tubocurarina): hidroclorotiazida puede potenciar el efecto de los miorrelajantes no despolarizantes.
Medicamentos utilizados en el tratamiento de la gota (p. ej, probenecid, sulfinpirazona y alopurinol): puede ser necesario el ajuste de dosis de los medicamentos uricosúricos ya que hidroclorotiazida puede elevar el nivel de ácido úrico en suero.
Puede ser necesario un aumento de la dosis del probenecid o de la sulfinpirazona.
La administración conjunta de la tiazida puede aumentar la incidencia de reacciones de hipersensibilidad del alopurinol.
Sales de calcio: los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio, los niveles de éste en suero deben monitorizarse y proceder al correspondiente ajuste de dosis.
21 Beta-bloqueantes y diazóxido: el efecto hiperglucemiante de los beta-bloqueantes y del diazóxido puede ser potenciado por las tiazidas.
Anticolinérgicos (p. ej. atropina, biperideno) pueden aumentar la biodisponibilidad de diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad de vaciamiento gástrico.
Amantadina:
Las tiazidas pueden aumentar el riesgo de efectos adversos ocasionados por la amantadina.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar sus efectos mielosupresores.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Pueden ser causa de trastornos electrolíticos fetales y posiblemente de otras reacciones que se han producido en adultos.
Se han notificado casos de trombocitopenia neonatal y de ictericia fetal o neonatal a causa del tratamiento de la madre con tiazidas.
Lactancia (ver sección 4.3):
MicardisPlus está contraindicado durante la lactancia, ya que se desconoce si telmisartán se excreta en la leche humana.
Las tiazidas aparecen en la leche humana y pueden inhibir la lactancia.
22 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sin embargo, al conducir vehículos o manejar maquinaria, se debe tener en cuenta que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
Asociación a dosis fijas La incidencia global de reacciones adversas descrita con MicardisPlus fue comparable a aquella descrita con sólo telmisartán, en ensayos clínicos controlados randomizados que incluyeron 1.471 pacientes randomizados que recibieron telmisartán asociado a hidroclorotiazida (835) o telmisartán sólo (636).
La relación entre la incidencia de reacciones adversas y la dosis no se ha establecido y no se ha observado una correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas notificadas en todos los ensayos clínicos y que se producen más frecuentemente (p≤ 0,05) con telmisartán asociado a hidroclorotiazida que con placebo, se muestran a continuación de acuerdo con el Sistema de Clasificación de Órganos.
Las reacciones adversas conocidas para cada componente individual, pero que no han sido observadas en los ensayos clínicos, pueden producirse durante el tratamiento con MicardisPlus.
Las reacciones adversas han sido ordenadas según sus frecuencias utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Raras:
Frecuencia no conocida:
Bronquitis Faringitis, sinusitis
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Raros:
Hipopotasemia Hiperuricemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes:
Raros
Ansiedad Depresión
Trastornos del sistema nervioso
Poco frecuentes:
Raros:
Mareo Síncope, parestesia Insomnio, trastornos del sueño
Trastornos oculares Raros:
Alteraciones visuales, visión borrosa
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
23 Trastornos cardiacos Poco frecuentes:
Poco frecuentes:
Hipotensión, hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Disnea Distrés respiratorio (incluyendo neumonía y edema pulmonar)
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Frecuencia no conocida:
Diarrea, sequedad de boca, flatulencia Dolor abdominal, estreñimiento, dispepsia, vómitos Gastritis
Trastornos hepatobiliares Raros:
Función hepática anómala/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Raros:
Angioedema, eritema, prurito, exantema, hiperhidrosis, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
Raros:
Dolor de espalda, espasmos musculares, mialgia Artralgia, calambres musculares, dolor en las extremidades
Trastornos del aparato reproductor y de la mama
Poco frecuentes
Disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes:
Raros:
Dolor en el pecho Enfermedad pseudogripal, dolor
Exploraciones complementarias:
Poco frecuentes:
Raras:
Aumento del ácido úrico en sangre Aumento de la creatinina en sangre, aumento de la creatina fosfocinasa en sangre, aumento de enzimas hepáticas
Información adicional sobre los componentes individuales Las reacciones adversas, notificadas previamente con uno de los componentes individuales, pueden ser reacciones adversas potenciales con MicardisPlus, incluso aunque no se hayan observado en los ensayos clínicos.
Telmisartán:
Las reacciones adversas se producen con frecuencia similar en pacientes tratados con placebo y con telmisartán.
Las reacciones adversas detalladas a
24 continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Las reacciones adversas de frecuencia no conocida notificadas con la administración de telmisartán sólo incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Infección del tracto respiratorio superior, infección del tracto urinario incluyendo cistitis.
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Eosinofilia, anemia, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Hipersensibilidad, reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuencia no conocida:
Hiperpotasemia
Trastornos cardiacos Frecuencia no conocida:
Bradicardia
Trastornos gastrointestinales
Frecuencia no conocida
Molestias de estómago
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Eczema, erupción medicamentosa, erupción cutánea tóxica
Trastornos músculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Artrosis, dolor en los tendones
Trastornos renales y urinarios Frecuencia no conocida:
Disfunción renal, insuficiencia renal (incluyendo fallo renal agudo)
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Astenia, ineficacia del fármaco
Exploraciones complementarias Frecuencia no conocida:
Disminución de hemoglobina
Hidroclorotiazida:
Hidroclorotiazida puede causar o exacerbar la hipovolemia electrolítico (ver sección 4.4).
Las reacciones adversas de frecuencia no conocida notificadas con la administración de hidroclorotiazida sóla incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Sialoadenitis
25 Trastornos de la sangre y del sistema linfático Frecuencia no conocida:
Anemia aplásica, anemia hemolítica, depresión de la médula ósea, leucopenia, neutropenia, agranulocitosis, trombocitopenia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Reacciones anafilácticas, hipersensibilidad
Trastornos endocrinos Frecuencia no conocida:
Control inadecuado de la diabetes mellitus
Trastornos del metabolismo y de la nutrición
Anorexia, disminución del apetito, desequilibrio electrolítico, hipercolesterolemia, hiperglicemia, hipovolemia
Trastornos psiquiátricos Frecuencia no conocida:
Inquietud
Trastornos del sistema nervioso
Frecuencia no conocida:
Mareo
Trastornos oculares Frecuencia no conocida:
Xantopsia
Trastornos vasculares
Frecuencia no conocida:
Vasculitis necrosante
Trastornos gastrointestinales Frecuencia no conocida:
Pancreatitis, molestias de estómago
Trastornos hepatobiliares
Frecuencia no conocida:
Ictericia hepatocelular, ictericia colestásica
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Síndrome pseudolúpico, reacciones de fotosensibilidad, vasculitis cutánea, necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Debilidad
Trastornos renales y urinarios Frecuencia no conocida:
Nefritis intersticial, disfunción renal, glucosuria
Trastornos generales y alteraciones en el lugar de administración
Fiebre
Exploraciones complementarias Frecuencia no conocida:
Aumento de los triglicéridos
4.9 Sobredosis
La información disponible de sobredosis con telmisartán en humanos es limitada.
No se ha establecido el grado en que hidroclorotiazida se elimina por hemodiálisis.
Síntomas:
Las manifestaciones más destacadas en caso de sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, vómitos, aumento de la creatinina sérica y fallo renal agudo.
La sobredosis de hidroclorotiazida se asocia con depleción de electrólitos (hipopotasemia, hipocloremia) e hipovolemia como resultado de diuresis excesiva.
Los signos y síntomas más habituales de sobredosis son náuseas y somnolencia.
La hipopotasemia puede tener como consecuencia espasmos musculares y/ o arritmia acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe someterse a una monitorización estrecha y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o el lavado gástrico.
El carbón activado puede ser útil en el tratamiento de las sobredosis.
Deben monitorizarse con frecuencia la creatinina y los electrólitos séricos.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de los receptores de la angiotensina II y diuréticos, código ATC:
C09D A07
MicardisPlus es una asociación de un antagonista de los receptores de la angiotensina II, telmisartán, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes tiene un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que la administración única de cada uno de los componentes.
MicardisPlus una vez al día produce reducciones eficaces y suaves de la presión arterial dentro del rango de dosis terapéuticas.
Telmisartán es un antagonista específico de los receptores de la angiotensina II subtipo 1 (AT1), eficaz por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad destacable por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales iónicos.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
Una dosis de 80 mg de telmisartán administrada a voluntarios sanos, inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente a
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por mediciones hechas en el punto de máximo efecto e inmediatamente antes de la dosis siguiente (relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo).
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La eficacia antihipertensiva de telmisartán es comparable a la de fármacos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos de telmisartán sobre la mortalidad y morbilidad cardiovascular.
Hidroclorotiazida es un diurético tiazídico.
No se conoce a fondo el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas afectan a los mecanismos tubulares renales de reabsorción de electrólitos aumentando directamente la excreción de sodio y cloruro en cantidades aproximadamente equivalentes.
La acción diurética de hidroclorotiazida reduce el volumen de plasma, potencia la actividad de la renina en plasma, aumenta la secreción de aldosterona, con el consiguiente incremento de la pérdida de bicarbonato y potasio urinarios, y reduce el potasio en suero.
Debido al parecer al bloqueo del sistema renina-angiotensina-aldosterona, la administración simultánea de telmisartán tiende a invertir la pérdida de potasio asociada con estos diuréticos.
Con hidroclorotiazidas, la diuresis se inicia en 2 horas y el efecto máximo se alcanza al cabo de unas 4 horas, mientras que la acción tiene una duración aproximada de 6 - 12 horas.
Estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de morbilidad y mortalidad cardiovasculares.
Se desconocen, por el momento, los efectos de la asociación a dosis fijas de telmisartán/ HCTZ sobre la mortalidad y morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida y telmisartán carece de efecto sobre las respectivas farmacocinéticas de estos dos fármacos, en individuos sanos.
Absorción:
Telmisartán:
Después de la administración oral, las concentraciones máximas de telmisartán se alcanzan 0,5 - 1,5 horas después de la administración de la dosis.
La biodisponibilidad absoluta de telmisartán a dosis de 40 y 160 mg fue 42% y 58% respectivamente.
La comida reduce ligeramente la biodisponibilidad de telmisartán con una reducción del área bajo la curva concentración plasmática- tiempo (AUC) de alrededor del 6% con el comprimido de 40 mg y de alrededor del 19% después de una dosis de 160 mg.
Tres horas después de la administración las concentraciones en plasma son similares si telmisartán se administra en ayunas o con alimento.
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
La farmacocinética de telmisartán administrado por vía oral no es lineal dentro del intervalo de dosis de 20 - 160 mg con aumentos más que proporcionales de las concentraciones en plasma (Cmáx y AUC) con dosis progresivamente mayores.
Telmisartán no se acumula significativamente en plasma en caso de administración repetida.
28 Hidroclorotiazida:
Después de la administración oral de MicardisPlus, las concentraciones máximas de hidroclorotiazida se alcanzan aproximadamente al cabo de 1,0 – 3,0 horas después de la administración de la dosis.
En base a la excreción renal acumulativa de hidroclorotiazida, la biodisponibilidad absoluta fue alrededor del 60%.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente de telmisartán es de aproximadamente 500 litros indicando una unión tisular adicional.
La unión de hidroclorotiazida a las proteínas plasmáticas es del 68% y su volumen aparente de distribución es de 0,83 – 1,14 l/ kg.
Biotransformación y eliminación:
Telmisartán:
Después de la administración intravenosa u oral de telmisartán marcado con C14 la mayor parte de la dosis administrada (> 97%) se eliminó en las heces vía excreción biliar.
En orina sólo se encontraron cantidades insignificantes.
Telmisartán se metaboliza por conjugación para formar un acilglucurónido farmacológicamente inactivo.
El glucurónido del compuesto original es el único metabolito que ha sido identificado en humanos.
Después de una dosis única de telmisartán marcado con C14, el glucurónido representa aproximadamente el 11% de la radiactividad medida en plasma.
Las isoenzimas del citocromo P450 no se ven afectadas en el metabolismo de telmisartán.
El aclaramiento plasmático total de telmisartán después de la administración oral es > 1500 ml/ min.
La semivida de eliminación terminal fue > 20 horas.
Hidroclorotiazida:
Hidroclorotiazida no se metaboliza en el ser humano y se excreta casi completamente como fármaco inalterado en la orina.
Alrededor del 60% de la dosis oral se elimina como fármaco inalterado en el plazo de 48 horas.
El aclaramiento renal es de alrededor de 250 – 300 ml/ min.
La semivida de eliminación terminal de hidroclorotiazida es de 10 – 15 horas.
Grupos especiales de población
Pacientes ancianos:
La farmacocinética de telmisartán no difiere entre los pacientes ancianos y los menores de 65 años.
Sexo:
Las concentraciones de telmisartán son por lo general 2 – 3 veces mayores en las mujeres que en los varones.
Sin embargo, en ensayos clínicos no se han encontrado en mujeres elevaciones significativas de la respuesta de la presión arterial ni de la incidencia de hipotensión ortostática.
No se requiere ajuste de dosis.
Se advirtió una tendencia a concentraciones de telmisartán en plasma en mujeres superiores a las de los hombres.
Esto no fue considerado de relevancia clínica.
Pacientes con insuficiencia renal:
La excreción renal no contribuye al aclaramiento de telmisartán.
En base a la escasa experiencia en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 60 ml/ min, media aprox.
50 ml/ min) no se requiere ajuste de dosis en pacientes con función renal reducida.
Telmisartán no se elimina de la sangre por hemodiálisis.
En pacientes con función renal insuficiente la velocidad de eliminación de hidroclorotiazida está reducida.
En un estudio típico realizado en pacientes con un aclaramiento medio de creatinina de 90 ml/ min la semivida de eliminación de hidroclorotiazida estaba aumentada.
La semivida de eliminación en pacientes funcionalmente anéfricos es de alrededor de 34 horas.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La semivida de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En estudios preclínicos de seguridad realizados con la administración conjunta de telmisartán e hidroclorotiazida en ratas y perros normotensos, dosis que producían una exposición comparable a la del
No se observaron hallazgos toxicológicos de relevancia para el uso terapéutico en humanos.
Hallazgos toxicológicos bien conocidos correspondientes a estudios preclínicos con inhibidores de la enzima convertidora de la angiotensina y antagonistas de los receptores de la angiotensina II fueron: una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones de la hemodinámica renal (aumento de la creatinina y nitrógeno ureico en sangre), aumento de la actividad de la renina en plasma, hipertrofia/ hiperplasia de células yuxtaglomerulares y lesión de la mucosa gástrica.
Las lesiones gástricas no se produjeron o mejoraron con suplementos salinos orales y alojamiento en grupo de los animales.
En perros se observaron dilatación y atrofia de túbulos renales.
Se considera que estos hallazgos obedecen a la actividad farmacológica de telmisartán.
Telmisartán no mostró evidencia de mutagenicidad ni de actividad clastogénica de importancia en estudios in vitro ni de carginogenicidad en ratas y ratones.
Estudios con hidroclorotiazida han demostrado evidencia equívoca de efecto genotóxico o carcinogénico en algunos modelos experimentales.
No obstante, la amplia experiencia en humanos con hidroclorotiazida no ha conseguido demostrar una asociación entre su uso y un aumento de neoplasmas.
Para el potencial fetotóxico de la asociación telmisartán/ hidroclorotiazida ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Estearato de magnesio Almidón de maíz Meglumina Celulosa microcristalina Povidona (K25) Óxido de hierro rojo (E172) Hidróxido sódico Almidón glicolato sódico (tipo A) Sorbitol (E420).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blísters de aluminio/ aluminio (PA/ Al/ PVC/ Al ó PA/ PA/ Al/ PVC/ Al).
Un blíster contiene 7 ó 10 comprimidos.
30 Tamaños de envase: blíster con 14, 28, 30, 56, 84, 90 ó 98 comprimidos o blísters unidosis perforados con 28 x 1 comprimidos Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 213/ 006-010 EU/ 1/ 02/ 213/ 012 EU/ 1/ 02/ 213/ 015 EU/ 1/ 02/ 213/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de abril de 2002 Fecha de la última renovación:
19 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
31 1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 80 mg/ 25 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de telmisartán y 25 mg de hidroclorotiazida.
Excipientes: cada comprimido contiene 99 mg de lactosa monohidrato y 338 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido ovalado amarillo y blanco, con el anagrama de la compañía y el código ‘ H9’ grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
MicardisPlus, asociación a dosis fijas (80 mg de telmisartán/ 25 mg de hidroclorotiazida), está indicado en pacientes cuya presión arterial no puede controlarse adecuadamente con MicardisPlus 80 mg/ 12.5 mg (80 mg de telmisartán/ 12,5 mg de hidroclorotiazida) o pacientes que previamente han sido estabilizados con telmisartán e hidroclorotiazida por separado.
4.2 Posología y forma de administración
Adultos MicardisPlus debe tomarse una vez al día con líquido, con o sin alimento, en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
Se recomienda la titulación individual de la dosis de cada uno de los dos componentes, antes de cambiar a la asociación a dosis fijas.
Si es clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a las asociaciones fijas.
MicardisPlus 80 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no puede controlarse adecuadamente con MicardisPlus 80 mg/ 12,5 mg o pacientes que previamente han sido estabilizados con telmisartán e hidroclorotiazida por separado.
MicardisPlus también está disponible en las dosis 40 mg/ 12,5 mg y 80 mg/ 12,5 mg
Insuficiencia renal:
Se aconseja una monitorización periódica de la función renal (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg/ 12,5 mg de MicardisPlus una vez al día.
MicardisPlus no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con función hepática insuficiente (ver sección 4.4).
Ancianos:
No es necesario un ajuste de dosis.
32 Niños y adolescentes:
MicardisPlus no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes (ver sección 6.1). • Hipersensibilidad a otras sustancias derivadas de la sulfonamida (ya que hidroclorotiazida es un medicamento derivado de la sulfonamida). • Segundo y tercer trimestre del embarazo y lactancia (ver secciones 4.4 y4.6). • Colestasis y trastornos obstructivos biliares. • Insuficiencia hepática grave. • Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min). • Hipopotasemia refractaria, hipercalcemia.
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
MicardisPlus no debe administrarse en pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento de telmisartán reducido.
Además, MicardisPlus debe utilizarse con precaución en pacientes con función hepática insuficiente o enfermedad hepática progresiva, ya que pequeñas alteraciones del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
No se dispone de experiencia clínica con MicardisPlus en pacientes con insuficiencia hepática.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina- aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
MicardisPlus no debe administrarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
No se dispone de experiencia respecto a la administración de MicardisPlus en pacientes que han sufrido un trasplante renal reciente.
La experiencia con MicardisPlus en pacientes con insuficiencia renal de leve a moderada es escasa y por lo tanto, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
En pacientes con función renal insuficiente puede aparecer una azoemia asociada a diuréticos.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estas situaciones deben ser corregidas antes de la administración de MicardisPlus.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina- aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente,
Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de MicardisPlus.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Efectos metabólicos y endocrinos:
El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de las dosis de insulina o de hipoglucemiantes orales.
Durante el tratamiento con tiazidas puede ponerse de manifiesto una diabetes mellitus latente.
Un aumento de los niveles de colesterol y triglicéridos se ha asociado con el tratamiento diurético con tiazidas; sin embargo, con la dosis de 12,5 mg contenida en MicardisPlus no se han descrito efectos o éstos han sido mínimos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
Desequilibrio electrolítico:
Como con cualquier paciente tratado con diuréticos, debe procederse a la determinación periódica de los electrólitos en suero a intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden ser causa de desequilibrio de líquidos o electrólitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Son signos de indicio de desequilibrio de líquidos o de electrólitos la sequedad de boda, sed, astenia, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
- Hipopotasemia
Si bien puede desarrollarse hipopotasemia con el uso de diuréticos tiazídicos, el tratamiento simultáneo con telmisartán puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es máximo en pacientes con cirrosis hepática, en pacientes con diuresis manifiesta, en pacientes que reciben una ingesta oral inadecuada de electrólitos y en pacientes tratados simultáneamente con corticosteroides u hormona adrenocorticotropa (ACTH) (ver sección 4.5).
- Hiperpotasemia
A la inversa, es posible una hiperpotasemia debida al antagonismo de los receptores de la angiotensina II (AT1) por el componente telmisartán de MicardisPlus.
Si bien no se ha documentado una hiperpotasemia clínicamente significativa con MicardisPlus, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardíaca y diabetes mellitus.
Con MicardisPlus deben administrarse conjuntamente con precaución, diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal conteniendo potasio (ver sección 4.5).
- Hiponatremia y alcalosis hipoclorémica
No existe evidencia de que MicardisPlus reduzca o prevenga la hiponatremia inducida por diuréticos.
Por lo general, el déficit de cloruro es leve y no suele requerir tratamiento.
- Hipercalcemia
Una hipercalcemia
34 marcada puede ser indicio de hiperparatiroidismo encubierto.
La administración de tiazidas debe interrumpirse antes de realizar pruebas de la función paratiroidea.
- Hipomagnesemia
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo que puede producir una hipomagnesemia (ver sección 4.5).
Sorbitol y lactosa monohidrato:
Este medicamento contiene lactosa monohidrato y sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa y/ o a la galactosa, déficit de lactasa de Lapp o problemas de absorción de glucosa-galactosa no deben tomar este medicamento.
Diferencias étnicas:
Al igual que sucede con otros antagonistas de los receptores de la angiotensina II, telmisartán es aparentemente, menos eficaz en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un accidente cerebrovascular.
General:
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con una historia de este tipo.
Con el uso de diuréticos tiazídicos se ha descrito exacerbación o activación del lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con diuréticos tiazídicos (ver sección 4.8).
Si se presenta una reacción de fotosensibilidad durante el tratamiento se recomienda la interrupción del mismo.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las zonas expuestas al sol o a los rayos UVA artificiales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Litio:
Durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina, se han descrito aumentos reversibles de las concentraciones de litio sérico así como de su toxicidad.
Se han notificado asimismo casos raros con antagonistas del receptor angiotensina II (incluyendo MicardisPlus).
No se recomienda la administración conjunta de litio con MicardisPlus (ver sección 4.4).
Si esta asociación se consideraimprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos kaliuréticos, laxantes, corticosteroides, ACTH, amfotericina, carbenoxolona, penicilina G sódica, ácido salicílico y derivados):
Si estos fármacos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
Estos medicamentos pueden potenciar el efecto de hidroclorotiazida sobre el potasio sérico (ver sección 4.4).
Medicamentos que pueden aumentar los niveles de potasio o inducir hiperpotasemia (p. ej inhibidores ECA, diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, ciclosporina u otros medicamentos tales como la heparina sódica).
Si estos medicamentos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
En base a la experiencia con el uso de otros medicamentos que contrarrestan el
35 sistema renina-angiotensina, la administración concomitante de los medicamentos antes mencionados puede llevar a aumentar el potasio sérico y por lo tanto, no se recomienda (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio en suero y del ECG cuando MicardisPlus se administra con estos medicamentos afectados por alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos) y los siguientes medicamentos inductores de torsades de pointes (que incluyen algunos antiarrítmicos), ya que la hipopotasemia es un factor de predisposición de torsades de pointes.
- Antiarrítmicos de Clase Ia (p. ej. quinidina, hidroquinidina, disopiramida)
- antiarrítmicos de Clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida)
- algunos antipsicóticos (p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina,
ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol)
- otros (p. ej. bepridil, cisaprida, difemanil, eritromicina IV, halofantrina, mizolastina, pentamidina,
esparfloxacino, terfenadina, vincamina IV).
Glucósidos digitálicos: la hipomagnesemia o hipopotasemia inducida por las tiazidas favorece la aparición de arritmia inducida por los digitálicos (ver sección 4.4).
Otros agentes antihipertensivos: telmisartán puede aumentar el efecto hipotensor de otros antihipertensivos.
Antidiabéticos (orales e insulina): puede ser necesario un ajuste de la dosis del antidiabético (ver sección 4.4).
Metformina: la metformina debe utilizarse con precaución: existe riesgo de acidosis láctica, inducida por un posible fallo de la función renal, asociado a hidroclorotiazida.
Colestiramina y resinas de colestipol: la absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico.
Antiinflamatorios no esteroideos:
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos y los efectos antihipertensivos de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o ancianos con la funcion renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
Aminas presoras (p. ej. noradrenalina): el efecto de aminas presoras puede estar disminuido.
Miorrelajantes no despolarizantes (p. ej. tubocurarina): hidroclorotiazida puede potenciar el efecto de los miorrelajantes no despolarizantes.
Medicamentos utilizados en el tratamiento de la gota (p. ej, probenecid, sulfinpirazona y alopurinol): puede ser necesario el ajuste de dosis de los medicamentos uricosúricos ya que hidroclorotiazida puede elevar el nivel de ácido úrico en suero.
Puede ser necesario un aumento de la dosis del probenecid o de la sulfinpirazona.
La administración conjunta de la tiazida puede aumentar la incidencia de reacciones de hipersensibilidad del alopurinol.
36 Sales de calcio: los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio, los niveles de éste en suero deben monitorizarse y proceder al correspondiente ajuste de dosis.
Beta-bloqueantes y diazóxido: el efecto hiperglucemiante de los beta-bloqueantes y del diazóxido puede ser potenciado por las tiazidas.
Anticolinérgicos (p. ej. atropina, biperideno) pueden aumentar la biodisponibilidad de diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad de vaciamiento gástrico.
Amantadina:
Las tiazidas pueden aumentar el riesgo de efectos adversos ocasionados por la amantadina.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar sus efectos mielosupresores.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Pueden ser causa de trastornos electrolíticos fetales y posiblemente de otras reacciones que se han producido en adultos.
Se han notificado casos de trombocitopenia neonatal y de ictericia fetal o neonatal a causa del tratamiento de la madre con tiazidas.
Lactancia (ver sección 4.3):
MicardisPlus está contraindicado durante la lactancia, ya que se desconoce si telmisartán se excreta en la leche humana.
Las tiazidas aparecen en la leche humana y pueden inhibir la lactancia.
37 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sin embargo, al conducir vehículos o manejar maquinaria, se debe tener en cuenta que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
Asociación a dosis fijas La incidencia global y el tipo de reacciones adversas descritas con MicardisPlus 80 mg/ 25 mg fue comparable a las descritas con MicardisPlus 80 mg/ 12,5 mg.
No se ha establecido una relación entre las reacciones adversas y la dosis, ni tampoco se ha observado una correlación con el sexo, la edad o la raza de los pacientes.
Las reacciones adversas notificadas en todos los ensayos clínicos y que se producen más frecuentemente (p≤ 0,05) con telmisartán asociado a hidroclorotiazida que con placebo, se muestran a continuación de acuerdo con el Sistema de Clasificación de Órganos.
Las reacciones adversas conocidas para cada componente individual, pero que no han sido observadas en los ensayos clínicos, pueden producirse durante el tratamiento con MicardisPlus.
Las reacciones adversas han sido ordenadas según sus frecuencias utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Raras:
Frecuencia no conocida:
Bronquitis, Faringitis, sinusitis
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Raros:
Hipopotasemia Hiperuricemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes:
Raros:
Ansiedad Depresión
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Raros:
Mareo Síncope, parestesia Insomnio, trastornos del sueño
Trastornos oculares Raros:
Alteraciones visuales, visión borrosa
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
38 Trastornos cardiacos Poco frecuentes:
Taquicardia, arritmias
Poco frecuentes:
Hipotensión, hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Disnea Distrés respiratorio (incluyendo neumonía y edema pulmonar)
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Frecuencia no conocida:
Diarrea, sequedad de boca, flatulencia Dolor abdominal, estreñimiento, dispepsia, vómitos Gastritis
Trastornos hepatobiliares Raros:
Función hepática anómala/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Raros:
Angioedema, eritema, prurito, exantema, hiperhidrosis, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
Raros:
Dolor de espalda, espasmos musculares, mialgia Artralgia, calambres musculares, dolor en las extremidades
Poco frecuentes:
Disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes:
Raros:
Dolor en el pecho Enfermedad pseudogripal, dolor
Exploraciones complementarias:
Poco frecuentes:
Raras:
Aumento del ácido úrico en sangre Aumento de la creatinina en sangre, aumento de la creatina fosfocinasa en sangre, aumento de enzimas hepáticas
Información adicional sobre los componentes individuales Las reacciones adversas, notificadas previamente con uno de los componentes individuales, pueden ser reacciones adversas potenciales con MicardisPlus, incluso aunque no se hayan observado en los ensayos clínicos.
Telmisartán:
Las reacciones adversas se producen con frecuencia similar en pacientes tratados con placebo y con telmisartán.
39 En ensayos controlados con placebo, la incidencia global de reacciones adversas descrita con telmisartán (41,4%) fue normalmente comparable a placebo (43,9%).
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Las reacciones adversas de frecuencia no conocida notificadas con la administración de telmisartán sólo incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Infección del tracto respiratorio superior, infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Eosinofilia, anemia, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Hipersensibilidad, reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuencia no conocida:
Hiperpotasemia
Trastornos cardiacos Frecuencia no conocida:
Bradicardia
Trastornos gastrointestinales
Frecuencia no conocida:
Molestias de estómago
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Eczema, erupción medicamentosa, erupción cutánea tóxica
Trastornos músculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Artrosis, dolor en los tendones
Trastornos renales y urinarios Frecuencia no conocida:
Disfunción renal, insuficiencia renal (incluyendo fallo renal agudo)
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Astenia, ineficacia del fármaco
Exploraciones complementarias Frecuencia no conocida:
Disminución de hemoglobina
Hidroclorotiazida:
Hidroclorotiazida puede causar o exacerbar la hipovolemia lo que puede llevar a un desequilibrio electrolítico (ver sección 4.4).
Las reacciones adversas de frecuencia no conocida notificadas con la administración de hidroclorotiazida sóla incluyen:
40 Infecciones e infestaciones Frecuencia no conocida:
Sialoadenitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia aplásica, anemia hemolítica, depresión de la médula ósea, leucopenia, neutropenia, agranulocitosis, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Reacciones anafilácticas, hipersensibilidad
Trastornos endocrinos
Frecuencia no conocida:
Control inadecuado de la diabetes mellitus
Trastornos del metabolismo y de la nutrición Frecuencia no conocida:
Anorexia, disminución del apetito, desequilibrio electrolítico, hipercolesterolemia, hiperglicemia, hipovolemia
Trastornos psiquiátricos
Frecuencia no conocida:
Inquietud
Trastornos del sistema nervioso Frecuencia no conocida:
Mareo
Trastornos oculares
Frecuencia no conocida:
Xantopsia
Trastornos vasculares Frecuencia no conocida:
Vasculitis necrosante
Trastornos gastrointestinales
Frecuencia no conocida:
Pancreatitis, molestias de estómago
Trastornos hepatobiliares Frecuencia no conocida:
Ictericia hepatocelular, ictericia colestásica)
Trastornos de la piel y del tejido subcutáneo
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome pseudolúpico, reacciones de fotosensibilidad, vasculitis cutánea, necrolisis epidérmica tóxica
Frecuencia no conocida:
Debilidad
Trastornos renales y urinarios Frecuencia no conocida:
Nefritis intersticial, disfunción renal, glucosuria
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Fiebre
41 Exploraciones complementarias Frecuencia no conocida:
Aumento de los triglicéridos
4.9 Sobredosis
La información disponible de sobredosis con telmisartán en humanos es limitada.
No se ha establecido el grado en que hidroclorotiazida se elimina por hemodiálisis.
Síntomas:
Las manifestaciones más destacadas en caso de sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, vómitos, aumento de la creatinina sérica y fallo renal agudo.
La sobredosis de hidroclorotiazida se asocia con depleción de electrólitos (hipopotasemia, hipocloremia) e hipovolemia como resultado de diuresis excesiva.
Los signos y síntomas más habituales de sobredosis son náuseas y somnolencia.
La hipopotasemia puede tener como consecuencia espasmos musculares y/ o arritmia acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe someterse a una monitorización estrecha y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o el lavado gástrico.
El carbón activado puede ser útil en el tratamiento de las sobredosis.
Deben monitorizarse con frecuencia la creatinina y los electrólitos séricos.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de los receptores de la angiotensina II y diuréticos, código ATC:
C09D A07
MicardisPlus es una asociación de un antagonista de los receptores de la angiotensina II, telmisartán, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes tiene un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que la administración única de cada uno de los componentes.
MicardisPlus una vez al día produce reducciones eficaces y suaves de la presión arterial dentro del rango de dosis terapéuticas.
Telmisartán es un antagonista específico de los receptores de la angiotensina II subtipo 1 (AT1), eficaz por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad destacable por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales iónicos.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
Una dosis de 80 mg de telmisartán administrada a voluntarios sanos, inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
42 Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente a las 4 - 8 semanas de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por mediciones hechas en el punto de máximo efecto e inmediatamente antes de la dosis siguiente (relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo).
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La eficacia antihipertensiva de telmisartán es comparable a la de fármacos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
En un ensayo clínico (n = 687 pacientes evaluados en relación a la eficacia) controlado, a doble ciego, en pacientes que no responden a la asociación 80 mg/ 12,5 mg, se demostró una mayor disminución de la presión arterial con la asociación 80 mg/ 25 mg en comparación con el tratamiento continuado con la asociación 80 mg/ 12,5 mg de 2,7/ 1,6 mm Hg (PS/ PD; diferencia en los cambios promedio corregidos respecto al valor basal).
En un ensayo de seguimiento con la asociación 80 mg/ 25 mg, la presión arterial disminuyó aún más (dando lugar a una reducción global de 11,5/ 9,9 mm Hg (PS/ PD)).
En un análisis agrupado de dos ensayos clínicos similares a doble ciego, controlados con placebo y de 8 semanas de duración, frente a una combinación de valsartán/ hidroclorotiazida de 160 mg/ 25 mg (n = 2.121 pacientes evaluados en relación a la eficacia) se demostró un aumento significativo de la capacidad de disminución de la presión arterial de 2,2/ 1,2 mm Hg (PS/ PD; diferencia en los cambios promedio corregidos respecto al valor basal) favorable a la asociación telmisartán/ hidroclorotiazida 80 mg/ 25 mg.
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos de telmisartán sobre la mortalidad y morbilidad cardiovascular.
Hidroclorotiazida es un diurético tiazídico.
No se conoce a fondo el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas afectan a los mecanismos tubulares renales de reabsorción de electrólitos aumentando directamente la excreción de sodio y cloruro en cantidades aproximadamente equivalentes.
La acción diurética de hidroclorotiazida reduce el volumen de plasma, potencia la actividad de la renina en plasma, aumenta la secreción de aldosterona, con el consiguiente incremento de la pérdida de bicarbonato y potasio urinarios, y reduce el potasio en suero.
Debido al parecer al bloqueo del sistema renina-angiotensina-aldosterona, la administración simultánea de telmisartán tiende a invertir la pérdida de potasio asociada con estos diuréticos.
Con hidroclorotiazidas, la diuresis se inicia en 2 horas y el efecto máximo se alcanza al cabo de unas 4 horas, mientras que la acción tiene una duración aproximada de 6 - 12 horas.
Estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de morbilidad y mortalidad cardiovasculares.
Se desconocen, por el momento, los efectos de la asociación a dosis fijas de telmisartán / HCTZ sobre la mortalidad y morbilidad cardiovascular.
43 5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida y telmisartán carece de efecto sobre las respectivas farmacocinéticas de estos dos fármacos, en individuos sanos.
Absorción:
Telmisartán:
Después de la administración oral, las concentraciones máximas de telmisartán se alcanzan 0,5 - 1,5 horas después de la administración de la dosis.
La biodisponibilidad absoluta de telmisartán a dosis de 40 mg y 160 mg fue 42% y 58% respectivamente.
La comida reduce ligeramente la biodisponibilidad de telmisartán con una reducción del área bajo la curva concentración plasmática- tiempo (AUC) de alrededor del 6% con el comprimido de 40 mg y de alrededor del 19% después de una dosis de 160 mg.
Tres horas después de la administración las concentraciones en plasma son similares si telmisartán se administra en ayunas o con alimento.
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
La farmacocinética de telmisartán administrado por vía oral no es lineal dentro del intervalo de dosis de 20 – 160 mg con aumentos más que proporcionales de las concentraciones en plasma (Cmáx y AUC) con dosis progresivamente mayores.
Telmisartán no se acumula significativamente en plasma en caso de administración repetida.
Hidroclorotiazida:
Después de la administración oral de MicardisPlus, las concentraciones máximas de hidroclorotiazida se alcanzan aproximadamente al cabo de 1,0 – 3,0 horas después de la administración de la dosis.
En base a la excreción renal acumulativa de hidroclorotiazida, la biodisponibilidad absoluta fue alrededor del 60%.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente de telmisartán es de aproximadamente 500 litros indicando una unión tisular adicional.
La unión de hidroclorotiazida a las proteínas plasmáticas es del 68% y su volumen aparente de distribución es de 0,83 – 1,14 l/ kg.
Biotransformación y eliminación:
Telmisartán:
Después de la administración intravenosa u oral de telmisartán marcado con C14 la mayor parte de la dosis administrada (> 97%) se eliminó en las heces vía excreción biliar.
En orina sólo se encontraron cantidades insignificantes.
Telmisartán se metaboliza por conjugación para formar un acilglucurónido farmacológicamente inactivo.
El glucurónido del compuesto original es el único metabolito que ha sido identificado en humanos.
Después de una dosis única de telmisartán marcado con C14, el glucurónido representa aproximadamente el 11% de la radiactividad medida en plasma.
Las isoenzimas del citocromo P450 no se ven afectadas en el metabolismo de telmisartán.
El aclaramiento plasmático total de telmisartán después de la administración oral es > 1500 ml/ min.
La semivida de eliminación terminal fue > 20 horas.
Hidroclorotiazida:
Hidroclorotiazida no se metaboliza en el ser humano y se excreta casi completamente como fármaco inalterado en la orina.
Alrededor del 60% de la dosis oral se elimina como fármaco inalterado en el plazo de 48 horas.
El aclaramiento renal es de alrededor de 250 – 300 ml/ min.
La semivida de eliminación terminal de hidroclorotiazida es de 10 – 15 horas.
Grupos especiales de población
Pacientes ancianos:
La farmacocinética de telmisartán no difiere entre los pacientes ancianos y los menores de 65 años.
Sexo:
Las concentraciones de telmisartán son por lo general 2 – 3 veces mayores en las mujeres que en los varones.
Sin embargo, en ensayos clínicos no se han encontrado en mujeres elevaciones significativas de la respuesta de la presión arterial ni de la incidencia de hipotensión ortostática.
No se requiere ajuste de dosis.
Se advirtió una tendencia a concentraciones de telmisartán en plasma en mujeres superiores a las de los hombres.
Esto no fue considerado de relevancia clínica.
44 Pacientes con insuficiencia renal:
La excreción renal no contribuye al aclaramiento de telmisartán.
50 ml/ min) no se requiere ajuste de dosis en pacientes con función renal reducida.
Telmisartán no se elimina de la sangre por hemodiálisis.
En pacientes con función renal insuficiente la velocidad de eliminación de hidroclorotiazida está reducida.
En un estudio típico realizado en pacientes con un aclaramiento medio de creatinina de 90 ml/ min la semivida de eliminación de hidroclorotiazida estaba aumentada.
La semivida de eliminación en pacientes funcionalmente anéfricos es de alrededor de 34 horas.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La semivida de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios preclínicos adicionales con la combinación de dosis fija 80 mg/ 25 mg.
Estudios preclínicos de seguridad anteriores realizados con la administración conjunta de telmisartán e hidroclorotiazida en ratas y perros normotensos, con dosis que producían una exposición comparable a la del rango terapéutico clínico, no dieron lugar a nuevos hallazgos no observados ya con la administración de estas sustancias por separado.
No se observaron hallazgos toxicológicos de relevancia para el uso terapéutico en humanos.
Hallazgos toxicológicos bien conocidos correspondientes a estudios preclínicos con inhibidores de la enzima convertidora de la angiotensina y antagonistas de los receptores de la angiotensina II fueron: una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones de la hemodinámica renal (aumento de la creatinina y nitrógeno ureico en sangre), aumento de la actividad de la renina en plasma, hipertrofia/ hiperplasia de células yuxtaglomerulares y lesión de la mucosa gástrica.
Las lesiones gástricas no se produjeron o mejoraron con suplementos salinos orales y alojamiento en grupo de los animales.
En perros se observaron dilatación y atrofia de túbulos renales.
Se considera que estos hallazgos obedecen a la actividad farmacológica de telmisartán.
Telmisartán no mostró evidencia de mutagenicidad ni de actividad clastogénica de importancia en estudios in vitro ni de carginogenicidad en ratas y ratones.
Estudios con hidroclorotiazida han demostrado evidencia equívoca de efecto genotóxico o carcinogénico en algunos modelos experimentales.
No obstante, la amplia experiencia en humanos con hidroclorotiazida no ha conseguido demostrar una asociación entre su uso y un aumento de neoplasmas.
Para el potencial fetotóxico de la asociación telmisartán/ hidroclorotiazida ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Estearato de magnesio Almidón de maíz Meglumina Celulosa microcristalina Povidona (K25) Óxido de hierro amarillo (E172) Hidróxido sódico Almidón glicolato sódico (tipo A)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blísters de aluminio/ aluminio (PA/ Al/ PVC/ Al ó PA/ PA/ Al/ PVC/ Al).
Un blíster contiene 7 ó 10 comprimidos.
Tamaños de envase: blíster con 14, 28, 56, 90 ó 98 comprimidos o blísters unidosis perforados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
8.
NUMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 213/ 017-023
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de abril de 2002 Fecha de la última renovación:
19 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
46 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
47 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 3.0, del 05 de julio de 2007 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está instaurado y en funcionamiento antes y durante la puesta en el mercado del producto.
Plan de Gestión deRiesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 1.0, del 30 de marzo de 2007 del Plan de Gestión de Riesgos presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del Plan de Gestión de Riesgos acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un Plan de Gestión de Riesgos actualizado • Cuando se reciba nueva información que pueda afectar las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
48 ANEXO III
ETIQUETADO Y PROSPECTO
49 A.
ETIQUETADO
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 40 mg de telmisartán y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato y sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos 28x1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
51 CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere ninguna temperatura especial de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 213/ 001 EU/ 1/ 02/ 213/ 002 EU/ 1/ 02/ 213/ 003 EU/ 1/ 02/ 213/ 013 EU/ 1/ 02/ 213/ 004 EU/ 1/ 02/ 213/ 011 EU/ 1/ 02/ 213/ 014 EU/ 1/ 02/ 213/ 005
14 comprimidos 28 comprimidos 28 x 1 comprimidos unidosis 30 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MicardisPlus 40 mg/ 12,5 mg
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Tira blíster de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
LU MA MI JU VI SA DO
53 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster unidosis (envase de 28 x 1 comprimidos) u otro a excepción de la tira blíster de 7
1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de telmisartán y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato y sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
55 CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 213/ 006 EU/ 1/ 02/ 213/ 007 EU/ 1/ 02/ 213/ 008 EU/ 1/ 02/ 213/ 015 EU/ 1/ 02/ 213/ 009 EU/ 1/ 02/ 213/ 012 EU/ 1/ 02/ 213/ 016 EU/ 1/ 02/ 213/ 010
14 comprimidos 28 comprimidos 28 x 1 comprimidos 30 comprimidos 56 comprimidos 84 comprimidos 90 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MicardisPlus 80 mg/ 12,5 mg
56 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Tira blíster de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
LU MA MI JU VI SA DO
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster unidosis (envase de 28 x 1 comprimidos) u otro a excepción de la tira blíster de 7
1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de telmisartán y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato y sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
59 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere ninguna temperatura especial de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 213/ 017 EU/ 1/ 02/ 213/ 018 EU/ 1/ 02/ 213/ 019 EU/ 1/ 02/ 213/ 020 EU/ 1/ 02/ 213/ 021 EU/ 1/ 02/ 213/ 022 EU/ 1/ 02/ 213/ 023
14 comprimidos 28 comprimidos 28 x 1 comprimidos unidosis 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MicardisPlus 80 mg/ 25 mg
60 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Tira blíster de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
LU MA MI JU VI SA DO
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster unidosis (envase de 28 x 1 comprimidos) u otro a excepción de la tira blíster de 7
1.
NOMBRE DEL MEDICAMENTO
MicardisPlus 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
62 B.
PROSPECTO
63 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MicardisPlus 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MicardisPlus y para qué se utiliza 2.
Antes de tomar MicardisPlus 3.
Cómo tomar MicardisPlus 4.
Posibles efectos adversos 5.
Conservación de MicardisPlus 6.
Información adicional
1.
QUÉ ES MICARDISPLUS Y PARA QUÉ SE UTILIZA
MicardisPlus es una asociación de dos principios activos, telmisartán e hidroclorotiazida en un comprimido.
Ambos principios activos ayudan a controlar la tensión arterial elevada.
- Telmisartán pertenece a un grupo de medicamentos conocidos como antagonistas de los receptores
de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca que sus vasos sanguíneos se estrechen, aumentando por tanto su tensión arterial.
Telmisartán bloquea el efecto de la angiotensina II, de modo que se relajan los vasos sanguíneos y se reduce su tensión arterial.
- Hidroclorotiazida pertenece a un grupo de medicamentos conocidos como diuréticos tiazídicos, que
aumentan su eliminación de orina produciendo una disminución de su tensión arterial.
La tensión arterial elevada, si no se trata, puede dañar los vasos sanguíneos de diversos órganos, lo cual en ocasiones puede provocar un ataque al corazón, fallo del corazón o del riñón, ictus o ceguera.
Habitualmente no hay síntomas de tensión arterial elevada antes de que el daño ocurra.
Por lo tanto, es importante controlar de forma periódica la presión arterial para comprobar que se encuentra dentro del rango normal.
MicardisPlus se utiliza para el tratamiento de la tensión arterial elevada (hipertensión esencial) en pacientes cuya tensión arterial no se controla suficientemente cuando se utilizan telmisartán o hidroclorotiazida por separado.
2.
ANTES DE TOMAR MICARDISPLUS
MicardisPlus comprimidos (ver “ Información adicional” para consultar la lista de los demás componentes)
- si es alérgico (hipersensible) a hidroclorotiazida o a otros medicamentos derivados de la
- si está en periodo de lactancia
- si padece alguna enfermedad grave en el riñón
Tenga especial cuidado con MicardisPlus Informe a su médico si padece o ha padecido alguno de los siguientes trastornos o enfermedades:
- Tensión arterial baja (hipotensión), que puede presentarse si está usted deshidratado (pérdida
excesiva de agua corporal) o padece deficiencia de sales debido a un tratamiento con diuréticos, dieta baja en sodio, diarrea, vómitos o hemodiálisis.
- Enfermedad o trasplante de riñón
- Estenosis de la arterial renal (estrechamiento de los vasos sanguíneos de uno o ambos riñones)
- Enfermedad del hígado
- Problemas de corazón
- Diabetis
- Gota
- Niveles elevados de aldosterona (retención de agua y sal en el cuerpo junto con desequilibrio de
varios minerales de la sangre)
- Lupus eritematoso (llamado también “ lupus” o “ LES”) una enfermedad en la que el sistema inmune
del cuerpo ataca el propio cuerpo
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de MicardisPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
El tratamiento con hidroclorotiazida puede causar un desequilibrio electrolítico en su cuerpo.
Los síntomas típicos de un desequilibrio de líquidos o electrolitos incluyen sequedad de la boca, debilidad, letargo, somnolencia, inquietud, dolor o calambres musculares, nauseas, vómitos, fatiga de los músculos y un ritmo anormalmente rápido del corazón (más de 100 latidos por minuto).
Si experimenta cualquiera de estos síntomas comuníqueselo a su médico.
También debe informar a su médico si experimenta mayor sensibilidad de la piel al sol con síntomas de quemadura solar (tal y como rojez, picor, hinchazón, aparición de ampollas) que aparecen con mayor rapidez de lo habitual.
Si va a ser sometido a una operación quirúrgica (cirugía) o a anestesia, debe informar a su médico de que está tomando MicardisPlus.
No se recomienda la utilización de MicardisPlus en niños y adolescentes de hasta 18 años de edad.
Al igual que con todos los demás antagonistas de los receptores de la angiotensina II, telmisartán puede ser menos efectivo para disminuir la presión de la sangre en pacientes de raza negra.
65 Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis de esos otros medicamentos o tomar otras precauciones.
En algunos casos, es posible que deba interrumpir el uso de alguno de estos medicamentos, especialmente si está utilizando junto con MicardisPlus alguno de los medicamentos indicados a continuación:
- Medicamentos que contienen litio para el tratamiento de algunos tipos de depresión
- Medicamentos asociados con niveles bajos de potasio en sangre (hipopotasemia) como por ejemplo
otros diuréticos, laxantes (p. ej. aceite de ricino), corticosteroides (p. ej. prednisona), ACTH (hormona adrenocorticotropa), amfotericina (medicamento antifúngico), carbenoxolona (utilizado en el tratamiento de úlceras bucales), penicilina G sódica (un antibiótico) y ácido acetilsalicílico y derivados.
- Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contienen
potasio, inhibidores de la ECA que pueden aumentar los niveles de potasio en sangre
- Medicamentos para el corazón (p. ej. digoxina) o medicamentos utilizados para controlar el ritmo
de su corazón (p. ej. quinidina, disopiramida)
- Medicamentos utilizados en el tratamiento de trastornos mentales (p. ej. tioridazina, clorpromazina,
levomepromazina)
- Otros medicamentos utilizados para tratar la tensión arterial alta, esteroides, analgésicos,
medicamentos para el tratamiento del cáncer, gota o artritis, y suplementos de vitamina D.
MicardisPlus puede aumentar la capacidad de otros medicamentos para disminuir la tensión arterial y debe informar a su médico sobre la necesidad de ajustar la dosis de sus otros medicamentos mientras está utilizando MicardisPlus.
Al igual que otros medicamentos que disminuyen la tensión arterial, el efecto de MicardisPlus puede disminuirse al utilizar AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno).
Toma de MicardisPlus con los alimentos y bebidas Puede utilizar MicardisPlus comprimidos con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de MicardisPlus, ya que no se recomienda el uso de MicardisPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá MicardisPlus por otro medicamento antihipertensivo adecuado.
En cualquier caso, MicardisPlus no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con MicardisPlus en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con MicardisPlus, informe y acuda a su médico inmediatamente.
No debe utilizar MicardisPlus si se encuentra en periodo de lactancia.
66 Conducción y uso de máquinas No hay información disponible sobre el efecto de MicardisPlus sobre la capacidad para conducir o utilizar maquinaria.
Algunos pacientes se sienten mareados o cansados al tratarse de la tensión arterial elevada.
Si se siente mareado o cansado, no conduzca ni utilice maquinaria.
Información importante sobre algunos de los componentes de MicardisPlus MicardisPlus contiene lactosa y sorbitol.
Si usted tiene intolerancia a algunos azúcares, consulte a su médico antes de utilizar MicardisPlus.
3.
CÓMO TOMAR MICARDISPLUS
Siga exactamente las intrucciones de administración de MicardisPlus indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de MicardisPlus es de un comprimido al día.
Intente tomar un comprimido cada día a la misma hora.
Puede tomar MicardisPlus con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome MicardisPlus cada día hasta que su médico le indique lo contrario.
Si su hígado no funciona correctamente, la dosis habitual no debe superar los 40 mg/ 12,5 mg una vez al día.
Si toma más MicardisPlus del que debiera Si accidentalmente toma demasiados comprimidos, contacte inmediatamente con su médico o farmacéutico o con el servicio de urgencias del hospital más próximo.
Si olvidó tomar MicardisPlus Si olvida tomar el medicamento, no se preocupe.
Tome la dosis tan pronto como lo recuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MicardisPlus puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden aparecer a determinadas frecuencias, que se definen a continuación: muy frecuentes: afecta a más de 1 paciente de cada 10 frecuentes: afecta entre 1 y 10 pacientes de cada 100 poco frecuentes: afecta entre 1 y 10 pacientes de cada 1.000 raros: afecta entre 1 y 10 pacientes de cada 10.000 muy raros: afecta a menos de 1 paciente de cada 10.000 frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles
Los efectos adversos frecuentes pueden incluir:
Mareo.
Los efectos adversos poco frecuentes pueden incluir:
67 Disminución de los niveles de potasio en sangre; ansiedad; desmayo (síncope); sensación de cosquilleo, hormigueo (parestesia); mareo (vértigo); latidos rápidos del corazón (taquicardia), alteraciones del ritmo del corazón, tensión arterial baja, disminución repentina de la tensión arterial al incorporarse; respiración entrecortada (disnea); molestias de estómago tales como diarrea; sequedad de boca, flatulencia; dolor de espalda, espasmos de los músculos, dolor de los músculos; disfunción eréctil (incapacidad de tener o mantener una erección); dolor de pecho y aumento de los niveles de ácido úrico en sangre.
Los efectos adversos raros pueden incluir:
Inflamación de los pulmones (bronquitis); sensación de tristeza (depresión); dificultad para dormirse (insomnio); alteración de la visión; dificultad para respirar; dolor abdominal, estreñimiento, distensión abdominal (dispepsia), malestar general; alteración en el funcionamiento del hígado; hinchazón rápida de la piel y las mucosas (angioedema), rojez en la piel (eritema); reacciones alérgicas tales como picor o erupción; aumento de la sudoración, ronchas (urticaria); dolor de las articulaciones (artralgia) y dolor en las extremidades, calambres en los músculos; enfermedad pseudogripal; dolor; aumento de los niveles de ácido úrico, niveles bajos de sodio, aumento de los niveles de creatinina, enzimas hepáticas o creatina fosfocinasa en sangre.
Efectos adversos de frecuencia no conocida pueden incluir:
Dolor de garganta, inflamación de los senos paranasales; inflamación en el estómago (gastritis).
Telmisartán Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman telmisartán sólo:
Efectos adversos de frecuencia no conocida pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, inflamación de los senos paranasales, resfriado común), infecciones del tracto urinario; aumento de ciertas células blancas de la sangre (eosinofilia), deficiencia de células rojas de la sangre (anemia), bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas, erupción por medicamentos); niveles altos de potasio; ritmo lento del corazón (bradicardia); molestias de estómago; eczema (un trastorno de la piel); inflamación de los tendones; alteración en el funcionamiento del riñón incluyendo fallo renal agudo; debilidad; disminución de la hemoglobina (una proteína de la sangre), ineficacia de telmisartán.
Hidroclorotiazida Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman hidroclorotiazida sóla:
Efectos adversos de frecuencia no conocida pueden incluir:
Inflamación de la glándula salival; disminución del número de células en la sangre, incluyendo un bajo recuento de células rojas y blancas de la sangre, bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas), inflamación de los vasos sanguíneos (vasculitis necrotizante), disminución o pérdida del apetito; inquietud, debilidad, mareo; visión borrosa o amarillenta; inflamación del páncreas, molestias de estómago; coloración amarilla de la piel o de los ojos (ictericia); trastornos de la piel como inflamación de los vasos sanguíneos de la piel; aumento de la sensibilidad a la luz del sol o formación de ampollas y descamaciones en la capa superficial de la piel (necrolisis epidermica tóxica); inflamación del riñón o alteración de su función; fiebre; alteración del equilibrio electrolítico, niveles altos de colesterol en sangre, disminución del volumen sanguíneo, glucosa en la orina (glucosuria), aumento de los niveles de azúcar, ácido úrico y grasa en la sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
68 5.
CONSERVACIÓN DE MICARDISPLUS
Mantener fuera del alcance y de la vista de los niños.
No utilice MicardisPlus después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para proteger los comprimidos de la humedad.
Ocasionalmente, la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no requiere ninguna acción por su parte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
- Los principios activos son telmisartán e hidroclorotiazida.
Cada comprimido contiene 40 mg de
meglumina, celulosa microcristalina, povidona, óxido de hierro rojo (E172), hidróxido sódico, almidón glicolato sódico (tipo A) y sorbitol (E420).
Aspecto del producto y contenido del envase MicardisPlus 40 mg/ 12,5 mg comprimidos son comprimidos ovalados de dos capas, roja y blanca, con el anagrama de la compañía y el código ‘ H4’ grabado.
MicardisPlus se presenta en envases blíster conteniendo 14, 28, 30, 56, 84, 90 ó 98 comprimidos, ó en envases blíster unidosis conteniendo 28 x 1 comprimidos.
Puede que no todos los tamaños de envase se comercializen en su país.
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
69 België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
70 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
71 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MicardisPlus 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MicardisPlus y para qué se utiliza 2.
Antes de tomar MicardisPlus 3.
Cómo tomar MicardisPlus 4.
Posibles efectos adversos 5.
Conservación de MicardisPlus 6.
Información adicional
1.
QUÉ ES MICARDISPLUS Y PARA QUÉ SE UTILIZA
MicardisPlus es una asociación de dos principios activos, telmisartán e hidroclorotiazida en un comprimido.
Ambos principios activos ayudan a controlar la tensión arterial elevada
- Telmisartán pertenece a un grupo de medicamentos conocidos como antagonistas de los receptores
de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca que sus vasos sanguíneos se estrechen, aumentando por tanto su tensión arterial.
Telmisartán bloquea el efecto de la angiotensina II, de modo que se relajan los vasos sanguíneos y se reduce su tensión arterial.
- Hidroclorotiazida pertenece a un grupo de medicamentos conocidos como diuréticos tiazídicos, que
aumentan su eliminación de orina produciendo una disminución de su tensión arterial.
La tensión arterial elevada, si no se trata, puede dañar los vasos sanguíneos de diversos órganos, lo cual en ocasiones puede provocar un ataque al corazón, fallo del corazón o del riñón, ictus o ceguera.
Habitualmente no hay síntomas de tensión arterial elevada antes de que el daño ocurra.
Por lo tanto, es importante controlar de forma periódica la presión arterial para comprobar que se encuentra dentro del rango normal.
MicardisPlus se utiliza para el tratamiento de la tensión arterial elevada (hipertensión esencial) en pacientes cuya tensión arterial no se controla suficientemente cuando se utilizan telmisartán o hidroclorotiazida por separado.
2.
ANTES DE TOMAR MICARDISPLUS
MicardisPlus comprimidos (ver “ Información adicional” para consultar la lista de los demás componentes)
- si es alérgico (hipersensible) a hidroclorotiazida o a otros medicamentos derivados de la
- si está en periodo de lactancia
- si padece alguna enfermedad grave en el riñón
Tenga especial cuidado con MicardisPlus Informe a su médico si padece o ha padecido alguno de los siguientes trastornos o enfermedades:
- Tensión arterial baja (hipotensión), que puede presentarse si está usted deshidratado (pérdida
excesiva de agua corporal) o padece deficiencia de sales debido a un tratamiento con diuréticos, dieta baja en sodio, diarrea, vómitos o hemodiálisis.
- Enfermedad o trasplante de riñón
- Estenosis de la arterial renal (estrechamiento de los vasos sanguíneos de uno o ambos riñones)
- Enfermedad del hígado
- Problemas de corazón
- Diabetis
- Gota
- Niveles elevados de aldosterona (retención de agua y sal en el cuerpo junto con desequilibrio de
varios minerales de la sangre)
- Lupus eritematoso (llamado también “ lupus” o “ LES”) una enfermedad en la que el sistema inmune
del cuerpo ataca el propio cuerpo
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de MicardisPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
El tratamiento con hidroclorotiazida puede causar un desequilibrio electrolítico en su cuerpo.
Los síntomas típicos de un desequilibrio de líquidos o electrolitos incluyen sequedad de la boca, debilidad, letargo, somnolencia, inquietud, dolor o calambres musculares, nauseas, vómitos, fatiga de los músculos y un ritmo anormalmente rápido del corazón (más de 100 latidos por minuto).
Si experimenta cualquiera de estos síntomas comuníqueselo a su médico.
También debe informar a su médico si experimenta mayor sensibilidad de la piel al sol con síntomas de quemadura solar (tal y como rojez, picor, hinchazón, aparición de ampollas) que aparecen con mayor rapidez de lo habitual.
Si va a ser sometido a una operación quirúrgica (cirugía) o a anestesia, debe informar a su médico de que está tomando MicardisPlus.
No se recomienda la utilización de MicardisPlus en niños y adolescentes de hasta 18 años de edad.
Al igual que con todos los demás antagonistas de los receptores de la angiotensina II, telmisartán puede ser menos efectivo para disminuir la presión de la sangre en pacientes de raza negra.
73 Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis de esos otros medicamentos o tomar otras precauciones.
En algunos casos, es posible que deba interrumpir el uso de alguno de estos medicamentos, especialmente si está utilizando junto con MicardisPlus alguno de los medicamentos indicados a continuación:
- Medicamentos que contienen litio para el tratamiento de algunos tipos de depresión.
- Medicamentos asociados con niveles bajos de potasio en sangre (hipopotasemia) como por ejemplo
otros diuréticos, laxantes (p. ej. aceite de ricino), corticosteroides (p. ej. prednisona), ACTH (hormona adrenocorticotropa), amfotericina (medicamento antifúngico), carbenoxolona (utilizado en el tratamiento de úlceras bucales), penicilina G sódica (un antibiótico) y ácido acetilsalicílico y derivados.
- Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contienen
potasio, inhibidores de la ECA que pueden aumentar los niveles de potasio en sangre
- Medicamentos para el corazón (p. ej. digoxina) o medicamentos utilizados para controlar el ritmo
de su corazón (p. ej. quinidina, disopiramida)
- Medicamentos utilizados en el tratamiento de trastornos mentales (p. ej. tioridazina, clorpromazina,
levomepromazina)
- Otros medicamentos utilizados para tratar la tensión arterial alta, esteroides, analgésicos,
medicamentos para el tratamiento del cáncer, gota o artritis, y suplementos de vitamina D.
MicardisPlus puede aumentar la capacidad de otros medicamentos para disminuir la tensión arterial y debe informar a su médico sobre la necesidad de ajustar la dosis de sus otros medicamentos mientras está utilizando MicardisPlus.
Al igual que otros medicamentos que disminuyen la tensión arterial, el efecto de MicardisPlus puede disminuirse al utilizar AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno).
Toma de MicardisPlus con los alimentos y bebidas Puede utilizar MicardisPlus comprimidos con o sin alimentos.
Embarazo y lactancia
Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de MicardisPlus, ya que no se recomienda el uso de MicardisPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá MicardisPlus por otro medicamento antihipertensivo adecuado.
En cualquier caso, MicardisPlus no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con MicardisPlus en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con MicardisPlus, informe y acuda a su médico inmediatamente.
No debe utilizar MicardisPlus si se encuentra en periodo de lactancia.
74 Conducción y uso de máquinas No hay información disponible sobre el efecto de MicardisPlus sobre la capacidad para conducir o utilizar maquinaria.
Algunos pacientes se sienten mareados o cansados al tratarse de la tensión arterial elevada.
Si se siente mareado o cansado, no conduzca ni utilice maquinaria.
MicardisPlus contiene lactosa y sorbitol.
Si usted tiene intolerancia a algunos azúcares, consulte a su médico antes de utilizar MicardisPlus.
3.
CÓMO TOMAR MICARDISPLUS
Siga exactamente las intrucciones de administración de MicardisPlus indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de MicardisPlus es de un comprimido al día.
Intente tomar un comprimido cada día a la misma hora.
Puede tomar MicardisPlus con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome MicardisPlus cada día hasta que su médico le indique lo contrario.
Si su hígado no funciona correctamente, la dosis habitual no debe superar los 40 mg/ 12,5 mg una vez al día.
Si toma más MicardisPlus del que debiera Si accidentalmente toma demasiados comprimidos, contacte inmediatamente con su médico o farmacéutico o con el servicio de urgencias del hospital más próximo.
Si olvidó tomar MicardisPlus Si olvida tomar el medicamento, no se preocupe.
Tome la dosis tan pronto como lo recuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MicardisPlus puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden aparecer a determinadas frecuencias, que se definen a continuación: muy frecuentes: afecta a más de 1 paciente de cada 10 frecuentes: afecta entre 1 y 10 pacientes de cada 100 poco frecuentes: afecta entre 1 y 10 pacientes de cada 1.000 raros: afecta entre 1 y 10 pacientes de cada 10.000 muy raros: afecta a menos de 1 paciente de cada 10.000 frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles
Los efectos adversos frecuentes pueden incluir:
Mareo.
Los efectos adversos poco frecuentes pueden incluir:
75 Disminución de los niveles de potasio en sangre; ansiedad; desmayo (síncope); sensación de cosquilleo, hormigueo (parestesia); mareo (vértigo); latidos rápidos del corazón (taquicardia), alteraciones del ritmo del corazón, tensión arterial baja, disminución repentina de la tensión arterial al incorporarse; respiración entrecortada (disnea); molestias de estómago tales como diarrea; sequedad de boca, flatulencia; dolor de espalda, espasmos de los músculos, dolor de los músculos; disfunción eréctil (incapacidad de tener o mantener una erección); dolor de pecho y aumento de los niveles de ácido úrico en sangre.
Los efectos adversos raros pueden incluir:
Inflamación de los pulmones (bronquitis); sensación de tristeza (depresión); dificultad para dormirse (insomnio); alteración de la visión; dificultad para respirar; dolor abdominal, estreñimiento, distensión abdominal (dispepsia), malestar general; alteración en el funcionamiento del hígado; hinchazón rápida de la piel y las mucosas (angioedema), rojez en la piel (eritema); reacciones alérgicas tales como picor o erupción; aumento de la sudoración, ronchas (urticaria); dolor de las articulaciones (artralgia) y dolor en las extremidades, calambres en los músculos; enfermedad pseudogripal; dolor; aumento de los niveles de ácido úrico, niveles bajos de sodio, aumento de los niveles de creatinina, enzimas hepáticas o creatina fosfocinasa en sangre.
Efectos adversos de frecuencia no conocida pueden incluir:
Dolor de garganta, inflamación de los senos paranasales; inflamación en el estómago (gastritis).
Telmisartán Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman telmisartán sólo:
Efectos adversos de frecuencia no conocida pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, inflamación de los senos paranasales, resfriado común), infecciones del tracto urinario; aumento de ciertas células blancas de la sangre (eosinofilia), deficiencia de células rojas de la sangre (anemia), bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas, erupción por medicamentos); niveles altos de potasio; ritmo lento del corazón (bradicardia); molestias de estómago; eczema (un trastorno de la piel); inflamación de los tendones; alteración en el funcionamiento del riñón incluyendo fallo renal agudo; debilidad; disminución de la hemoglobina (una proteína de la sangre), ineficacia de telmisartán.
Hidroclorotiazida Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman hidroclorotiazida sóla:
Efectos adversos de frecuencia no conocida pueden incluir:
Inflamación de la glándula salival; disminución del número de células en la sangre, incluyendo un bajo recuento de células rojas y blancas de la sangre, bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas), inflamación de los vasos sanguíneos (vasculitis necrotizante), disminución o pérdida del apetito; inquietud, debilidad, mareo; visión borrosa o amarillenta; inflamación del páncreas, molestias de estómago; coloración amarilla de la piel o de los ojos (ictericia); trastornos de la piel como inflamación de los vasos sanguíneos de la piel; aumento de la sensibilidad a la luz del sol o formación de ampollas y descamaciones en la capa superficial de la piel (necrolisis epidermica tóxica); inflamación del riñón o alteración de su función; fiebre; alteración del equilibrio electrolítico, niveles altos de colesterol en sangre, disminución del volumen sanguíneo, glucosa en la orina (glucosuria), aumento de los niveles de azúcar, ácido úrico y grasa en la sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
76 5.
CONSERVACIÓN DE MICARDISPLUS
Mantener fuera del alcance y de la vista de los niños.
No utilice MicardisPlus después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para proteger los comprimidos de la humedad.
Ocasionalmente, la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no requiere ninguna acción por su parte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL Composición de MicardisPlus
- Los principios activos son telmisartán e hidroclorotiazida.
Cada comprimido contiene 80 mg de
meglumina, celulosa microcristalina, povidona, óxido de hierro rojo (E172), hidróxido sódico, almidón glicolato sódico (tipo A) y sorbitol (E420).
Aspecto del producto y contenido del envase MicardisPlus 80 mg/ 12,5 mg comprimidos son comprimidos ovalados de dos capas, roja y blanca, con el anagrama de la compañía y el código ‘ H8’ grabado.
MicardisPlus se presenta en envases blíster conteniendo 14, 28, 30, 56, 84, 90 ó 98 comprimidos, ó en envases blíster unidosis conteniendo 28 x 1 comprimidos.
Puede que no todos los tamaños de envase se comercializen en su país.
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
77 België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
78 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
79 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MicardisPlus 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MicardisPlus y para qué se utiliza 2.
Antes de tomar MicardisPlus 3.
Cómo tomar MicardisPlus 4.
Posibles efectos adversos 5.
Conservación de MicardisPlus 6.
Información adicional
1.
QUÉ ES MICARDISPLUS Y PARA QUÉ SE UTILIZA
MicardisPlus es una asociación de dos principios activos, telmisartán e hidroclorotiazida en un comprimido.
Ambos principios activos ayudan a controlar la tensión arterial elevada.
- Telmisartán pertenece a un grupo de medicamentos conocidos como antagonistas de los receptores
de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca que sus vasos sanguíneos se estrechen, aumentando por tanto su tensión arterial.
Telmisartán bloquea el efecto de la angiotensina II, de modo que se relajan los vasos sanguíneos y se reduce su tensión arterial.
- Hidroclorotiazida pertenece a un grupo de medicamentos conocidos como diuréticos tiazídicos, que
aumentan su eliminación de orina produciendo una disminución de su tensión arterial.
La tensión arterial elevada, si no se trata, puede dañar los vasos sanguíneos de diversos órganos, lo cual en ocasiones puede provocar un ataque al corazón, fallo del corazón o del riñón, ictus o ceguera.
Habitualmente no hay síntomas de tensión arterial elevada antes de que el daño ocurra.
Por lo tanto, es importante controlar de forma periódica la presión arterial para comprobar que se encuentra dentro del rango normal.
MicardisPlus se utiliza para el tratamiento de la tensión arterial elevada (hipertensión esencial) en pacientes cuya tensión arterial no se controla suficientemente cuando se utilizan telmisartán o hidroclorotiazida por separado.
2.
ANTES DE TOMAR MICARDISPLUS
MicardisPlus comprimidos (ver “ Información adicional” para consultar la lista de los demás componentes)
- si es alérgico (hipersensible) a hidroclorotiazida o a otros medicamentos derivados de la
- si está en periodo de lactancia
- si padece alguna enfermedad grave en el riñón
Tenga especial cuidado con MicardisPlus Informe a su médico si padece o ha padecido alguno de los siguientes trastornos o enfermedades:
- Tensión arterial baja (hipotensión), que puede presentarse si está usted deshidratado (pérdida
excesiva de agua corporal) o padece deficiencia de sales debido a un tratamiento con diuréticos, dieta baja en sodio, diarrea, vómitos o hemodiálisis.
- Enfermedad o trasplante de riñón
- Estenosis de la arterial renal (estrechamiento de los vasos sanguíneos de uno o ambos riñones)
- Enfermedad del hígado
- Problemas de corazón
- Diabetis
- Gota
- Niveles elevados de aldosterona (retención de agua y sal en el cuerpo junto con desequilibrio de
varios minerales de la sangre)
- Lupus eritematoso (llamado también “ lupus” o “ LES”) una enfermedad en la que el sistema inmune
del cuerpo ataca el propio cuerpo
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de MicardisPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
El tratamiento con hidroclorotiazida puede causar un desequilibrio electrolítico en su cuerpo.
Los síntomas típicos de un desequilibrio de líquidos o electrolitos incluyen sequedad de la boca, debilidad, letargo, somnolencia, inquietud, dolor o calambres musculares, nauseas, vómitos, fatiga de los músculos y un ritmo anormalmente rápido del corazón (más de 100 latidos por minuto).
Si experimenta cualquiera de estos síntomas comuníqueselo a su médico.
También debe informar a su médico si experimenta mayor sensibilidad de la piel al sol con síntomas de quemadura solar (tal y como rojez, picor, hinchazón, aparición de ampollas) que aparecen con mayor rapidez de lo habitual.
Si va a ser sometido a una operación quirúrgica (cirugía) o a anestesia, debe informar a su médico de que está tomando MicardisPlus.
No se recomienda la utilización de MicardisPlus en niños y adolescentes de hasta 18 años de edad.
Al igual que con todos los demás antagonistas de los receptores de la angiotensina II, telmisartán puede ser menos efectivo para disminuir la presión de la sangre en pacientes de raza negra.
81 Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis de esos otros medicamentos o tomar otras precauciones.
En algunos casos, es posible que deba interrumpir el uso de alguno de estos medicamentos, especialmente si está utilizando junto con MicardisPlus alguno de los medicamentos indicados a continuación:
- Medicamentos que contienen litio para el tratamiento de algunos tipos de depresión
- Medicamentos asociados con niveles bajos de potasio en sangre (hipopotasemia) como por ejemplo
otros diuréticos, laxantes (p. ej. aceite de ricino), corticosteroides (p. ej. prednisona), ACTH (hormona adrenocorticotropa), amfotericina (medicamento antifúngico), carbenoxolona (utilizado en el tratamiento de úlceras bucales), penicilina G sódica (un antibiótico) y ácido acetilsalicílico y derivados.
- Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contienen
potasio, inhibidores de la ECA que pueden aumentar los niveles de potasio en sangre
- Medicamentos para el corazón (p. ej. digoxina) o medicamentos utilizados para controlar el ritmo
de su corazón (p. ej. quinidina, disopiramida)
- Medicamentos utilizados en el tratamiento de trastornos mentales (p. ej. tioridazina, clorpromazina,
levomepromazina)
- Otros medicamentos utilizados para tratar la tensión arterial alta, esteroides, analgésicos,
medicamentos para el tratamiento del cáncer, gota o artritis, y suplementos de vitamina D.
MicardisPlus puede aumentar la capacidad de otros medicamentos para disminuir la tensión arterial y debe informar a su médico sobre la necesidad de ajustar la dosis de sus otros medicamentos mientras está utilizando MicardisPlus.
Al igual que otros medicamentos que disminuyen la tensión arterial, el efecto de MicardisPlus puede disminuirse al utilizar AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno).
Toma de MicardisPlus con los alimentos y bebidas Puede utilizar MicardisPlus comprimidos con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de MicardisPlus, ya que no se recomienda el uso de MicardisPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá MicardisPlus por otro medicamento antihipertensivo adecuado.
En cualquier caso, MicardisPlus no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con MicardisPlus en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con MicardisPlus, informe y acuda a su médico inmediatamente.
No debe utilizar MicardisPlus si se encuentra en periodo de lactancia.
82 Conducción y uso de máquinas No hay información disponible sobre el efecto de MicardisPlus sobre la capacidad para conducir o utilizar maquinaria.
Algunos pacientes se sienten mareados o cansados al tratarse de la tensión arterial elevada.
Si se siente mareado o cansado, no conduzca ni utilice maquinaria.
Información importante sobre algunos de los componentes de MicardisPlus MicardisPlus contiene lactosa y sorbitol.
Si usted tiene intolerancia a algunos azúcares, consulte a su médico antes de utilizar MicardisPlus.
3.
CÓMO TOMAR MICARDISPLUS
Siga exactamente las intrucciones de administración de MicardisPlus indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de MicardisPlus es de un comprimido al día.
Intente tomar un comprimido cada día a la misma hora.
Puede tomar MicardisPlus con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome MicardisPlus cada día hasta que su médico le indique lo contrario.
Si su hígado no funciona correctamente, la dosis habitual no debe superar los 40 mg/ 12,5 mg una vez al día.
Si toma más MicardisPlus del que debiera Si accidentalmente toma demasiados comprimidos, contacte inmediatamente con su médico o farmacéutico o con el servicio de urgencias del hospital más próximo.
Si olvidó tomar MicardisPlus Si olvida tomar el medicamento, no se preocupe.
Tome la dosis tan pronto como lo recuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MicardisPlus puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden aparecer a determinadas frecuencias, que se definen a continuación: muy frecuentes: afecta a más de 1 paciente de cada 10 frecuentes: afecta entre 1 y 10 pacientes de cada 100 poco frecuentes: afecta entre 1 y 10 pacientes de cada 1.000 raros: afecta entre 1 y 10 pacientes de cada 10.000 muy raros: afecta a menos de 1 paciente de cada 10.000 frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles
Los efectos adversos frecuentes pueden incluir:
Mareo.
Los efectos adversos poco frecuentes pueden incluir:
83 Disminución de los niveles de potasio en sangre; ansiedad; desmayo (síncope); sensación de cosquilleo, hormigueo (parestesia); mareo (vértigo); latidos rápidos del corazón (taquicardia), alteraciones del ritmo del corazón, tensión arterial baja, disminución repentina de la tensión arterial al incorporarse; respiración entrecortada (disnea); molestias de estómago tales como diarrea; sequedad de boca, flatulencia; dolor de espalda, espasmos de los músculos, dolor de los músculos; disfunción eréctil (incapacidad de tener o mantener una erección); dolor de pecho y aumento de los niveles de ácido úrico en sangre.
Los efectos adversos raros pueden incluir:
Inflamación de los pulmones (bronquitis); sensación de tristeza (depresión); dificultad para dormirse (insomnio); alteración de la visión; dificultad para respirar; dolor abdominal, estreñimiento, distensión abdominal (dispepsia), malestar general; alteración en el funcionamiento del hígado; hinchazón rápida de la piel y las mucosas (angioedema), rojez en la piel (eritema); reacciones alérgicas tales como picor o erupción; aumento de la sudoración, ronchas (urticaria); dolor de las articulaciones (artralgia) y dolor en las extremidades, calambres en los músculos; enfermedad pseudogripal; dolor; aumento de los niveles de ácido úrico, niveles bajos de sodio, aumento de los niveles de creatinina, enzimas hepáticas o creatina fosfocinasa en sangre.
Efectos adversos de frecuencia no conocida pueden incluir:
Dolor de garganta, inflamación de los senos paranasales; inflamación en el estómago (gastritis).
Telmisartán Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman telmisartán sólo:
Efectos adversos de frecuencia no conocida pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, inflamación de los senos paranasales, resfriado común), infecciones del tracto urinario; aumento de ciertas células blancas de la sangre (eosinofilia), deficiencia de células rojas de la sangre (anemia), bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas, erupción por medicamentos); niveles altos de potasio; ritmo lento del corazón (bradicardia); molestias de estómago; eczema (un trastorno de la piel); inflamación de los tendones; alteración en el funcionamiento del riñón incluyendo fallo renal agudo; debilidad; disminución de la hemoglobina (una proteína de la sangre), ineficacia de telmisartán.
Hidroclorotiazida Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman hidroclorotiazida sóla:
Efectos adversos de frecuencia no conocida pueden incluir:
Inflamación de la glándula salival; disminución del número de células en la sangre, incluyendo un bajo recuento de células rojas y blancas de la sangre, bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas), inflamación de los vasos sanguíneos (vasculitis necrotizante), disminución o pérdida del apetito; inquietud, debilidad, mareo; visión borrosa o amarillenta; inflamación del páncreas, molestias de estómago; coloración amarilla de la piel o de los ojos (ictericia); trastornos de la piel como inflamación de los vasos sanguíneos de la piel, aumento de la sensibilidad a la luz del sol o formación de ampollas y descamaciones en la capa superficial de la piel (necrolisis epidermica tóxica); inflamación del riñón o alteración de su función; fiebre; alteración del equilibrio electrolítico, niveles altos de colesterol en sangre, disminución del volumen sanguíneo, glucosa en la orina (glucosuria), aumento de los niveles de azúcar, ácido úrico y grasa en la sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
84 5.
CONSERVACIÓN DE MICARDISPLUS
Mantener fuera del alcance y de la vista de los niños.
No utilice MicardisPlus después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para proteger los comprimidos de la humedad.
Ocasionalmente, la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no requiere ninguna acción por su parte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
- Los principios activos son telmisartán e hidroclorotiazida.
Cada comprimido contiene 80 mg de
meglumina, celulosa microcristalina, povidona, óxido de hierro amarillo (E172), hidróxido sódico, almidón glicolato sódico (tipo A) y sorbitol (E420).
Aspecto del producto y contenido del envase MicardisPlus 80 mg/ 25 mg comprimidos son comprimidos ovalados de dos capas, amarilla y blanca, con el anagrama de la compañía y el código ‘ H9’ grabado.
MicardisPlus se presenta en envases blíster conteniendo 14, 28, 30, 56, 90 ó 98 comprimidos, ó en envases blíster unidosis conteniendo 28 x 1 comprimidos.
Puede que no todos los tamaños de envase se comercializen en su país.
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
85 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
SímiTel: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
86 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
87
Vía de Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
administración
Presentación
Tamaño del envase
EU/ 1/ 04/ 292/ 001
Mimpara
30 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
14 comprimidos
EU/ 1/ 04/ 292/ 002
Mimpara
30 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
28 comprimidos
EU/ 1/ 04/ 292/ 003
Mimpara
30 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
84 comprimidos
EU/ 1/ 04/ 292/ 004
Mimpara
30 mg
Comprimidos recubiertos
Vía oral
Frasco (polietileno de alta densidad)
30 comprimidos
EU/ 1/ 04/ 292/ 005
Mimpara
60 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
14 comprimidos
EU/ 1/ 04/ 292/ 006
Mimpara
60 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
28 comprimidos
EU/ 1/ 04/ 292/ 007
Mimpara
60 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
84 comprimidos
EU/ 1/ 04/ 292/ 008
Mimpara
60 mg
Comprimidos recubiertos
Vía oral
Frasco (polietileno de alta densidad)
30 comprimidos
EU/ 1/ 04/ 292/ 009
Mimpara
90 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
14 comprimidos
EU/ 1/ 04/ 292/ 010
Mimpara
90 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
28 comprimidos
EU/ 1/ 04/ 292/ 011
Mimpara
90 mg
Comprimidos recubiertos
Vía oral
Blís ter (Al/ Aclar/ PVAc/ PVC)
84 comprimidos
EU/ 1/ 04/ 292/ 012
Mimpara
90 mg
Comprimidos recubiertos
Vía oral
Frasco (polietileno de alta densidad)
30 comprimidos
1/ 1
European Medicines Agency
EMEA/ H/ C/ 570
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MIMPARA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Mimpara?
Mimpara son comprimidos ovales de color verde claro que contienen 30, 60 ó 90 mg del principio activo cinacalcet.
¿Para qué se utiliza Mimpara?
Mimpara se utiliza para tratar a pacientes adultos y ancianos con: • Hiperparatiroidismo, trastorno en que las glándulas paratiroideas producen demasiada hormona paratiroidea (PTH), lo que provoca niveles elevados de calcio.
Este trastorno se observa en pacientes con enfermedad renal grave que requieren diálisis para depurar su sangre de productos de desecho.
Mimpara puede utilizarse como parte de un tratamiento que incluya quelantes del fósforo o esteroles de vitamina D. • Hipercalcemia (niveles elevados de calcio en la sangre), en pacientes con carcinoma paratiroideo (cáncer de las glándulas paratiroideas).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Mimpara?
En el hiperparatiroidismo causado por enfermedad renal, la dosis inicial recomendada en adultos es de 30 mg una vez al día.
La dosis se ajusta cada 2– 4 semanas, según los niveles de PTH del paciente, hasta un máximo de 180 mg una vez al día.
Los niveles de PTH deben evaluarse al menos 12 horas después de la administración y 1– 4 semanas después del ajuste de la dosis de Mimpara.
Los niveles de calcio deben determinarse con frecuencia, y antes de transcurrida una semana desde el ajuste de la dosis de Mimpara.
Una vez establecida la dosis de mantenimiento, debe medirse el calcio mensualmente.
En el carcinoma paratiroideo, la dosis inicial recomendada de Mimpara en adultos es de 30 mg dos veces al día.
La dosis de Mimpara debe aumentarse cada 2– 4 semanas hasta alcanzar 90 mg administrados 3– 4 veces al día, según sea necesario, para reducir las concentraciones de calcio a los niveles normales.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Mimpara?
Mimpara contiene el principio activo cinacalcet, que es un agente calcimimético (imita la acción del calcio en el cuerpo).
En las glándulas paratiroideas hay receptores sensibles al calcio que regulan la secreción de PTH por parte de las glándulas.
El cinacalcet aumenta la sensibilidad al calcio de dichos receptores, y en consecuencia las glándulas paratiroideas producen menos PTH.
La reducción de la PTH produce una disminución de los niveles de calcio en sangre.
¿Qué tipo de estudios se han realizado con Mimpara?
Mimpara se ha estudiado en tres estudios principales en los que participaron 1.136 pacientes sometidos a diálisis con enfermedad renal grave.
Mimpara se comparó con un placebo (tratamiento simulado).
Los estudios duraron seis meses.
La medida principal de eficacia fue el porcentaje de pacientes que, al final del estudio, presentaron un nivel de PTH inferior a 250 microgramos por litro (mcg/ l).
En este estudio se examinaron las disminuciones del calcio en sangre durante un período de hasta dos años.
La medida principal fue el porcentaje de pacientes que presentaron una disminución del calcio en sangre superior a 1 mg por dl.
¿Qué beneficio ha demostrado tener Mimpara durante los estudios?
En pacientes sometidos a diálisis con enfermedad renal grave, alrededor de un 40% de los pacientes que recibían Mimpara presentaron niveles de PTH inferiores a 250 mcg/ l al final del estudio, mientras que para los pacientes que recibían placebo el porcentaje fue de aproximadamente un 6%.
Mimpara logró una reducción del 42% en los niveles de PTH en comparación con un aumento del 8% para placebo.
Mimpara produjo una disminución del calcio en sangre de más de 1 mg por dl en 15 de entre 21 pacientes con cáncer y en 6 de entre 8 pacientes con hiperparatiroidismo no causado por enfermedad renal.
Las disminuciones del calcio en sangre en los pacientes con cáncer fueron bastante insignificantes, pero no se dispone de otros tratamientos.
¿Cuál es el riesgo asociado a Mimpara?
Los efectos secundarios más frecuentes en los pacientes sometidos a diálisis (es decir, los que se producen en más de 1 de cada 10 pacientes) son náuseas y vómitos.
Otros efectos secundarios frecuentes son anorexia (falta de apetito), mareo, parestesia (sensaciones anómalas), erupción cutánea, mialgia (dolor muscular), astenia (debilidad), hipocalcemia (niveles bajos de calcio en la sangre) y niveles reducidos de testosterona.
La lista completa de efectos secundarios comunicados sobre Mimpara puede consultarse en el prospecto.
Mimpara no debe administrarse a personas hipersensibles (alérgicas) al cinacalcet o a cualquiera de los demás componentes del medicamento.
¿Por qué se ha aprobado Mimpara?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que se ha demostrado la eficacia de Mimpara en el tratamiento del hiperparatiroidismo en pacientes sometidos a diálisis con enfermedad renal en fase terminal.
Su eficacia en la reducción de la hipercalcemia en pacientes con carcinoma paratiroideo fue modesta, pero no existe ningún otro tratamiento para esta enfermedad.
El Comité decidió que los beneficios de Mimpara son mayores que sus riesgos y recomendó conceder su autorización de comercialización.
Otras informaciones sobre Mimpara:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Mimpara a Amgen Europe B. V. el 22 de octubre de 2004.
El texto completo del EPAR de Mimpara puede encontrarse aquí.
Fecha de la última actualización del presente resumen:
06-2008 2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Mimpara 30 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 30 mg de cinacalcet (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
30 mg: comprimidos recubiertos con película, de color verde claro y ovalados, marcados con “ AMGEN” en una cara y “ 30” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del hiperparatiroidismo (HPT) secundario en pacientes con insuficiencia renal crónica en diálisis.
Mimpara puede utilizarse como parte de un régimen terapéutico, que incluya quelantes del fósforo y/ o análogos de vitamina D, según proceda (ver la sección 5.1).
Reducción de la hipercalcemia en pacientes con: • carcinoma de paratiroides. hiperparatiroidismo primario, para los que según sus niveles de calcio sérico estaría indicada la paratiroidectomía (según las principales guías de tratamiento), pero que, no obstante, ésta no es clínicamente adecuada o está contraindicada.
4.2 Posología y forma de administración
Administración oral.
Se recomienda tomar Mimpara con la comida o poco después de comer, ya que los estudios realizados han demostrado que la biodisponibilidad de cinacalcet aumenta cuando se toma con alimentos (ver sección 5.2).
Los comprimidos deben ingerirse enteros y sin fraccionar.
Insuficiencia hepática
No es necesario modificar la dosis inicial.
Mimpara debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave y debe controlarse estrechamente al paciente durante la etapa de ajuste de dosis y durante el tratamiento (ver las secciones 4.4 y 5.2).
Hiperparatiroidismo secundario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada para adultos es de 30 mg una vez al día.
Los niveles de PTH se han de evaluar
2 por lo menos 12 horas después de la dosis de Mimpara.
Deben consultarse las pautas terapéuticas actualmente vigentes.
La PTH debe determinarse de 1 a 4 semanas después del inicio del tratamiento o después de ajustar la dosis de Mimpara.
Durante el tratamiento de mantenimiento debe determinarse la PTH aproximadamente cada 1-3 meses.
Puede utilizarse la iPTH o la PTH biointacta (biPTH) para medir las concentraciones de PTH; el tratamiento con Mimpara no modifica la relación entre iPTH y biPTH.
La información respecto al perfil farmacocinético/ farmacodinámico (PK/ PD) de cinacalcet se facilita en la sección 5.1.
Debe determinarse el calcio sérico con frecuencia durante la titulación de la dosis y durante la semana siguiente al inicio del tratamiento o a un ajuste de la dosis.
Una vez establecida la dosis de mantenimiento, el calcio sérico debe determinarse, aproximadamente, cada mes.
Si las concentraciones séricas de calcio disminuyen por debajo del límite inferior del intervalo de normalidad, deben tomarse medidas apropiadas (ver sección 4.4).
El tratamiento concomitante con quelantes del fósforo, análogos de vitamina D o ambos debe ajustarse según proceda.
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
Carcinoma de paratiroides e hiperparatiroidismo primario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada de Mimpara para adultos es 30 mg dos veces al día.
La dosis de Mimpara debe ajustarse cada 2-4 semanas, pasando por dosis secuenciales de 30 mg dos veces al día, 60 mg dos veces al día, 90 mg dos veces al día y 90 mg tres o cuatro veces al día, según se necesite para reducir la concentración de calcio sérico hasta el límite superior de normalidad o por debajo de éste.
La dosis máxima usada en ensayos clínicos fue de 90 mg cuatro veces al día.
El calcio sérico debe determinarse durante la semana siguiente al inicio del tratamiento o al ajuste de la dosis de Mimpara.
Una vez alcanzada la dosis de mantenimiento, el calcio sérico debe determinarse cada 2-3 meses.
Después del ajuste hasta la dosis máxima de Mimpara, se determinarán periódicamente los niveles de calcio sérico; si no se mantienen reducciones clínicamente relevantes, se considerará la interrupción del tratamiento con Mimpara (ver sección 5.1).
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Convulsiones
En tres estudios clínicos en pacientes con insuficiencia renal crónica en diálisis, el 5% de los pacientes tanto en el grupo tratado con Mimpara como en el grupo tratado con placebo refirieron antecedentes de convulsiones al inicio del estudio.
En estos estudios, se observaron convulsiones en el 1,4% de los pacientes tratados con Mimpara y en el 0,4% de los pacientes tratados con placebo.
Aunque la razón de esta diferencia en la frecuencia de aparición de convulsiones no está clara, se ha observado que el umbral de convulsiones disminuye con reducciones significativas de las concentraciones séricas de calcio.
3 Hipotensión y/ o empeoramiento de la insuficiencia cardiaca
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca en pacientes con la función cardiaca deteriorada, en los que no ha podido ser completamente excluido una relación causal con cinacalcet.
Estos efectos pueden estar mediados por disminuciones de los niveles de calcio sérico.
Los datos procedentes de los ensayos clínicos, han mostrado que la hipotensión se presentó en un 7% de los pacientes en tratamiento con cinacalcet, en un 12% de los pacientes tratados con placebo y que la insuficiencia cardiaca ocurrió en un 2% de los pacientes que recibieron cinacalcet o placebo.
Calcio sérico
No debe iniciarse el tratamiento con Mimpara en pacientes con una concentración sérica de calcio (corregida por la albúmina) por debajo del límite inferior del intervalo de normalidad.
Puesto que cinacalcet reduce el calcio sérico, los pacientes deben someterse a una monitorización estrecha para detectar la aparición de hipocalcemia (ver sección 4.2).
En pacientes con insuficiencia renal crónica en diálisis a los que se administró Mimpara, los valores de calcio sérico fueron inferiores a 7,5 mg/ dl (1,875 mmol/ l) en el 4% de los pacientes.
En caso de producirse hipocalcemia, pueden utilizarse quelantes del fósforo que contengan calcio, análogos de vitamina D y/ o ajustes de las concentraciones de calcio en el líquido dializante para subir el calcio sérico.
Si persiste la hipocalcemia, habrá que reducir la dosis o interrumpir la administración de Mimpara.
Las manifestaciones potenciales de hipocalcemia pueden incluir parestesias, mialgias, calambres, tetania y convulsiones.
Cinacalcet no está indicado en pacientes con insuficiencia renal crónica no sometidos a diálisis.
Los ensayos clínicos han demostrado que los pacientes con insuficiencia renal crónica que no están en diálisis, en tratamiento con cinacalcet, tienen un riesgo mayor de hipocalcemia (niveles de calcio sérico < 8,4 mg/ dl [2,1 mmol/ l]) comparado con los pacientes con insuficiencia renal crónica en tratamiento con cinacalcet en diálisis, lo que puede deberse a concentraciones de calcio basales inferiores y/ o a la presencia de función renal residual.
General
Puede desarrollarse enfermedad ósea adinámica si los niveles de PTH están crónicamente suprimidos por debajo de aproximadamente 1,5 veces el límite superior de la normalidad al determinarse con el método de la iPTH.
Si los niveles de PTH disminuyen por debajo del intervalo recomendado en pacientes tratados con Mimpara, debe reducirse la dosis de Mimpara, de análogos de vitamina D o de ambos o interrumpirse el tratamiento.
Niveles de testosterona
Los niveles de testosterona muchas veces están por debajo del intervalo de normalidad en pacientes con insuficiencia renal crónica.
En un ensayo clínico de pacientes con insuficiencia renal crónica en diálisis, los niveles de testosterona libre disminuyeron una mediana del 31,3% en los pacientes tratados con Mimpara y un 16,3% en los pacientes tratados con placebo después de 6 meses de tratamiento.
No se observó ninguna reducción adicional en las concentraciones de testosterona libre y total en los pacientes tratados con Mimpara en la fase de extensión abierta de este ensayo, durante un periodo de 3 años.
Se desconoce la importancia clínica de estas reducciones de la testosterona sérica.
Insuficiencia hepática
Debido a la posibilidad de que los pacientes con insuficiencia hepática moderada a grave (clasificación de Child-Pugh) presenten concentraciones plasmáticas de cinacalcet entre 2 y 4 veces más altas, en estos pacientes Mimpara debe usarse con precaución y los pacientes deben ser controlados estrechamente durante el tratamiento (ver sección 4.2 y 5.2).
4 Interacciones
Mimpara debe administrarse con precaución cuando se usa de forma concomitante con inhibidores o inductores potentes de CYP3A4 y de CYP1A2 o de ambos.
Puede ser necesario ajustar la dosis de Mimpara (ver sección 4.5).
Mimpara debe administrarse con precaución cuando se usa con medicamentos con margen terapéutico estrecho que requieran ajuste individual de la dosis y se metabolicen predominantemente por el CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes (ver sección 4.5).
Los niveles plasmáticos de cinacalcet pueden ser inferiores en pacientes fumadores debido a la inducción del metabolismo mediado por el CYP1A2.
Pueden ser necesarios ajustes de dosis si el paciente empieza o deja de fumar durante el tratamiento con cinacalcet (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de otros medicamentos sobre cinacalcet
Cinacalcet se metaboliza en parte por la enzima CYP3A4.
La administración concomitante con 200 mg dos veces al día de ketoconazol, un inhibidor potente de la CYP3A4, provocó un aumentó de aproximadamente 2 veces la concentración de cinacalcet.
Puede ser necesario ajustar la dosis de Mimpara si un paciente tratado con Mimpara empieza o interrumpe un tratamiento con un inhibidor potente (p. ej. ketoconazol, itraconazol, telitromicina, voriconazol, ritonavir) o inductor (p. ej. rifampicina) potente de esta enzima (ver sección 4.4).
Existen datos in vitro que indican que cinacalcet se metaboliza parcialmente por el citocromo CYP1A2.
Fumar induce el CYP1A2; se ha observado que el aclaramiento de cinacalcet era de un 36- 38% más alto en fumadores que en no fumadores.
No se ha estudiado el efecto de los inhibidores del CYP1A2 (p. ej. fluvoxamina, ciprofloxacino) sobre los niveles plasmáticos de cinacalcet.
Pueden ser necesarios ajustes de dosis si un paciente empieza o deja de fumar o en el caso de inicio o interrupción de tratamientos concomitantes con inhibidores potentes del CYP1A2.
Carbonato cálcico:
La administración concomitante de carbonato de calcio (dosis única de 1500 mg) no modificó la farmacocinética de cinacalcet.
Sevelámero:
La administración concomitante de sevelámero (2400 mg tres veces al día) no modificó la farmacocinética de cinacalcet.
Pantoprazol:
La administración concomitante de pantoprazol (80 mg diarios) no modificó la farmacocinética de cinacalcet.
Efecto de cinacalcet sobre otros medicamentos
Cinacalcet es un inhibidor potente de la CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes cuando se administra Mimpara con substancias, metabolizadas de forma predominante por la CYP2D6, de margen terapéutico estrecho y que requieran ajuste individual de la dosis (p. ej., flecainida, propafenona, metoprolol suministrado en insuficiencia cardiaca, desipramina, nortriptilina, clomipramina) (ver sección 4.4).
Desipramina:
La administración concomitante de 90 mg de cinacalcet una vez al día con 50 mg de desipramina, antidepresivo tricíclico metabolizado principalmente por la CYP2D6, incrementó significativamente la exposición a desipramina 3,6 veces (90% IC 3,0, 4,4) en metabolizadores rápidos para la CYP2D6.
Dosis orales múltiples de cinacalcet no modificaron la farmacocinética ni la farmacodinámica (medida por el tiempo de protrombina y el factor VII de coagulación) de la warfarina.
La falta de efecto de cinacalcet sobre la farmacocinética de R- y S-warfarina y la ausencia de autoinducción tras dosis múltiples en pacientes indican que cinacalcet no es un inductor de CYP3A4, CYP1A2 ni CYP2C9 en humanos.
La administración concomitante de cinacalcet (90 mg) y midazolam (sustrato de los citocromos CYP3A4 y CYP3A5) por via oral (2 mg), no produjo una variación en la farmacocinética de midazolam.
Estos datos sugieren que cinacalcet no altera la farmacocinética de los productos metabolizados por los citocromos CYP3A4 y CYP3A5, tales como ciertos inmunosupresores entre los que se incluyen ciclosporina y tacrolimus.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de cinacalcet en mujeres embarazadas.
Estudios realizados en animales no indican efectos nocivos directos sobre el embarazo, el parto o el desarrollo postnatal.
En estudios realizados con ratas y conejos gestantes no se han observado toxicidades embrionarias ni fetales a excepción de una disminución en el peso fetal de las ratas a dosis asociadas con toxicidad en las madres (ver sección 5.3).
Mimpara debe administrarse durante el embarazo sólo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si cinacalcet se excreta en la leche materna.
Cinacalcet se excreta en la leche de ratas lactantes con una relación leche/ plasma elevada.
Después de una valoración detenida de la relación beneficio/ riesgo, habrá que decidir si suspender la lactancia o interrumpir el tratamiento con Mimpara.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hiperparatiroidismo secundario
Los datos presentados a partir de estudios controlados incluyen 656 pacientes tratados con Mimpara y 470 pacientes tratados con placebo durante un máximo de 6 meses.
Las reacciones adversas comunicadas con mayor frecuencia fueron náuseas (que se manifestaron en el 31% de los pacientes tratados con Mimpara y en el 19% de los pacientes tratados con placebo) y vómitos (que se manifestaron en el 27% de los pacientes tratados con Mimpara y en el 15% de los pacientes tratados con placebo).
Las náuseas y vómitos fueron de intensidad leve a moderada y de carácter transitorio en la mayoría de pacientes.
La interrupción del tratamiento como consecuencia de las reacciones adversas fue principalmente debida a las náuseas (1% placebo; 5% cinacalcet) y los vómitos (< 1% placebo; 4% cinacalcet).
Las reacciones adversas, definidas como acontecimientos adversos considerados como, por lo menos, posiblemente atribuibles al tratamiento con cinacalcet, basándose en la valoración de la mejor evidencia de causalidad, observadas y comunicadas con mayor frecuencia que con el placebo en ensayos clínicos doble ciego, se detallan a continuación según el siguiente convenio: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000).
Trastornos del sistema inmunológico Poco frecuente: reacciones de hipersensibilidad
Trastornos del metabolismo y de la nutrición Frecuente: anorexia
6 Trastornos del sistema nervioso Frecuente: mareo, parestesia Poco frecuente: convulsiones
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos Poco frecuente: dispepsia, diarrea
Trastornos de la piel y del tejido subcutáneo Frecuente: erupción cutánea
Trastornos músculo esqueléticos y del tejido conjuntivo Frecuente: mialgia
Trastornos generales y alteraciones en el lugar de administración Frecuente: astenia
Exploraciones complementarias Frecuente: hipocalcemia (ver sección 4.4), testosterona disminuida en sangre (ver sección 4.4).
Carcinoma de paratiroides e hiperparatiroidismo primario
El perfil de seguridad de Mimpara en estas poblaciones de pacientes generalmente concuerda con el observado en pacientes con insuficiencia renal crónica.
Las reacciones adversas más frecuentes observadas en estas poblaciones de pacientes fueron náuseas y vómitos.
Experiencia post-comercialización:
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca, en pacientes en tratamiento con cinacalcet con insuficiencia cardiaca ya existente..
4.9 Sobredosis
Se han administrado a pacientes dializados dosis de hasta 300 mg una vez al día sin síntomas de sobredosis.
La sobredosis de Mimpara puede provocar hipocalcemia.
En caso de sobredosis, el paciente debe someterse a vigilancia para detectar los signos y síntomas de hipocalcemia, para la cual está indicado un tratamiento sintomático y de apoyo.
Puesto que cinacalcet presenta una elevada unión a proteínas plasmáticas, la hemodiálisis no es un tratamiento eficaz para la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antiparatiroideos.
Código ATC:
H05BX01.
Mecanismo de acción
El receptor sensible al calcio en la superficie de la célula principal de la paratiroides es el principal regulador de la secreción de PTH.
Cinacalcet es un medicamento calcimimético que reduce directamente las concentraciones de PTH al incrementar la sensibilidad de este receptor al calcio extracelular.
La reducción de la PTH se asocia a un descenso paralelo de las concentraciones séricas de calcio.
7 Las reducciones de las concentraciones de PTH se correlacionan con la concentración de cinacalcet.
Poco después de la administración de la dosis, la PTH empieza a bajar hasta alcanzar su nivel mínimo entre 2 y 6 horas después de la administración de la dosis, lo que corresponde a la Cmax de cinacalcet.
A partir de entonces, a medida que los niveles de cinacalcet empiezan a bajar, las concentraciones de PTH aumentan hasta 12 horas después de la dosis y posteriormente la supresión de PTH se mantiene más o menos constante hasta el final del intervalo de dosificación de una vez al día.
Las concentraciones de PTH en los ensayos clínicos de Mimpara se midieron al final del intervalo de dosis.
Una vez alcanzado el estado de equilibrio, las concentraciones séricas de calcio permanecen constantes a lo largo del intervalo de dosis.
Hiperparatiroidismo secundario
Se llevaron a cabo tres ensayos clínicos doble ciego, controlados con placebo, de 6 meses de duración en pacientes con insuficiencia renal crónica en diálisis y HPT secundario no controlado (n=1136).
Las características demográficas y basales fueron representativas de la población de pacientes dializados con HPT secundario.
Las concentraciones basales medias de iPTH de los 3 estudios fueron de 733 y 683 pg/ ml (77,8 y 72,4 pmol/ l) para los grupos tratados con cinacalcet y placebo, respectivamente.
El 66% de los pacientes recibía análogos de vitamina D en el momento de entrar en el estudio y > 90% recibía quelantes del fósforo.
Se observaron reducciones significativas de la iPTH, producto calcio- fósforo (Ca x P), calcio y fósforo en suero en los pacientes tratados con cinacalcet al comparar con los pacientes tratados con placebo que recibieron los cuidados habituales; los resultados fueron concordantes entre los 3 estudios.
En cada uno de los estudios, el objetivo primario (proporción de pacientes con una iPTH ≤ 250 pg/ ml (≤ 26,5 pmol/ l)) se alcanzó en el 41%, 46% y 35% de los pacientes tratados con cinacalcet, y del 4%, 7% y 6% en los pacientes tratados con placebo.
Aproximadamente el 60% de los pacientes tratados con cinacalcet logró una reducción ≥ 30% de los niveles de iPTH y este efecto se observó en todo el espectro de niveles basales de iPTH.
Las reducciones medias en Ca x P, calcio y fósforo sérico fueron del 14%, 7% y 8% respectivamente.
Las reducciones de iPTH y Ca x P se mantuvieron durante períodos de tratamiento de hasta 12 meses.
Cinacalcet disminuyó los niveles de iPTH y Ca x P, calcio y fósforo, independientemente del nivel basal de iPTH o Ca x P, modalidad de diálisis (diálisis peritoneal o hemodiálisis), duración de la diálisis y administración o no de análogos de vitamina D.
Las reducciones de PTH se asociaron a reducciones no significativas de marcadores del metabolismo óseo (fosfatasa alcalina específica del hueso, N-telopéptido, recambio óseo y fibrosis ósea).
En análisis post-hoc de datos agrupados de estudios clínicos de 6 y 12 meses de duración, las estimaciones de Kaplan-Meier de fractura ósea y paratiroidectomía fueron menores en el grupo tratado con cinacalcet que en el grupo control.
Los ensayos clínicos en pacientes con insuficiencia renal crónica y HPT secundario no sometidos a diálisis, indican que cinacalcet reduce los niveles de PTH de forma similar que en los pacientes con insuficiencia renal crónica en diálisis y HPT.
Sin embargo, en el tratamiento de pacientes con insuficiencia renal en prediálisis no se ha establecido la eficacia, seguridad, dosis óptima y los objetivos del tratamiento.
Estos ensayos muestran que los pacientes con insuficiencia renal crónica no sometidos a diálisis, en tratamiento con cinacalcet, presentan un riesgo mayor de sufrir hipocalcemia que los pacientes con insuficiencia renal crónica en diálisis, lo que puede deberse a concentraciones basales inferiores de calcio y/ o a la presencia de función renal residual.
Carcinoma paratiroideo e hiperparatiroidismo primario
Cinacalcet se administró a
8 dosis entre 30 mg dos veces al día y 90 mg cuatro veces al día.
La variable principal del ensayo era la reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
En pacientes con carcinoma paratiroideo, los valores medios de calcio sérico disminuyeron de 14,1 mg/ dl a 12,4 mg/ dl (3,5 mmol/ l a 3,1 mmol/ l), mientras que en los pacientes con hiperparatiroidismo primario los valores de calcio sérico disminuyeron de 12,7 mg/ dl a 10,4 mg/ dl (3,2 mmol/ l a 2,6 mmol/ l).
Dieciocho de 29 pacientes (62%) con carcinoma paratiroideo y 15 de 17 pacientes (88%) con hiperparatiroidismo primario lograron una reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propiedades farmacocinéticas
Después de la administración oral de Mimpara, la concentración plasmática máxima de cinacalcet se alcanza aproximadamente a las 2-6 horas.
Basándose en estudios comparativos, la biodisponibilidad absoluta de cinacalcet en sujetos en ayunas se estimó entre el 20-25%.
La administración de Mimpara con alimentos aumenta la biodisponibilidad de cinacalcet en un 50-80%.
Los incrementos de la concentración plasmática de cinacalcet son similares, independientemente del contenido graso de la comida.
Después de su absorción, las concentraciones de cinacalcet disminuyen según un patrón bifásico, con una semivida inicial de unas 6 horas y una semivida terminal de 30-40 horas.
Se alcanzan concentraciones en estado de equilibrio del fármaco al cabo de 7 días con una acumulación mínima.
El AUC y la Cmax de cinacalcet aumentan de forma aproximadamente lineal en el intervalo de dosis de 30 a 180 mg una vez al día.
A dosis superiores a 200 mg, se produce una saturación de la absorción, probablemente debido a una mala solubilidad.
La farmacocinética de cinacalcet no experimenta cambios con el tiempo.
El volumen de distribución es alto (aproximadamente 1000 litros), lo que indica una distribución extensa.
Cinacalcet se une a las proteínas plasmáticas en aproximadamente un 97% y su distribución en los hematíes es mínima.
Cinacalcet se metaboliza por múltiples enzimas, principalmente CYP3A4 y CYP1A2 (la contribución de CYP1A2 no ha sido caracterizada clínicamente).
Los principales metabolitos circulantes son inactivos.
Basándose en datos in vitro, cinacalcet es un inhibidor potente de CYP2D6, pero no es un inhibidor de otras enzimas CYP a las concentraciones alcanzadas clínicamente, incluyendo CYP1A2, CYP2C8, CYP2C9, CYP2C19 y CYP3A4 ni un inductor de CYP1A2, CYP2C19 y CYP3A4.
Después de la administración de una dosis radiomarcada de 75 mg a voluntarios sanos, cinacalcet fue metabolizado rápida e intensamente mediante oxidación seguida de conjugación.
La excreción renal de los metabolitos constituyó la principal vía de eliminación de la radiactividad.
Aproximadamente el 80% de la dosis se recuperó en la orina y el 15% en las heces.
Pacientes de edad avanzada:
No hay diferencias clínicamente relevantes debidas a la edad en la farmacocinética de cinacalcet.
Insuficiencia renal:
El perfil farmacocinético de cinacalcet en pacientes con insuficiencia renal leve, moderada y grave y en pacientes sometidos a hemodiálisis o diálisis peritoneal es comparable al de voluntarios sanos.
Insuficiencia hepática:
La insuficiencia hepática leve no afectó sustancialmente a la farmacocinética de cinacalcet.
El AUC media de cinacalcet fue aproximadamente 2 veces más alta en los sujetos con insuficiencia hepática moderada y aproximadamente 4 veces más alta en los sujetos con insuficiencia grave que en los sujetos con una función hepática normal.
La semivida media de cinacalcet se alarga un 33% y 70% en pacientes con insuficiencia hepática moderada y grave, respectivamente.
La unión de cinacalcet a proteínas no se ve afectada por la insuficiencia hepática.
Puesto que las dosis son ajustadas individualmente para cada sujeto en función de parámetros de seguridad y eficacia, no se precisa ningún ajuste adicional de la dosis para los sujetos con insuficiencia hepática (ver secciones 4.2 y 4.4).
El aclaramiento de cinacalcet puede ser menor en mujeres que en hombres.
La farmacocinética de cinacalcet no ha sido estudiada en pacientes menores de18 años.
Fumadores:
El aclaramiento de cinacalcet es mayor en fumadores que en no fumadores, probablemente debido a la inducción del metabolismo mediado por CYP1A2.
En el caso de que un paciente empiece o deje de fumar, los niveles plasmáticos de cinacalcet pueden cambiar y puede ser necesario un ajuste de dosis.
5.3 Datos preclínicos sobre seguridad
Cinacalcet no tuvo efectos teratógenos en conejos al administrarse a una dosis de 0,4 veces la dosis máxima para humanos -calculada a partir del AUC- para el HPT secundario (180 mg al día).
La dosis no teratógena en ratas fue 4,4 veces la dosis máxima -calculada a partir del AUC- para el HPT secundario.
No hubo efectos sobre la fertilidad en machos o hembras expuestos a una dosis máxima que correspondería a 4 veces la dosis máxima en humanos (180 mg/ día) - el margen de seguridad en la pequeña población de pacientes que recibieron una dosis clínica máxima de 360 mg al día, sería aproximadamente la mitad de los márgenes arriba indicados-.
En ratas gestantes, hubo ligeros descensos del peso corporal y consumo de alimento a la dosis máxima.
Se observaron disminuciones del peso fetal en ratas a dosis que habían provocado hipocalcemia severa en las madres.
Se ha demostrado que cinacalcet atraviesa la barrera placentaria en conejos.
Cinacalcet no mostró potencial genotóxico o cancerígeno alguno.
Se observaron cataratas y opacidad del cristalino en el estudio de toxicología a dosis repetidas con roedores y en los estudios de carcinogenicidad, no siendo así en los estudios en perros y monos o en ensayos clínicos en los que se monitorizó la formación de cataratas.
Se sabe que la formación de cataratas ocurre en roedores como consecuencia de la hipocalcemia.
En estudios in vitro en las mismas condiciones experimentales, se observaron valores de CI50 para el transportador de serotonina y para el canal KATP, 7 y 12 veces superiores respectivamente que la CE50 para el receptor sensible al calcio.
La relevancia clínica de este hecho se desconoce aunque no se puede descartar completamente la posibilidad de que cinacalcet actúe a nivel de estos receptores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido
Almidón de maíz pregelatinizado Celulosa microcristalina Povidona Crospovidona Estearato de magnesio Sílice anhidra coloidal
Cubierta del comprimido
Cera de Carnauba
10 Opadry II verde:
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Blister:
Frasco:
4 años.
4 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blister de Aclar/ PVC/ PVAc/ Aluminio que contiene 14 comprimidos.
Tamaños de envase de 1 blister (14 comprimidos), 2 blisters (28 comprimidos), 6 blisters (84 comprimidos) por caja.
Frasco de Polietileno de Alta Densidad (HDPE) con desecante y relleno de poliéster y un tapón de polipropileno a prueba de niños y sello de inducción, acondicionado en una caja.
Cada frasco contiene 30 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 001-003 EU/ 1/ 04/ 292/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22 Octubre 2004
11 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
12 1.
NOMBRE DEL MEDICAMENTO
Mimpara 60 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 60 mg de cinacalcet (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
60 mg: comprimidos recubiertos con película, de color verde claro y ovalados, marcados con “ AMGEN” en una cara y “ 60” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del hiperparatiroidismo (HPT) secundario en pacientes con insuficiencia renal crónica en diálisis.
Mimpara puede utilizarse como parte de un régimen terapéutico, que incluya quelantes del fósforo y/ o análogos de vitamina D, según proceda (ver la sección 5.1).
Reducción de la hipercalcemia en pacientes con: • carcinoma de paratiroides. • hiperparatiroidismo primario, para los que según sus niveles de calcio sérico estaría indicada la paratiroidectomía (según las principales guías de tratamiento), pero que, no obstante, ésta no es clínicamente adecuada o está contraindicada.
4.2 Posología y forma de administración
Administración oral.
Se recomienda tomar Mimpara con la comida o poco después de comer, ya que los estudios realizados han demostrado que la biodisponibilidad de cinacalcet aumenta cuando se toma con alimentos (ver sección 5.2).
Los comprimidos deben ingerirse enteros y sin fraccionar.
Insuficiencia hepática
No es necesario modificar la dosis inicial.
Mimpara debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave y debe controlarse estrechamente al paciente durante la etapa de ajuste de dosis y durante el tratamiento (ver las secciones 4.4 y 5.2).
Hiperparatiroidismo secundario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada para adultos es de 30 mg una vez al día.
La dosis de Mimpara debe ajustarse cada 2 a 4 semanas no superando la dosis máxima de 180 mg una vez al día para lograr una concentración de hormona paratiroidea (PTH) de 150-300 pg/ ml (15,9-31,8 pmol/ l) en la
13 determinación de PTH intacta (iPTH) en pacientes dializados.
Los niveles de PTH se han de evaluar por lo menos 12 horas después de la dosis de Mimpara.
Deben consultarse las pautas terapéuticas actualmente vigentes.
La PTH debe determinarse de 1 a 4 semanas después del inicio del tratamiento o después de ajustar la dosis de Mimpara.
Durante el tratamiento de mantenimiento debe determinarse la PTH aproximadamente cada 1-3 meses.
Puede utilizarse la iPTH o la PTH biointacta (biPTH) para medir las concentraciones de PTH; el tratamiento con Mimpara no modifica la relación entre iPTH y biPTH.
La información respecto al perfil farmacocinético/ farmacodinámico (PK/ PD) de cinacalcet se facilita en la sección 5.1.
Debe determinarse el calcio sérico con frecuencia durante la titulación de la dosis y durante la semana siguiente al inicio del tratamiento o a un ajuste de la dosis.
Una vez establecida la dosis de mantenimiento, el calcio sérico debe determinarse, aproximadamente, cada mes.
Si las concentraciones séricas de calcio disminuyen por debajo del límite inferior del intervalo de normalidad, deben tomarse medidas apropiadas (ver sección 4.4).
El tratamiento concomitante con quelantes del fósforo, análogos de vitamina D o ambos debe ajustarse según proceda.
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
Carcinoma de paratiroides e hiperparatiroidismo primario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada de Mimpara para adultos es 30 mg dos veces al día.
La dosis de Mimpara debe ajustarse cada 2-4 semanas, pasando por dosis secuenciales de 30 mg dos veces al día, 60 mg dos veces al día, 90 mg dos veces al día y 90 mg tres o cuatro veces al día, según se necesite para reducir la concentración de calcio sérico hasta el límite superior de normalidad o por debajo de éste.
La dosis máxima usada en ensayos clínicos fue de 90 mg cuatro veces al día.
El calcio sérico debe determinarse durante la semana siguiente al inicio del tratamiento o al ajuste de la dosis de Mimpara.
Una vez alcanzada la dosis de mantenimiento, el calcio sérico debe determinarse cada 2-3 meses.
Después del ajuste hasta la dosis máxima de Mimpara, se determinarán periódicamente los niveles de calcio sérico; si no se mantienen reducciones clínicamente relevantes, se considerará la interrupción del tratamiento con Mimpara (ver sección 5.1).
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Convulsiones
En tres estudios clínicos en pacientes con insuficiencia renal crónica en diálisis, el 5% de los pacientes tanto en el grupo tratado con Mimpara como en el grupo tratado con placebo refirieron antecedentes de convulsiones al inicio del estudio.
En estos estudios, se observaron convulsiones en el 1,4% de los pacientes tratados con Mimpara y en el 0,4% de los pacientes tratados con placebo.
Aunque la razón de esta diferencia en la frecuencia de aparición de convulsiones no está clara, se ha observado que el
14 umbral de convulsiones disminuye con reducciones significativas de las concentraciones séricas de calcio.
Hipotensión y/ o empeoramiento de la insuficiencia cardiaca
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca en pacientes con la función cardiaca deteriorada, en los que no ha podido ser completamente excluido una relación causal con cinacalcet.
Estos efectos pueden estar mediados por disminuciones de los niveles de calcio sérico.
Los datos procedentes de los ensayos clínicos, han mostrado que la hipotensión se presentó en un 7% de los pacientes en tratamiento con cinacalcet, en un 12% de los pacientes tratados con placebo y que la insuficiencia cardiaca ocurrió en un 2% de los pacientes que recibieron cinacalcet o placebo.
Calcio sérico
No debe iniciarse el tratamiento con Mimpara en pacientes con una concentración sérica de calcio (corregida por la albúmina) por debajo del límite inferior del intervalo de normalidad.
Puesto que cinacalcet reduce el calcio sérico, los pacientes deben someterse a una monitorización estrecha para detectar la aparición de hipocalcemia (ver sección 4.2).
En pacientes con insuficiencia renal crónica en diálisis a los que se administró Mimpara, los valores de calcio sérico, fueron inferiores a 7,5 mg/ dl (1,875 mmol/ l) en el 4% de los pacientes.
En caso de producirse hipocalcemia, pueden utilizarse quelantes del fósforo que contengan calcio, análogos de vitamina D y/ o ajustes de las concentraciones de calcio en el líquido dializante para subir el calcio sérico.
Si persiste la hipocalcemia, habrá que reducir la dosis o interrumpir la administración de Mimpara.
Las manifestaciones potenciales de hipocalcemia pueden incluir parestesias, mialgias, calambres, tetania y convulsiones.
Cinacalcet no está indicado en pacientes con insuficiencia renal crónica no sometidos a diálisis.
Los ensayos clínicos han demostrado que los pacientes con insuficiencia renal crónica que no están en diálisis, en tratamiento con cinacalcet, tienen un riesgo mayor de hipocalcemia (niveles de calcio sérico < 8,4 mg/ dl [2,1 mmol/ l]) comparado con los pacientes con insuficiencia renal crónica en tratamiento con cinacalcet en diálisis, lo que puede deberse a concentraciones de calcio basales inferiores y/ o a la presencia de función renal residual.
General
Puede desarrollarse enfermedad ósea adinámica si los niveles de PTH están crónicamente suprimidos por debajo de aproximadamente 1,5 veces el límite superior de la normalidad al determinarse con el método de la iPTH.
Si los niveles de PTH disminuyen por debajo del intervalo recomendado en pacientes tratados con Mimpara, debe reducirse la dosis de Mimpara, de análogos de vitamina D o de ambos o interrumpirse el tratamiento.
Niveles de testosterona
Los niveles de testosterona muchas veces están por debajo del intervalo de normalidad en pacientes con insuficiencia renal crónica.
En un ensayo clínico de pacientes con insuficiencia renal crónica en diálisis, los niveles de testosterona libre disminuyeron una mediana del 31,3% en los pacientes tratados con Mimpara y un 16,3% en los pacientes tratados con placebo después de 6 meses de tratamiento.
No se observó ninguna reducción adicional en las concentraciones de testosterona libre y total en los pacientes tratados con Mimpara en la fase de extensión abierta de este ensayo, durante un periodo de 3 años.
Se desconoce la importancia clínica de estas reducciones de la testosterona sérica.
Insuficiencia hepática
Debido a la posibilidad de que los pacientes con insuficiencia hepática moderada a grave (clasificación de Child-Pugh) presenten concentraciones plasmáticas de cinacalcet entre 2 y 4 veces más altas, en estos pacientes Mimpara debe usarse con precaución y los pacientes deben ser controlados estrechamente durante el tratamiento (ver sección 4.2 y 5.2).
15 Interacciones
Mimpara debe administrarse con precaución cuando se usa de forma concomitante con inhibidores o inductores potentes de CYP3A4 y de CYP1A2 o de ambos.
Puede ser necesario ajustar la dosis de Mimpara (ver sección 4.5).
Mimpara debe administrarse con precaución cuando se usa con medicamentos con margen terapéutico estrecho que requieran ajuste individual de la dosis y se metabolicen predominantemente por el CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes (ver sección 4.5).
Los niveles plasmáticos de cinacalcet pueden ser inferiores en pacientes fumadores debido a la inducción del metabolismo mediado por el CYP1A2.
Pueden ser necesarios ajustes de dosis si el paciente empieza o deja de fumar durante el tratamiento con cinacalcet (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de otros medicamentos sobre cinacalcet
Cinacalcet se metaboliza en parte por la enzima CYP3A4.
La administración concomitante con 200 mg dos veces al día de ketoconazol, un inhibidor potente de la CYP3A4, provocó un aumentó de aproximadamente 2 veces la concentración de cinacalcet.
Puede ser necesario ajustar la dosis de Mimpara si un paciente tratado con Mimpara empieza o interrumpe un tratamiento con un inhibidor potente (p. ej. ketoconazol, itraconazol, telitromicina, voriconazol, ritonavir) o inductor (p. ej. rifampicina) potente de esta enzima (ver sección 4.4).
Existen datos in vitro que indican que cinacalcet se metaboliza parcialmente por el citocromo CYP1A2.
Fumar induce el CYP1A2; se ha observado que el aclaramiento de cinacalcet era de un 36- 38% más alto en fumadores que en no fumadores.
No se ha estudiado el efecto de los inhibidores del CYP1A2 (p. ej. fluvoxamina, ciprofloxacino) sobre los niveles plasmáticos de cinacalcet.
Pueden ser necesarios ajustes de dosis si un paciente empieza o deja de fumar o en el caso de inicio o interrupción de tratamientos concomitantes con inhibidores potentes del CYP1A2.
Carbonato cálcico:
La administración concomitante de carbonato de calcio (dosis única de 1500 mg) no modificó la farmacocinética de cinacalcet.
Sevelámero:
La administración concomitante de sevelámero (2400 mg tres veces al día) no modificó la farmacocinética de cinacalcet.
Pantoprazol:
La administración concomitante de pantoprazol (80 mg diarios) no modificó la farmacocinética de cinacalcet.
Efecto de cinacalcet sobre otros medicamentos
Cinacalcet es un inhibidor potente de la CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes cuando se administra Mimpara con substancias, metabolizadas de forma predominante por la CYP2D6, de margen terapéutico estrecho y que requieran ajuste individual de la dosis (p. ej., flecainida, propafenona, metoprolol suministrado en insuficiencia cardiaca, desipramina, nortriptilina, clomipramina) (ver sección 4.4).
Desipramina:
La administración concomitante de 90 mg de cinacalcet una vez al día con 50 mg de desipramina, antidepresivo tricíclico metabolizado principalmente por la CYP2D6, incrementó significativamente la exposición a desipramina 3,6 veces (90% IC 3,0, 4,4) en metabolizadores rápidos para la CYP2D6.
Dosis orales múltiples de cinacalcet no modificaron la farmacocinética ni la farmacodinámica (medida por el tiempo de protrombina y el factor VII de coagulación) de la warfarina.
La falta de efecto de cinacalcet sobre la farmacocinética de R- y S-warfarina y la ausencia de autoinducción tras dosis múltiples en pacientes indican que cinacalcet no es un inductor de CYP3A4, CYP1A2 ni CYP2C9 en humanos.
La administración concomitante de cinacalcet (90 mg) y midazolam (sustrato de los citocromos CYP3A4 y CYP3A5) por via oral (2 mg), no produjo una variación en la farmacocinética de midazolam.
Estos datos sugieren que cinacalcet no altera la farmacocinética de los productos metabolizados por los citocromos CYP3A4 y CYP3A5, tales como ciertos inmunosupresores entre los que se incluyen ciclosporina y tacrolimus.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de cinacalcet en mujeres embarazadas.
Estudios realizados en animales no indican efectos nocivos directos sobre el embarazo, el parto o el desarrollo postnatal.
En estudios realizados con ratas y conejos gestantes no se han observado toxicidades embrionarias ni fetales a excepción de una disminución en el peso fetal de las ratas a dosis asociadas con toxicidad en las madres (ver sección 5.3).
Mimpara debe administrarse durante el embarazo sólo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si cinacalcet se excreta en la leche materna.
Cinacalcet se excreta en la leche de ratas lactantes con una relación leche/ plasma elevada.
Después de una valoración detenida de la relación beneficio/ riesgo, habrá que decidir si suspender la lactancia o interrumpir el tratamiento con Mimpara.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hiperparatiroidismo secundario
Los datos presentados a partir de estudios controlados incluyen 656 pacientes tratados con Mimpara y 470 pacientes tratados con placebo durante un máximo de 6 meses.
Las reacciones adversas comunicadas con mayor frecuencia fueron náuseas (que se manifestaron en el 31% de los pacientes tratados con Mimpara y en el 19% de los pacientes tratados con placebo) y vómitos (que se manifestaron en el 27% de los pacientes tratados con Mimpara y en el 15% de los pacientes tratados con placebo).
Las náuseas y vómitos fueron de intensidad leve a moderada y de carácter transitorio en la mayoría de pacientes.
La interrupción del tratamiento como consecuencia de las reacciones adversas fue principalmente debida a las náuseas (1% placebo; 5% cinacalcet) y los vómitos (< 1% placebo; 4% cinacalcet).
Las reacciones adversas, definidas como acontecimientos adversos considerados como, por lo menos, posiblemente atribuibles al tratamiento con cinacalcet, basándose en la valoración de la mejor evidencia de causalidad, observadas y comunicadas con mayor frecuencia que con el placebo en ensayos clínicos doble ciego, se detallan a continuación según el siguiente convenio: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000).
Trastornos del sistema inmunológico Poco frecuente: reacciones de hipersensibilidad
Trastornos del metabolismo y de la nutrición Frecuente: anorexia
17 Trastornos del sistema nervioso Frecuente: mareo, parestesia Poco frecuente: convulsiones
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos Poco frecuente: dispepsia, diarrea
Trastornos de la piel y del tejido subcutáneo Frecuente: erupción cutánea
Trastornos músculo esqueléticos y del tejido conjuntivo Frecuente: mialgia
Trastornos generales y alteraciones en el lugar de administración Frecuente: astenia
Exploraciones complementarias Frecuente: hipocalcemia (ver sección 4.4), testosterona disminuida en sangre (ver sección 4.4).
Carcinoma de paratiroides e hiperparatiroidismo primario
El perfil de seguridad de Mimpara en estas poblaciones de pacientes generalmente concuerda con el observado en pacientes con insuficiencia renal crónica.
Las reacciones adversas más frecuentes observadas en estas poblaciones de pacientes fueron náuseas y vómitos.
Experiencia post-comercialización:
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca, en pacientes en tratamiento con cinacalcet con insuficiencia cardiaca ya existente.
4.9 Sobredosis
Se han administrado a pacientes dializados dosis de hasta 300 mg una vez al día sin síntomas de sobredosis.
La sobredosis de Mimpara puede provocar hipocalcemia.
En caso de sobredosis, el paciente debe someterse a vigilancia para detectar los signos y síntomas de hipocalcemia, para la cual está indicado un tratamiento sintomático y de apoyo.
Puesto que cinacalcet presenta una elevada unión a proteínas plasmáticas, la hemodiálisis no es un tratamiento eficaz para la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antiparatiroideos.
Código ATC:
H05BX01.
Mecanismo de acción
El receptor sensible al calcio en la superficie de la célula principal de la paratiroides es el principal regulador de la secreción de PTH.
Cinacalcet es un medicamento calcimimético que reduce directamente las concentraciones de PTH al incrementar la sensibilidad de este receptor al calcio
La reducción de la PTH se asocia a un descenso paralelo de las concentraciones séricas de calcio.
Poco después de la administración de la dosis, la PTH empieza a bajar hasta alcanzar su nivel mínimo entre 2 y 6 horas después de la administración de la dosis, lo que corresponde a la Cmax de cinacalcet.
A partir de entonces, a medida que los niveles de cinacalcet empiezan a bajar, las concentraciones de PTH aumentan hasta 12 horas después de la dosis y posteriormente la supresión de PTH se mantiene más o menos constante hasta el final del intervalo de dosificación de una vez al día.
Las concentraciones de PTH en los ensayos clínicos de Mimpara se midieron al final del intervalo de dosis.
Una vez alcanzado el estado de equilibrio, las concentraciones séricas de calcio permanecen constantes a lo largo del intervalo de dosis.
Hiperparatiroidismo secundario
Se llevaron a cabo tres ensayos clínicos doble ciego, controlados con placebo, de 6 meses de duración en pacientes con insuficiencia renal crónica en diálisis y HPT secundario no controlado (n=1136).
Las características demográficas y basales fueron representativas de la población de pacientes dializados con HPT secundario.
Las concentraciones basales medias de iPTH de los 3 estudios fueron de 733 y 683 pg/ ml (77,8 y 72,4 pmol/ l) para los grupos tratados con cinacalcet y placebo, respectivamente.
El 66% de los pacientes recibía análogos de vitamina D en el momento de entrar en el estudio y > 90% recibía quelantes del fósforo.
Se observaron reducciones significativas de la iPTH, producto calcio- fósforo (Ca x P), calcio y fósforo en suero en los pacientes tratados con cinacalcet al comparar con los pacientes tratados con placebo que recibieron los cuidados habituales; los resultados fueron concordantes entre los 3 estudios.
En cada uno de los estudios, el objetivo primario (proporción de pacientes con una iPTH ≤ 250 pg/ ml (≤ 26,5 pmol/ l)) se alcanzó en el 41%, 46% y 35% de los pacientes tratados con cinacalcet, y del 4%, 7% y 6% en los pacientes tratados con placebo.
Aproximadamente el 60% de los pacientes tratados con cinacalcet logró una reducción ≥ 30% de los niveles de iPTH y este efecto se observó en todo el espectro de niveles basales de iPTH.
Las reducciones medias en Ca x P, calcio y fósforo sérico fueron del 14%, 7% y 8% respectivamente.
Las reducciones de iPTH y Ca x P se mantuvieron durante períodos de tratamiento de hasta 12 meses.
Cinacalcet disminuyó los niveles de iPTH y Ca x P, calcio y fósforo, independientemente del nivel basal de iPTH o Ca x P, modalidad de diálisis (diálisis peritoneal o hemodiálisis), duración de la diálisis y administración o no de análogos de vitamina D.
Las reducciones de PTH se asociaron a reducciones no significativas de marcadores del metabolismo óseo (fosfatasa alcalina específica del hueso, N-telopéptido, recambio óseo y fibrosis ósea).
En análisis post-hoc de datos agrupados de estudios clínicos de 6 y 12 meses de duración, las estimaciones de Kaplan-Meier de fractura ósea y paratiroidectomía fueron menores en el grupo tratado con cinacalcet que en el grupo control.
Los ensayos clínicos en pacientes con insuficiencia renal crónica y HPT secundario no sometidos a diálisis, indican que cinacalcet reduce los niveles de PTH de forma similar que en los pacientes con insuficiencia renal crónica en diálisis y HPT.
Sin embargo, en el tratamiento de pacientes con insuficiencia renal en prediálisis no se ha establecido la eficacia, seguridad, dosis óptima y los objetivos del tratamiento.
Estos ensayos muestran que los pacientes con insuficiencia renal crónica no sometidos a diálisis, en tratamiento con cinacalcet, presentan un riesgo mayor de sufrir hipocalcemia que los pacientes con insuficiencia renal crónica en diálisis, lo que puede deberse a concentraciones basales inferiores de calcio y/ o a la presencia de función renal residual.
Carcinoma paratiroideo e hiperparatiroidismo primario
En un ensayo clave, 46 pacientes (29 con carcinoma de paratiroides y 17 con hiperparatiroidismo primario) en los que la paratiroidectomía había fracasado o estaba contraindicada, recibieron
Cinacalcet se administró a dosis entre 30 mg dos veces al día y 90 mg cuatro veces al día.
La variable principal del ensayo era la reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
En pacientes con carcinoma paratiroideo, los valores medios de calcio sérico disminuyeron de 14,1 mg/ dl a 12,4 mg/ dl (3,5 mmol/ l a 3,1 mmol/ l), mientras que en los pacientes con hiperparatiroidismo primario los valores de calcio sérico disminuyeron de 12,7 mg/ dl a 10,4 mg/ dl (3,2 mmol/ l a 2,6 mmol/ l).
Dieciochode 29 pacientes (62%) con carcinoma paratiroideo y 15 de 17 pacientes (88%) con hiperparatiroidismo primario lograron una reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propiedades farmacocinéticas
Después de la administración oral de Mimpara, la concentración plasmática máxima de cinacalcet se alcanza aproximadamente a las 2-6 horas.
Basándose en estudios comparativos, la biodisponibilidad absoluta de cinacalcet en sujetos en ayunas se estimó entre el 20-25%.
La administración de Mimpara con alimentos aumenta la biodisponibilidad de cinacalcet en un 50-80%.
Los incrementos de la concentración plasmática de cinacalcet son similares, independientemente del contenido graso de la comida.
Después de su absorción, las concentraciones de cinacalcet disminuyen según un patrón bifásico, con una semivida inicial de unas 6 horas y una semivida terminal de 30-40 horas.
Se alcanzan concentraciones en estado de equilibrio del fármaco al cabo de 7 días con una acumulación mínima.
El AUC y la Cmax de cinacalcet aumentan de forma aproximadamente lineal en el intervalo de dosis de 30 a 180 mg una vez al día.
A dosis superiores a 200 mg, se produce una saturación de la absorción, probablemente debido a una mala solubilidad.
La farmacocinética de cinacalcet no experimenta cambios con el tiempo.
El volumen de distribución es alto (aproximadamente 1000 litros), lo que indica una distribución extensa.
Cinacalcet se une a las proteínas plasmáticas en aproximadamente un 97% y su distribución en los hematíes es mínima.
Cinacalcet se metaboliza por múltiples enzimas, principalmente CYP3A4 y CYP1A2 (la contribución de CYP1A2 no ha sido caracterizada clínicamente).
Los principales metabolitos circulantes son inactivos.
Basándose en datos in vitro, cinacalcet es un inhibidor potente de CYP2D6, pero no es un inhibidor de otras enzimas CYP a las concentraciones alcanzadas clínicamente, incluyendo CYP1A2, CYP2C8, CYP2C9, CYP2C19 y CYP3A4 ni un inductor de CYP1A2, CYP2C19 y CYP3A4.
Después de la administración de una dosis radiomarcada de 75 mg a voluntarios sanos, cinacalcet fue metabolizado rápida e intensamente mediante oxidación seguida de conjugación.
La excreción renal de los metabolitos constituyó la principal vía de eliminación de la radiactividad.
Aproximadamente el 80% de la dosis se recuperó en la orina y el 15% en las heces.
Pacientes de edad avanzada:
No hay diferencias clínicamente relevantes debidas a la edad en la farmacocinética de cinacalcet.
Insuficiencia renal:
El perfil farmacocinético de cinacalcet en pacientes con insuficiencia renal leve, moderada y grave y en pacientes sometidos a hemodiálisis o diálisis peritoneal es comparable al de voluntarios sanos.
Insuficiencia hepática:
La insuficiencia hepática leve no afectó sustancialmente a la farmacocinética de cinacalcet.
El AUC media de cinacalcet fue aproximadamente 2 veces más alta en los sujetos con insuficiencia hepática moderada y aproximadamente 4 veces más alta en los sujetos con insuficiencia grave que en los sujetos con una función hepática normal.
La semivida media de cinacalcet se alarga un 33% y 70% en pacientes con insuficiencia hepática moderada y grave, respectivamente.
La unión de cinacalcet a proteínas no se ve afectada por la insuficiencia hepática.
20 precisa ningún ajuste adicional de la dosis para los sujetos con insuficiencia hepática (ver secciones 4.2 y 4.4).
Sexo:
El aclaramiento de cinacalcet puede ser menor en mujeres que en hombres.
Debido a que el ajuste de dosis se realiza individualmente para cada paciente, no es necesario un ajuste de dosis según el sexo.
Niños y adolescentes:
La farmacocinética de cinacalcet no ha sido estudiada en pacientes menores de18 años.
Fumadores:
El aclaramiento de cinacalcet es mayor en fumadores que en no fumadores, probablemente debido a la inducción del metabolismo mediado por CYP1A2.
En el caso de que un paciente empiece o deje de fumar, los niveles plasmáticos de cinacalcet pueden cambiar y puede ser necesario un ajuste de dosis.
5.3 Datos preclínicos sobre seguridad
Cinacalcet no tuvo efectos teratógenos en conejos al administrarse a una dosis de 0,4 veces la dosis máxima para humanos -calculada a partir del AUC- para el HPT secundario (180 mg al día).
La dosis no teratógena en ratas fue 4,4 veces la dosis máxima -calculada a partir del AUC- para el HPT secundario.
No hubo efectos sobre la fertilidad en machos o hembras expuestos a una dosis máxima que correspondería a 4 veces la dosis máxima en humanos (180 mg/ día) - el margen de seguridad en la pequeña población de pacientes que recibieron una dosis clínica máxima de 360 mg al día, sería aproximadamente la mitad de los márgenes arriba indicados-.
En ratas gestantes, hubo ligeros descensos del peso corporal y consumo de alimento a la dosis máxima.
Se observaron disminuciones del peso fetal en ratas a dosis que habían provocado hipocalcemia severa en las madres.
Se ha demostrado que cinacalcet atraviesa la barrera placentaria en conejos.
Cinacalcet no mostró potencial genotóxico o cancerígeno alguno.
Se observaron cataratas y opacidad del cristalino en el estudio de toxicología a dosis repetidas con roedores y en los estudios de carcinogenicidad, no siendo así en los estudios en perros y monos o en ensayos clínicos en los que se monitorizó la formación de cataratas.
Se sabe que la formación de cataratas ocurre en roedores como consecuencia de la hipocalcemia.
En estudios in vitro en las mismas condiciones experimentales, se observaron valores de CI50 para el transportador de serotonina y para el canal KATP, 7 y 12 veces superiores respectivamente que la CE50 para el receptor sensible al calcio.
La relevancia clínica de este hecho se desconoce aunque no se puede descartar completamente la posibilidad de que cinacalcet actúe a nivel de estos receptores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido
Almidón de maíz pregelatinizado Celulosa microcristalina Povidona Crospovidona Estearato de magnesio Sílice anhidra coloidal
21 Cubierta del comprimido
Cera de Carnauba Opadry II verde:
(Lactosa monohidrato, hipromelosa, dióxido de titanio (E171), triacetato de glicerol, FD & C Blue (E132), óxido de hierro amarillo (E172)
Opadry transparente:
Opacode Black, tinta de marcar:
(Hipromelosa, macrogol) (Shellac glaze (goma laca), óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Blister:
Frasco:
4 años.
4 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blister de Aclar/ PVC/ PVAc/ Aluminio que contiene 14 comprimidos.
Tamaños de envase de 1 blister (14 comprimidos), 2 blisters (28 comprimidos), 6 blisters (84 comprimidos) por caja.
Frasco de Polietileno de Alta Densidad (HDPE) con desecante y relleno de poliéster y un tapón de polipropileno a prueba de niños y sello de inducción, acondicionado en una caja.
Cada frasco contiene 30 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 005-007 EU/ 1/ 04/ 292/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22 Octubre 2004
22 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
23 1.
NOMBRE DEL MEDICAMENTO
Mimpara 90 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 90 mg de cinacalcet (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
90 mg: comprimidos recubiertos con película, de color verde claro y ovalados, marcados con “ AMGEN” en una cara y “ 90” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del hiperparatiroidismo (HPT) secundario en pacientes con insuficiencia renal crónica en diálisis.
Mimpara puede utilizarse como parte de un régimen terapéutico, que incluya quelantes del fósforo y/ o análogos de vitamina D, según proceda (ver la sección 5.1).
Reducción de la hipercalcemia en pacientes con: • carcinoma de paratiroides. • hiperparatiroidismo primario, para los que según sus niveles de calcio sérico estaría indicada la paratiroidectomía (según las principales guías de tratamiento), pero que, no obstante, ésta no es clínicamente adecuada o está contraindicada.
4.2 Posología y forma de administración
Administración oral.
Se recomienda tomar Mimpara con la comida o poco después de comer, ya que los estudios realizados han demostrado que la biodisponibilidad de cinacalcet aumenta cuando se toma con alimentos (ver sección 5.2).
Los comprimidos deben ingerirse enteros y sin fraccionar.
Insuficiencia hepática
No es necesario modificar la dosis inicial.
Mimpara debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave y debe controlarse estrechamente al paciente durante la etapa de ajuste de dosis y durante el tratamiento (ver las secciones 4.4 y 5.2).
Hiperparatiroidismo secundario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada para adultos es de 30 mg una vez al día.
Los niveles de PTH se han de evaluar
24 por lo menos 12 horas después de la dosis de Mimpara.
Deben consultarse las pautas terapéuticas actualmente vigentes.
La PTH debe determinarse de 1 a 4 semanas después del inicio del tratamiento o después de ajustar la dosis de Mimpara.
Durante el tratamiento de mantenimiento debe determinarse la PTH aproximadamente cada 1-3 meses.
Puede utilizarse la iPTH o la PTH biointacta (biPTH) para medir las concentraciones de PTH; el tratamiento con Mimpara no modifica la relación entre iPTH y biPTH.
La información respecto al perfil farmacocinético/ farmacodinámico (PK/ PD) de cinacalcet se facilita en la sección 5.1.
Debe determinarse el calcio sérico con frecuencia durante la titulación de la dosis y durante la semana siguiente al inicio del tratamiento o a un ajuste de la dosis.
Una vez establecida la dosis de mantenimiento, el calcio sérico debe determinarse, aproximadamente, cada mes.
Si las concentraciones séricas de calcio disminuyen por debajo del límite inferior del intervalo de normalidad, deben tomarse medidas apropiadas (ver sección 4.4).
El tratamiento concomitante con quelantes del fósforo, análogos de vitamina D o ambos debe ajustarse según proceda.
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
Carcinoma de paratiroides e hiperparatiroidismo primario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada de Mimpara para adultos es 30 mg dos veces al día.
La dosis de Mimpara debe ajustarse cada 2-4 semanas, pasando por dosis secuenciales de 30 mg dos veces al día, 60 mg dos veces al día, 90 mg dos veces al día y 90 mg tres o cuatro veces al día, según se necesite para reducir la concentración de calcio sérico hasta el límite superior de normalidad o por debajo de éste.
La dosis máxima usada en ensayos clínicos fue de 90 mg cuatro veces al día.
El calcio sérico debe determinarse durante la semana siguiente al inicio del tratamiento o al ajuste de la dosis de Mimpara.
Una vez alcanzada la dosis de mantenimiento, el calcio sérico debe determinarse cada 2-3 meses.
Después del ajuste hasta la dosis máxima de Mimpara, se determinarán periódicamente los niveles de calcio sérico; si no se mantienen reducciones clínicamente relevantes, se considerará la interrupción del tratamiento con Mimpara (ver sección 5.1).
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Convulsiones
En tres estudios clínicos en pacientes con insuficiencia renal crónica en diálisis, el 5% de los pacientes tanto en el grupo tratado con Mimpara como en el grupo tratado con placebo refirieron antecedentes de convulsiones al inicio del estudio.
En estos estudios, se observaron convulsiones en el 1,4% de los pacientes tratados con Mimpara y en el 0,4% de los pacientes tratados con placebo.
Aunque la razón de esta diferencia en la frecuencia de aparición de convulsiones no está clara, se ha observado que el umbral de convulsiones disminuye con reducciones significativas de las concentraciones séricas de calcio.
25 Hipotensión y/ o empeoramiento de la insuficiencia cardiaca
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca en pacientes con la función cardiaca deteriorada, en los que no ha podido ser completamente excluido una relación causal con cinacalcet.
Estos efectos pueden estar mediados por disminuciones de los niveles de calcio sérico.
Los datos procedentes de los ensayos clínicos, han mostrado que la hipotensión se presentó en un 7% de los pacientes en tratamiento con cinacalcet, en un 12% de los pacientes tratados con placebo y que la insuficiencia cardiaca ocurrió en un 2% de los pacientes que recibieron cinacalcet o placebo.
Calcio sérico
No debe iniciarse el tratamiento con Mimpara en pacientes con una concentración sérica de calcio (corregida por la albúmina) por debajo del límite inferior del intervalo de normalidad.
Puesto que cinacalcet reduce el calcio sérico, los pacientes deben someterse a una monitorización estrecha para detectar la aparición de hipocalcemia (ver sección 4.2).
En pacientes con insuficiencia renal crónica en diálisis a los que se administró Mimpara, los valores de calcio sérico fueron inferiores a 7,5 mg/ dl (1,875 mmol/ l) en el 4% de los pacientes.
En caso de producirse hipocalcemia, pueden utilizarse quelantes del fósforo que contengan calcio, análogos de vitamina D y/ o ajustes de las concentraciones de calcio en el líquido dializante para subir el calcio sérico.
Si persiste la hipocalcemia, habrá que reducir la dosis o interrumpir la administración de Mimpara.
Las manifestaciones potenciales de hipocalcemia pueden incluir parestesias, mialgias, calambres, tetania y convulsiones.
Cinacalcet no está indicado en pacientes con insuficiencia renal crónica no sometidos a diálisis.
Los ensayos clínicos han demostrado que los pacientes con insuficiencia renal crónica que no están en diálisis, en tratamiento con cinacalcet, tienen un riesgo mayor de hipocalcemia (niveles de calcio sérico < 8,4 mg/ dl [2,1 mmol/ l]) comparado con los pacientes con insuficiencia renal crónica en tratamiento con cinacalcet en diálisis, lo que puede deberse a concentraciones de calcio basales inferiores y/ o a la presencia de función renal residual.
General
Puede desarrollarse enfermedad ósea adinámica si los niveles de PTH están crónicamente suprimidos por debajo de aproximadamente 1,5 veces el límite superior de la normalidad al determinarse con el método de la iPTH.
Si los niveles de PTH disminuyen por debajo del intervalo recomendado en pacientes tratados con Mimpara, debe reducirse la dosis de Mimpara, de análogos de vitamina D o de ambos o interrumpirse el tratamiento.
Niveles de testosterona
Los niveles de testosterona muchas veces están por debajo del intervalo de normalidad en pacientes con insuficiencia renal crónica.
En un ensayo clínico de pacientes con insuficiencia renal crónica en diálisis, los niveles de testosterona libre disminuyeron una mediana del 31,3% en los pacientes tratados con Mimpara y un 16,3% en los pacientes tratados con placebo después de 6 meses de tratamiento.
No se observó ninguna reducción adicional en las concentraciones de testosterona libre y total en los pacientes tratados con Mimpara en la fase de extensión abierta de este ensayo, durante un periodo de 3 años.
Se desconoce la importancia clínica de estas reducciones de la testosterona sérica.
Insuficiencia hepática
Debido a la posibilidad de que los pacientes con insuficiencia hepática moderada a grave (clasificación de Child-Pugh) presenten concentraciones plasmáticas de cinacalcet entre 2 y 4 veces más altas, en estos pacientes Mimpara debe usarse con precaución y los pacientes deben ser controlados estrechamente durante el tratamiento (ver sección 4.2 y 5.2).
26 Interacciones
Mimpara debe administrarse con precaución cuando se usa de forma concomitante con inhibidores o inductores potentes de CYP3A4 y de CYP1A2 o de ambos.
Puede ser necesario ajustar la dosis de Mimpara (ver sección 4.5).
Mimpara debe administrarse con precaución cuando se usa con medicamentos con margen terapéutico estrecho que requieran ajuste individual de la dosis y se metabolicen predominantemente por el CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes (ver sección 4.5).
Los niveles plasmáticos de cinacalcet pueden ser inferiores en pacientes fumadores debido a la inducción del metabolismo mediado por el CYP1A2.
Pueden ser necesarios ajustes de dosis si el paciente empieza o deja de fumar durante el tratamiento con cinacalcet (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de otros medicamentos sobre cinacalcet
Cinacalcet se metaboliza en parte por la enzima CYP3A4.
La administración concomitante con 200 mg dos veces al día de ketoconazol, un inhibidor potente de la CYP3A4, provocó un aumentó de aproximadamente 2 veces la concentración de cinacalcet.
Puede ser necesario ajustar la dosis de Mimpara si un paciente tratado con Mimpara empieza o interrumpe un tratamiento con un inhibidor potente (p. ej. ketoconazol, itraconazol, telitromicina, voriconazol, ritonavir) o inductor (p. ej. rifampicina) potente de esta enzima (ver sección 4.4).
Existen datos in vitro que indican que cinacalcet se metaboliza parcialmente por el citocromo CYP1A2.
Fumar induce el CYP1A2; se ha observado que el aclaramiento de cinacalcet era de un 36- 38% más alto en fumadores que en no fumadores.
No se ha estudiado el efecto de los inhibidores del CYP1A2 (p. ej. fluvoxamina, ciprofloxacino) sobre los niveles plasmáticos de cinacalcet.
Pueden ser necesarios ajustes de dosis si un paciente empieza o deja de fumar o en el caso de inicio o interrupción de tratamientos concomitantes con inhibidores potentes del CYP1A2.
Carbonato cálcico:
La administración concomitante de carbonato de calcio (dosis única de 1500 mg) no modificó la farmacocinética de cinacalcet.
Sevelámero:
La administración concomitante de sevelámero (2400 mg tres veces al día) no modificó la farmacocinética de cinacalcet.
Pantoprazol:
La administración concomitante de pantoprazol (80 mg diarios) no modificó la farmacocinética de cinacalcet.
Efecto de cinacalcet sobre otros medicamentos
Cinacalcet es un inhibidor potente de la CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes cuando se administra Mimpara con substancias, metabolizadas de forma predominante por la CYP2D6, de margen terapéutico estrecho y que requieran ajuste individual de la dosis (p. ej., flecainida, propafenona, metoprolol suministrado en insuficiencia cardiaca, desipramina, nortriptilina, clomipramina) (ver sección 4.4).
Desipramina:
La administración concomitante de 90 mg de cinacalcet una vez al día con 50 mg de desipramina, antidepresivo tricíclico metabolizado principalmente por la CYP2D6, incrementó significativamente la exposición a desipramina 3,6 veces (90% IC 3,0, 4,4) en metabolizadores rápidos para la CYP2D6.
Dosis orales múltiples de cinacalcet no modificaron la farmacocinética ni la farmacodinámica (medida por el tiempo de protrombina y el factor VII de coagulación) de la warfarina.
La falta de efecto de cinacalcet sobre la farmacocinética de R- y S-warfarina y la ausencia de autoinducción tras dosis múltiples en pacientes indican que cinacalcet no es un inductor de CYP3A4, CYP1A2 ni CYP2C9 en humanos.
La administración concomitante de cinacalcet (90 mg) y midazolam (sustrato de los citocromos CYP3A4 y CYP3A5) por via oral (2 mg), no produjo una variación en la farmacocinética de midazolam.
Estos datos sugieren que cinacalcet no altera la farmacocinética de los productos metabolizados por los citocromos CYP3A4 y CYP3A5, tales como ciertos inmunosupresores entre los que se incluyen ciclosporina y tacrolimus.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de cinacalcet en mujeres embarazadas.
Estudios realizados en animales no indican efectos nocivos directos sobre el embarazo, el parto o el desarrollo postnatal.
En estudios realizados con ratas y conejos gestantes no se han observado toxicidades embrionarias ni fetales a excepción de una disminución en el peso fetal de las ratas a dosis asociadas con toxicidad en las madres (ver sección 5.3).
Mimpara debe administrarse durante el embarazo sólo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si cinacalcet se excreta en la leche materna.
Cinacalcet se excreta en la leche de ratas lactantes con una relación leche/ plasma elevada.
Después de una valoración detenida de la relación beneficio/ riesgo, habrá que decidir si suspender la lactancia o interrumpir el tratamiento con Mimpara.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hiperparatiroidismo secundario
Los datos presentados a partir de estudios controlados incluyen 656 pacientes tratados con Mimpara y 470 pacientes tratados con placebo durante un máximo de 6 meses.
Las reacciones adversas comunicadas con mayor frecuencia fueron náuseas (que se manifestaron en el 31% de los pacientes tratados con Mimpara y en el 19% de los pacientes tratados con placebo) y vómitos (que se manifestaron en el 27% de los pacientes tratados con Mimpara y en el 15% de los pacientes tratados con placebo).
Las náuseas y vómitos fueron de intensidad leve a moderada y de carácter transitorio en la mayoría de pacientes.
La interrupción del tratamiento como consecuencia de las reacciones adversas fue principalmente debida a las náuseas (1% placebo; 5% cinacalcet) y los vómitos (< 1% placebo; 4% cinacalcet).
Las reacciones adversas, definidas como acontecimientos adversos considerados como, por lo menos, posiblemente atribuibles al tratamiento con cinacalcet, basándose en la valoración de la mejor evidencia de causalidad, observadas y comunicadas con mayor frecuencia que con el placebo en ensayos clínicos doble ciego, se detallan a continuación según el siguiente convenio: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000).
Trastornos del sistema inmunológico Poco frecuente: reacciones de hipersensibilidad
Trastornos del metabolismo y de la nutrición Frecuente: anorexia
28 Trastornos del sistema nervioso Frecuente: mareo, parestesia Poco frecuente: convulsiones
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos Poco frecuente: dispepsia, diarrea
Trastornos de la piel y del tejido subcutáneo Frecuente: erupción cutánea
Trastornos músculo esqueléticos y del tejido conjuntivo Frecuente: mialgia
Trastornos generales y alteraciones en el lugar de administración Frecuente: astenia
Exploraciones complementarias Frecuente: hipocalcemia (ver sección 4.4), testosterona disminuida en sangre (ver sección 4.4).
Carcinoma de paratiroides e hiperparatiroidismo primario
El perfil de seguridad de Mimpara en estas poblaciones de pacientes generalmente concuerda con el observado en pacientes con insuficiencia renal crónica.
Las reacciones adversas más frecuentes observadas en estas poblaciones de pacientes fueron náuseas y vómitos.
Experiencia post-comercialización:
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca, en pacientes en tratamiento con cinacalcet con insuficiencia cardiaca ya existente.
4.9 Sobredosis
Se han administrado a pacientes dializados dosis de hasta 300 mg una vez al día sin síntomas de sobredosis.
La sobredosis de Mimpara puede provocar hipocalcemia.
En caso de sobredosis, el paciente debe someterse a vigilancia para detectar los signos y síntomas de hipocalcemia, para la cual está indicado un tratamiento sintomático y de apoyo.
Puesto que cinacalcet presenta una elevada unión a proteínas plasmáticas, la hemodiálisis no es un tratamiento eficaz para la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antiparatiroideos.
Código ATC:
H05BX01.
Mecanismo de acción
El receptor sensible al calcio en la superficie de la célula principal de la paratiroides es el principal regulador de la secreción de PTH.
Cinacalcet es un medicamento calcimimético que reduce directamente las concentraciones de PTH al incrementar la sensibilidad de este receptor al calcio
La reducción de la PTH se asocia a un descenso paralelo de las concentraciones séricas de calcio.
Las reducciones de las concentraciones de PTH se correlacionan con la concentración de cinacalcet.
Poco después de la administración de la dosis, la PTH empieza a bajar hasta alcanzar su nivel mínimo entre 2 y 6 horas después de la administración de la dosis, lo que corresponde a la Cmax de cinacalcet.
A partir de entonces, a medida que los niveles de cinacalcet empiezan a bajar, las concentraciones de PTH aumentan hasta 12 horas después de la dosis y posteriormente la supresión de PTH se mantiene más o menos constante hasta el final del intervalo de dosificación de una vez al día.
Las concentraciones de PTH en los ensayos clínicos de Mimpara se midieron al final del intervalo de dosis.
Una vez alcanzado el estado de equilibrio, las concentraciones séricas de calcio permanecen constantes a lo largo del intervalo de dosis.
Hiperparatiroidismo secundario
Se llevaron a cabo tres ensayos clínicos doble ciego, controlados con placebo, de 6 meses de duración en pacientes con insuficiencia renal crónica en diálisis y HPT secundario no controlado (n=1136).
Las características demográficas y basales fueron representativas de la población de pacientes dializados con HPT secundario.
Las concentraciones basales medias de iPTH de los 3 estudios fueron de 733 y 683 pg/ ml (77,8 y 72,4 pmol/ l) para los grupos tratados con cinacalcet y placebo, respectivamente.
El 66% de los pacientes recibía análogos de vitamina D en el momento de entrar en el estudio y > 90% recibía quelantes del fósforo.
Se observaron reducciones significativas de la iPTH, producto calcio- fósforo (Ca x P), calcio y fósforo en suero en los pacientes tratados con cinacalcet al comparar con los pacientes tratados con placebo que recibieron los cuidados habituales; los resultados fueron concordantes entre los 3 estudios.
En cada uno de los estudios, el objetivo primario (proporción de pacientes con una iPTH ≤ 250 pg/ ml (≤  26,5 pmol/ l)) se alcanzó en el 41%, 46% y 35% de los pacientes tratados con cinacalcet, y del 4%, 7% y 6% en los pacientes tratados con placebo.
Aproximadamente el 60% de los pacientes tratados con cinacalcet logró una reducción ≥ 30% de los niveles de iPTH y este efecto se observó en todo el espectro de niveles basales de iPTH.
Las reducciones medias en Ca x P, calcio y fósforo sérico fueron del 14%, 7% y 8% respectivamente.
Las reducciones de iPTH y Ca x P se mantuvieron durante períodos de tratamiento de hasta 12 meses.
Cinacalcet disminuyó los niveles de iPTH y Ca x P, calcio y fósforo, independientemente del nivel basal de iPTH o Ca x P, modalidad de diálisis (diálisis peritoneal o hemodiálisis), duración de la diálisis y administración o no de análogos de vitamina D.
Las reducciones de PTH se asociaron a reducciones no significativas de marcadores del metabolismo óseo (fosfatasa alcalina específica del hueso, N-telopéptido, recambio óseo y fibrosis ósea).
En análisis post-hoc de datos agrupados de estudios clínicos de 6 y 12 meses de duración, las estimaciones de Kaplan-Meier de fractura ósea y paratiroidectomía fueron menores en el grupo tratado con cinacalcet que en el grupo control.
Los ensayos clínicos en pacientes con insuficiencia renal crónica y HPT secundario no sometidos a diálisis, indican que cinacalcet reduce los niveles de PTH de forma similar que en los pacientes con insuficiencia renal crónica en diálisis y HPT.
Sin embargo, en el tratamiento de pacientes con insuficiencia renal en prediálisis no se ha establecido la eficacia, seguridad, dosis óptima y los objetivos del tratamiento.
Estos ensayos muestran que los pacientes con insuficiencia renal crónica no sometidos a diálisis, en tratamiento con cinacalcet presentan un riesgo mayor de sufrir hipocalcemia que los pacientes con insuficiencia renal crónica en diálisis, lo que puede deberse a concentraciones basales inferiores de calcio y/ o a la presencia de función renal residual.
Carcinoma paratiroideo e hiperparatiroidismo primario
En un ensayo clave, 46 pacientes (29 con carcinoma de paratiroides y 17 con hiperparatiroidismo primario) en los que la paratiroidectomía había fracasado o estaba contraindicada, recibieron
Cinacalcet se administró a dosis entre 30 mg dos veces al día y 90 mg cuatro veces al día.
La variable principal del ensayo era la reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
En pacientes con carcinoma paratiroideo, los valores medios de calcio sérico disminuyeron de 14,1 mg/ dl a 12,4 mg/ dl (3,5 mmol/ l a 3,1 mmol/ l), mientras que en los pacientes con hiperparatiroidismo primario los valores de calcio sérico disminuyeron de 12,7 mg/ dl a 10,4 mg/ dl (3,2 mmol/ l a 2,6 mmol/ l).
Dieciochode 29 pacientes (62%) con carcinoma paratiroideo y 15 de 17 pacientes (88%) con hiperparatiroidismo primario lograron una reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propiedades farmacocinéticas
Después de la administración oral de Mimpara, la concentración plasmática máxima de cinacalcet se alcanza aproximadamente a las 2-6 horas.
Basándose en estudios comparativos, la biodisponibilidad absoluta de cinacalcet en sujetos en ayunas se estimó entre el 20-25%.
La administración de Mimpara con alimentos aumenta la biodisponibilidad de cinacalcet en un 50-80%.
Los incrementos de la concentración plasmática de cinacalcet son similares, independientemente del contenido graso de la comida.
Después de su absorción, las concentraciones de cinacalcet disminuyen según un patrón bifásico, con una semivida inicial de unas 6 horas y una semivida terminal de 30-40 horas.
Se alcanzan concentraciones en estado de equilibrio del fármaco al cabo de 7 días con una acumulación mínima.
El AUC y la Cmax de cinacalcet aumentan de forma aproximadamente lineal en el intervalo de dosis de 30 a 180 mg una vez al día.
A dosis superiores a 200 mg, se produce una saturación de la absorción, probablemente debido a una mala solubilidad.
La farmacocinética de cinacalcet no experimenta cambios con el tiempo.
El volumen de distribución es alto (aproximadamente 1000 litros), lo que indica una distribución extensa.
Cinacalcet se une a las proteínas plasmáticas en aproximadamente un 97% y su distribución en los hematíes es mínima.
Cinacalcet se metaboliza por múltiples enzimas, principalmente CYP3A4 y CYP1A2 (la contribución de CYP1A2 no ha sido caracterizada clínicamente).
Los principales metabolitos circulantes son inactivos.
Basándose en datos in vitro, cinacalcet es un inhibidor potente de CYP2D6, pero no es un inhibidor de otras enzimas CYP a las concentraciones alcanzadas clínicamente, incluyendo CYP1A2, CYP2C8, CYP2C9, CYP2C19 y CYP3A4 ni un inductor de CYP1A2, CYP2C19 y CYP3A4.
Después de la administración de una dosis radiomarcada de 75 mg a voluntarios sanos, cinacalcet fue metabolizado rápida e intensamente mediante oxidación seguida de conjugación.
La excreción renal de los metabolitos constituyó la principal vía de eliminación de la radiactividad.
Aproximadamente el 80% de la dosis se recuperó en la orina y el 15% en las heces.
Pacientes de edad avanzada:
No hay diferencias clínicamente relevantes debidas a la edad en la farmacocinética de cinacalcet.
Insuficiencia renal:
El perfil farmacocinético de cinacalcet en pacientes con insuficiencia renal leve, moderada y grave y en pacientes sometidos a hemodiálisis o diálisis peritoneal es comparable al de voluntarios sanos.
Insuficiencia hepática:
La insuficiencia hepática leve no afectó sustancialmente a la farmacocinética de cinacalcet.
El AUC media de cinacalcet fue aproximadamente 2 veces más alta en los sujetos con insuficiencia hepática moderada y aproximadamente 4 veces más alta en los sujetos con insuficiencia grave que en los sujetos con una función hepática normal.
La semivida media de cinacalcet se alarga un 33% y 70% en pacientes con insuficiencia hepática moderada y grave, respectivamente.
La unión de cinacalcet a proteínas no se ve afectada por la insuficiencia hepática.
31 precisa ningún ajuste adicional de la dosis para los sujetos con insuficiencia hepática (ver secciones 4.2 y 4.4).
Sexo:
El aclaramiento de cinacalcet puede ser menor en mujeres que en hombres.
Debido a que el ajuste de dosis se realiza individualmente para cada paciente, no es necesario un ajuste de dosis según el sexo.
Niños y adolescentes:
La farmacocinética de cinacalcet no ha sido estudiada en pacientes menores de18 años.
Fumadores:
El aclaramiento de cinacalcet es mayor en fumadores que en no fumadores, probablemente debido a la inducción del metabolismo mediado por CYP1A2.
En el caso de que un paciente empiece o deje de fumar, los niveles plasmáticos de cinacalcet pueden cambiar y puede ser necesario un ajuste de dosis.
5.3 Datos preclínicos sobre seguridad
Cinacalcet no tuvo efectos teratógenos en conejos al administrarse a una dosis de 0,4 veces la dosis máxima para humanos -calculada a partir del AUC- para el HPT secundario (180 mg al día).
La dosis no teratógena en ratas fue 4,4 veces la dosis máxima -calculada a partir del AUC- para el HPT secundario.
No hubo efectos sobre la fertilidad en machos o hembras expuestos a una dosis máxima que correspondería a 4 veces la dosis máxima en humanos (180 mg/ día) - el margen de seguridad en la pequeña población de pacientes que recibieron una dosis clínica máxima de 360 mg al día, sería aproximadamente la mitad de los márgenes arriba indicados-.
En ratas gestantes, hubo ligeros descensos del peso corporal y consumo de alimento a la dosis máxima.
Se observaron disminuciones del peso fetal en ratas a dosis que habían provocado hipocalcemia severa en las madres.
Se ha demostrado que cinacalcet atraviesa la barrera placentaria en conejos.
Cinacalcet no mostró potencial genotóxico o cancerígeno alguno.
Se observaron cataratas y opacidad del cristalino en el estudio de toxicología a dosis repetidas con roedores y en los estudios de carcinogenicidad, no siendo así en los estudios en perros y monos o en ensayos clínicos en los que se monitorizó la formación de cataratas.
Se sabe que la formación de cataratas ocurre en roedores como consecuencia de la hipocalcemia.
En estudios in vitro en las mismas condiciones experimentales, se observaron valores de CI50 para el transportador de serotonina y para el canal KATP, 7 y 12 veces superiores respectivamente que la CE50 para el receptor sensible al calcio.
La relevancia clínica de este hecho se desconoce aunque no se puede descartar completamente la posibilidad de que cinacalcet actúe a nivel de estos receptores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido
Almidón de maíz pregelatinizado Celulosa microcristalina Povidona Crospovidona Estearato de magnesio Sílice anhidra coloidal
32 Cubierta del comprimido
Cera de Carnauba Opadry II verde:
(Lactosa monohidrato, hipromelosa, dióxido de titanio (E171), triacetato de glicerol, FD & C Blue (E132), óxido de hierro amarillo (E172)
Opadry transparente:
Opacode Black, tinta de marcar:
(Hipromelosa, macrogol) (Shellac glaze (goma laca), óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Blister:
Frasco:
4 años.
4 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blister de Aclar/ PVC/ PVAc/ Aluminio que contiene 14 comprimidos.
Tamaños de envase de 1 blister (14 comprimidos), 2 blisters (28 comprimidos), 6 blisters (84 comprimidos) por caja.
Frasco de Polietileno de Alta Densidad (HDPE) con desecante y relleno de poliéster y un tapón de polipropileno a prueba de niños y sello de inducción, acondicionado en una caja.
Cada frasco contiene 30 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 009-011 EU/ 1/ 04/ 292/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22 Octubre 2004
33 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
34 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
35 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsables de la liberación de los lotes
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que dispone de un sistema de farmacovigilancia en funcionamiento antes y mientras el producto está en el mercado, tal y como se describe en la versión 3 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión del 9 de noviembre de 2007, del Plan de Gestión de Riesgos presentado en el módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquiera de las siguientes actualizaciones del Plan de Gestión de Riesgos acordada con el Comité de Medicamentos de Uso Humano (CHMP).
Tal como establece la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado debe ser enviado conjuntamente con el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe enviar un Plan de Gestión de Riesgos actualizado en los siguientes casos:
- Cuando se reciba nueva información que pueda alterar las actuales Especificaciones de
Seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos.
- Dentro de los 60 días posteriores a haberse alcanzado un hito importante establecido en el Plan
de Farmacovigilancia o en el Plan de Minimización de Riesgos.
- A solicitud de la EMEA.
36 ANEXO III
ETIQUETADO Y PROSPECTO
1.
NOMBRE DEL MEDICAMENTO
Mimpara 30 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 84 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 001-003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Mimpara 30 mg comprimido Cinacalcet
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO FRASCO
1.
NOMBRE DEL MEDICAMENTO
Mimpara 30 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
42 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Mimpara 30 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
44 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Mimpara 60 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 60 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 84 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
46 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 005-007
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
47 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Mimpara 60 mg comprimido Cinacalcet
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO FRASCO
1.
NOMBRE DEL MEDICAMENTO
Mimpara 60 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 60 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
49 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ /008
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Mimpara 60 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 60 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
51 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 008
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Mimpara 90 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 90 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 84 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
53 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 009-011
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
54 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Mimpara 90 mg comprimido Cinacalcet
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO FRASCO
1.
NOMBRE DEL MEDICAMENTO
Mimpara 90 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 90 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
56 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 012
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Mimpara 90 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 90 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
58 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 292/ 012
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
59 B.
PROSPECTO
60 PROSPECTO:
INFORMACION PARA EL USUARIO
Mimpara 30 mg comprimidos recubiertos con película Mimpara 60 mg comprimidos recubiertos con película Mimpara 90 mg comprimidos recubiertos con película Cinacalcet
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Mimpara y para qué se utiliza 2.
Antes de tomar Mimpara 3.
Cómo tomar Mimpara 4.
Posibles efectos adversos 5 Conservación de Mimpara 6.
Información adicional
1.
QUÉ ES MIMPARA Y PARA QUÉ SE UTILIZA
Mimpara actúa controlando los niveles de la hormona paratiroidea (PTH), calcio y fósforo en su cuerpo, y se utiliza para tratar alteraciones de unos órganos llamados glándulas paratiroides.
Las glándulas paratiroides son cuatro glándulas pequeñas situadas en el cuello, cerca de la tiroides, que producen hormona paratiroidea (PTH).
Mimpara se utiliza: • para tratar el hiperparatiroidismo secundario en pacientes con insuficiencia renal tratados con diálisis • para reducir los niveles altos de calcio en la sangre (hipercalcemia) en pacientes con cáncer de paratiroides • para reducir los niveles altos de calcio en la sangre (hipercalcemia) en pacientes con hiperparatiroidismo primario que siguen teniendo niveles altos de calcio después de la extracción de las glándulas paratiroides, o cuando no es posible su extracción.
En el hiperparatiroidismo primario y secundario, las glándulas paratiroides producen demasiada PTH.
Esto puede provocar la pérdida de calcio de los huesos, lo que puede producir dolor de los huesos y fracturas, problemas en los vasos sanguíneos y los vasos del corazón, piedras en el riñón, enfermedad mental y coma.
61 2.
ANTES DE TOMAR MIMPARA
No tome Mimpara
• NO tome Mimpara si es alérgico (hipersensible) a cinacalcet o a cualquiera de los demás componentes de Mimpara.
Tenga especial cuidado con Mimpara
Antes de empezar a tomar Mimpara, informe a su médico si sufre o ha sufrido alguna vez:
• convulsiones.
El riesgo de sufrir convulsiones es mayor en personas que ya las han tenido; • problemas en el hígado
Durante el tratamiento con Mimpara informe a su médico: • si empieza o deja de fumar, ya que puede variar el efecto de Mimpara.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Informe a su médico si está tomando los siguientes medicamentos.
Los siguientes medicamentos pueden modificar la acción de Mimpara: • medicamentos utilizados para tratar la piel e infecciones producidas por hongos (ketoconazol, itraconazol, voriconazol); antibióticos utilizados para tratar infecciones producidas por bacterias (telitromicina, rifampicina); • medicamento utilizado para tratar infecciones provocadas por el virus de la inmunodeficiencia humana (HIV) y el SIDA (ritonavir).
Mimpara puede modificar la acción de los siguientes medicamentos: • medicamentos utilizados para tratar la depresión (amitriptilina, desipramina, nortriptilina, clomipramina y fluvoxamina); • medicamentos utilizados para tratar alteraciones del ritmo del corazón (flecainida y propafenona); • medicamentos utilizados para tratar la tensión arterial alta (metoprolol cuando se utiliza en insuficiencia cardiaca); • antibióticos utilizados para tratar infecciones producidas por bacterias (ciprofloxacino).
Toma de Mimpara con los alimentos y bebidas
Mimpara debe tomarse con la comida o poco después de comer.
Embarazo y lactancia
Informe a su médico si está embarazada o tiene intención de quedarse embarazada.
Mimpara no ha sido estudiado en mujeres embarazadas.
En caso de embarazo, su médico puede decidir modificar su tratamiento, ya que Mimpara puede ser perjudicial para el feto.
No se sabe si Mimpara pasa a la leche materna.
Su médico le dirá si debe interrumpir el periodo de lactancia o el tratamiento con Mimpara.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
62 Conducción y uso de máquinas
Mimpara no debe afectar su capacidad para conducir o usar máquinas.
Sin embargo, antes de conducir o de utilizar máquinas es recomendable que espere a ver cómo se siente después de tomar Mimpara.
Si tiene intolerancia a ciertos azúcares
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR MIMPARA
Los niños menores de 18 años no deben tomar Mimpara.
Siga exactamente las instrucciones de administración de Mimpara indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico le dirá cuánto Mimpara debe tomar.
Mimpara debe tomarse por vía oral, con la comida o poco después de comer.
Los comprimidos deben ingerirse enteros y no deben partirse.
Su médico le hará análisis de sangre regularmente durante el tratamiento para controlar su progreso y, si es necesario, ajustará la dosis que recibe.
Si el tratamiento es para hiperparatiroidismo secundario
La dosis inicial habitual de Mimpara es 30 mg (un comprimido) una vez al día.
Si el tratamiento es para cáncer del paratiroides o hiperparatiroidismo primario
La dosis inicial habitual de Mimpara es 30 mg (un comprimido) dos veces al día.
Si toma más Mimpara del que debiera
Si ha tomado más Mimpara del que debiera, debe ponerse inmediatamente en contacto con su médico.
Si olvidó tomar Mimpara
No tome una dosis doble para compensar las dosis olvidadas.
Si ha olvidado tomar una dosis de Mimpara, debe tomar la dosis siguiente a la hora habitual.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mimpara puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos generalmente son leves y transitorios.
Efectos adversos frecuentes (observados en más de 1 de cada 100 personas que toman Mimpara): • mareo,
63 • sensación de entumecimiento u hormigueo (parestesia), • pérdida del apetito (anorexia), • dolor muscular (mialgia), • debilidad (astenia), • erupción cutánea, • disminución de los niveles de testosterona
Efectos adversos poco frecuentes (observados en más de 1 de cada 1.000 personas que toman Mimpara): • convulsiones, • malestar de estómago (dispepsia), • diarrea, • reacciones alérgicas (hipersensibilidad).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si nota entumecimiento u hormigueo alrededor de la boca, dolores musculares o calambres y convulsiones debe informar a su médico inmediatamente.
Estos pueden ser síntomas de que sus niveles de calcio son demasiado bajos (hipocalcemia).
En un pequeño número de pacientes con insuficiencia cardiaca, su enfermedad empeoró después de tomar Mimpara.
También se observó hipotensión (presión sanguínea baja) en un número muy pequeño de estos pacientes.
Se desconoce si se deben a Mimpara o no, ya que el número de casos es muy bajo.
5.
CONSERVACIÓN DE MIMPARA
Mantenga Mimpara fuera del alcance y de la vista de los niños.
Este medicamento no precisa condiciones especiales de conservación.
No use Mimpara después de la fecha de caducidad que aparece en la caja y en el blister.
La fecha de caducidad es el último día del mes que se indica.
(o) No use Mimpara después de la fecha de caducidad que aparece en la caja y en el frasco.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Mimpara
El principio activo es cinacalcet.
Cada comprimido recubierto con película contiene 30 mg, 60 mg o 90 mg de cinacalcet (como clorhidrato).
Los demás componentes son: • Almidón de maíz pregelatinizado • Celulosa microcristalina • Povidona • Crospovidona • Estearato de magnesio • Sílice anhidra coloidal.
64 Los comprimidos están recubiertos con: • Cera de Carnauba • Opadry verde (que contiene lactosa monohidrato, hipromelosa, dióxido de titanio (E171), triacetato de glicerol, FD & C Blue (E132), óxido de hierro amarillo (E172)) • Opadry transparente (que contiene hipromelosa, macrogol)
La tinta de marcar contiene: goma laca, óxido de hierro negro (E172).
Aspecto del producto y contenido del envase
Mimpara es un comprimido recubierto con película de color verde claro.
Tienen forma oval y están marcados “ 30”, “ 60” o “ 90” en una cara y “ Amgen” en la otra.
Mimpara se presenta en blísters de comprimidos recubiertos con película de 30 mg, 60 mg o 90 mg.
Cada caja contiene 14, 28 u 84 comprimidos.
Mimpara se presenta en frascos de comprimidos recubiertos con película de 30 mg, 60 mg o 90 mg contenidos en una caja.
Cada frasco contiene 30 comprimidos.
Es posible que no se comercialicen todos los tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: + 359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel:
31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
65 Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Tel: +386 1 585 1767
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
66
European Medicines Agency
EMEA/ H/ C/ 134
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MIRAPEXIN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Mirapexin?
Mirapexin es un medicamento que contiene el principio activo pramipexol base.
Se presenta en comprimidos de color blanco (redondos:
0,088, 0,7 y 1,1 mg; ovalados:
0,18 y 0,35 mg).
¿Para qué se utiliza Mirapexin?
Mirapexin se utiliza para tratar los síntomas de las siguientes enfermedades: • enfermedad de Parkinson, un trastorno cerebral progresivo que causa temblores, lentitud de movimientos y rigidez muscular.
Mirapexin puede administrarse solo o en combinación con levodopa (otro medicamento para la enfermedad de Parkinson) en cualquier fase de la enfermedad, incluso en las finales, cuando la levodopa empieza a perder eficacia; • síndrome de piernas inquietas de moderado a grave, un trastorno en el que el paciente tiene una necesidad incontrolable de mover las piernas para poner fin a sensaciones incómodas, dolorosas o extrañas en el cuerpo, normalmente por la noche.
Mirapexin se utiliza cuando no puede identificarse una causa específica del trastorno.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Mirapexin?
Los comprimidos de Mirapexin deben tragarse con agua, con o sin alimentos.
Para la enfermedad de Parkinson, la dosis inicial es de 0,088 mg tres veces al día.
Después se aumentará la dosis cada 5-7 días hasta lograr el control de los síntomas sin causar efectos secundarios que no puedan tolerarse.
La dosis máxima diaria es de 1,1 mg tres veces al día.
Mirapexin debe administrarse con menor frecuencia a los pacientes que tengan problemas renales.
Si se suspende el tratamiento por el motivo que sea, la dosis deberá reducirse poco a poco.
Para el síndrome de piernas inquietas, Mirapexin debe administrarse una vez al día, dos o tres horas antes de acostarse.
La dosis inicial recomendada es de 0,088 mg, pero en caso necesario podrá aumentarse cada 4-7 días para reducir aún más los síntomas, hasta un máximo de 0,54 mg.
Pasados tres meses, se evaluarán la respuesta del paciente y la necesidad de continuar con el tratamiento.
Para más información, consulte el prospecto.
La dopamina es una sustancia que actúa como mensajera en las partes del 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. cerebro que controlan el movimiento y la coordinación.
En los pacientes con enfermedad de Parkinson, las células que producen dopamina empiezan a morir y la cantidad de dopamina en el cerebro disminuye.
El paciente pierde así la capacidad de controlar debidamente sus movimientos.
El pramipexol estimula al cerebro como lo haría la dopamina, de manera que los pacientes pueden controlar sus movimientos y presentan menos signos y síntomas de la enfermedad de Parkinson, como temblores, rigidez y lentitud de movimientos.
No se sabe bien cómo actúa el pramipexol en el síndrome de piernas inquietas.
Se cree que este síndrome está causado por problemas en el mecanismo de acción de la dopamina en el cerebro, que pueden corregirse con el pramipexol.
¿Qué tipo de estudios se han realizado con Mirapexin?
En la enfermedad de Parkinson, Mirapexin se ha evaluado en cinco estudios principales realizados con 1.546 pacientes.
Cuatro estudios compararon los efectos de Mirapexin con los de un placebo (un tratamiento ficticio): en uno de los estudios participaron 360 pacientes con enfermedad avanzada que ya estaban tomando levodopa, pero que estaba empezando a perder eficacia, y en otros tres hubo un total de 886 pacientes con enfermedad incipiente que no recibían levodopa.
El criterio principal de valoración de la eficacia fue la variación en las puntuaciones obtenidas antes y después del tratamiento en un cuestionario normalizado utilizado para medir la gravedad de la enfermedad de Parkinson.
En el quinto estudio se compararon los efectos de Mirapexin con los de levodopa en 300 pacientes con enfermedad incipiente.
Su criterio de eficacia principal fue la proporción de pacientes que presentaban síntomas relacionados con el movimiento.
En todos los estudios, la dosis de Mirapexin se aumentó progresivamente a lo largo de 6 a 10 semanas, tras lo cual se mantuvo en un nivel estable.
Mirapexin también se ha investigado en dos estudios principales en pacientes con síndrome de piernas inquietas.
En el primero participaron 344 pacientes y se compararon los efectos de tres dosis de Mirapexin con los de un placebo.
El criterio de eficacia principal fue la mejoría de los síntomas entre el inicio y el final del estudio, que se determinó utilizando dos escalas normalizadas.
En el otro estudio participaron 150 pacientes que recibieron Mirapexin durante seis meses, y se compararon los efectos que se logran al continuar con Mirapexin o al cambiar a un placebo.
El criterio principal de la eficacia fue el tiempo transcurrido hasta el empeoramiento de los síntomas.
¿Qué beneficio ha demostrado tener Mirapexin durante los estudios?
En el estudio de la enfermedad de Parkinson avanzada, los pacientes tratados con Mirapexin experimentaron mejorías más pronunciadas después de 24 semanas de tratamiento con dosis estables que los que recibieron el placebo.
En los primeros tres estudios de la enfermedad de Parkinson incipiente se obtuvieron resultados similares, con mejoras más pronunciadas al cabo de 4 ó 24 semanas.
El número de pacientes que presentaban síntomas relacionados con el movimiento al cabo de 21 meses fue menor con Mirapexin que con levodopa: el 28% de los pacientes tratados con Mirapexin (42 de 151) presentaron síntomas, en comparación con el 51% (76 de los 150) que recibieron levodopa.
En el primer estudio del síndrome de piernas inquietas, los pacientes que tomaron Mirapexin presentaron un descenso en la puntuación de los síntomas de entre 12,8 y 14,0 puntos después de 12 semanas, en comparación con una disminución de 9,3 puntos en los pacientes que tomaron un placebo.
La puntuación fue de unos 23 puntos al inicio del estudio.
La diferencia entre el placebo y Mirapexin alcanzó su máximo a las cuatro semanas, para luego empezar a disminuir.
Además, los síntomas mejoraron en un mayor número de pacientes del grupo de Mirapexin.
Los resultados del otro estudio fueron insuficientes para demostrar la eficacia a largo plazo de Mirapexin.
¿Cuál es el riesgo asociado a Mirapexin?
Los efectos secundarios más frecuentes de Mirapexin (observados en más de uno de cada 10 pacientes) son las náuseas (malestar).
En pacientes con enfermedad de Parkinson, los otros efectos secundarios observados en más de uno de cada diez pacientes, son vértigo, discinesia (dificultad para controlar los movimientos), somnolencia (modorra) e hipotensión (baja presión sanguínea).
La lista completa de efectos secundarios comunicados sobre Mirapexin puede consultarse en el prospecto.
Mirapexin no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al pramipexol o a cualquiera de los otros componentes del medicamento.
2/ 3 ¿Por qué se ha aprobado Mirapexin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Mirapexin son mayores que sus riesgos para el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en asociación con levodopa, y para el tratamiento del síndrome de piernas inquietas idiopático de moderado a grave en dosis de hasta 0,54 mg de base.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Mirapexin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Mirapexin a Boehringer Ingelheim International GmbH el 23 de febrero de 1998.
La autorización de comercialización fue renovada el 23 de febrero de 2003 y el 23 de febrero de 2008.
El titular de la autorización de comercialización es Boehringer Ingelheim International GmbH.
El texto completo del EPAR de Mirapexin puede encontrarse aquí.
09-2008.
3/ 3
Número de la UE
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración Envase
Tamaño del envase
EU/ 1/ 97/ 051/ 001
Mirapexin
0.088 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
30 Comprimidos
EU/ 1/ 97/ 051/ 002
Mirapexin
0.088 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
100 Comprimidos
EU/ 1/ 97/ 051/ 003
Mirapexin
0.18 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
30 Comprimidos
EU/ 1/ 97/ 051/ 004
Mirapexin
0.18 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
100 Comprimidos
EU/ 1/ 97/ 051/ 005
Mirapexin
0.7 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
30 Comprimidos
EU/ 1/ 97/ 051/ 006
Mirapexin
0.7 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
100 Comprimidos
EU/ 1/ 97/ 051/ 009
Mirapexin
1.1 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
30 Comprimidos
EU/ 1/ 97/ 051/ 010
Mirapexin
1.1 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
100 Comprimidos
EU/ 1/ 97/ 051/ 011
Mirapexin
3.5 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
30 Comprimidos
EU/ 1/ 97/ 051/ 012
Mirapexin
3.5 mg
Comprimido
Vía Oral
Blister (polyamide/ aluminium/ PVC)
100 Comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,088 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de MIRAPEXIN 0,088 mg contiene 0,088 mg de pramipexol base (como 0,125 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
MIRAPEXIN está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
MIRAPEXIN está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
2 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de MIRAPEXIN Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con MIRAPEXIN, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de MIRAPEXIN de 0,176 mg base (0,25 mg de sal) debe administrarse en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día..
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de MIRAPEXIN debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de MIRAPEXIN debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de MIRAPEXIN debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el
3 aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de MIRAPEXIN no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de MIRAPEXIN es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de MIRAPEXIN
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de MIRAPEXIN en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días debe reiniciarse titulando la dosis tal y como se indica arriba.
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con MIRAPEXIN se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de MIRAPEXIN en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes MIRAPEXIN no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
4 4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba MIRAPEXIN a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Alucinaciones Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
Discinesia En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de MIRAPEXIN.
Si esto sucede, debe disminuirse la dosis de levodopa.
Episodios de sueño repentino y somnolencia Se ha asociado la administración de MIRAPEXIN con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con MIRAPEXIN.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con MIRAPEXIN.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo MIRAPEXIN, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden presentar otros síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva.
En estos casos, se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Pacientes con alteraciones psicóticas Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Monitorización oftalmológica Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Enfermedad cardiovascular grave Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Síndrome neuroléptico maligno Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
5 Aumentación Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
Los ensayos clínicos controlados con MIRAPEXIN en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de MIRAPEXIN ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Unión a proteínas plasmáticas La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
Inhibidores/ competidores de la vía de eliminación renal activa La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con MIRAPEXIN.
Combinación con levodopa Cuando MIRAPEXIN se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de MIRAPEXIN.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Medicamentos antipsicóticos Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
MIRAPEXIN no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con MIRAPEXIN inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de MIRAPEXIN en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, MIRAPEXIN no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
6 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de MIRAPEXIN puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con MIRAPEXIN que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución del estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Reacciones adversas esperadas Cabe esperar las siguientes reacciones adversas durante el tratamiento con MIRAPEXIN: sueños anormales, amnesia, síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hiperfagia, hipotensión, insomnio, trastornos de la libido, náuseas, paranoia, edema periférico; prurito, exantema y otras manifestaciones de hipersensibilidad; inquietud, somnolencia, episodios de sueño repentino, síncope, alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual, vómitos, disminución de peso, aumento de peso.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con MIRAPEXIN y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con MIRAPEXIN y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con MIRAPEXIN y con una frecuencia significativamente superior en pacientes tratados con MIRAPEXIN que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Enfermedad de Parkinson, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con MIRAPEXIN que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de MIRAPEXIN se titula demasiado rápido.
7 Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Frecuentes
Frecuencia no conocida Trastornos del sistema nervioso
ingesta compulsiva, hiperfagia
Muy frecuentes Frecuentes Poco frecuentes Trastornos oculares
mareo, discinesia, somnolencia amnesia, dolor de cabeza hipercinesia, episodios de sueño repentino, síncope
Frecuentes Trastornos vasculares
alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Frecuentes Poco frecuentes
disminución de peso aumento de peso
Síndrome de Piernas inquietas, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con MIRAPEXIN fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con MIRAPEXIN (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; delirio, hiperfagia, paranoia
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos oculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino, síncope amnesia, discinesia, hipercinesia
Frecuentes
alteraciones visuales incluyendo visión borrosa
Poco frecuentes
hipotensión
Trastornos gastrointestinales
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
disminución de peso, aumento de peso
Somnolencia MIRAPEXIN se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
Trastornos de la libido MIRAPEXIN puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo MIRAPEXIN, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
En un estudio transversal de casos y controles y cribado retrospectivo, incluyendo 3.090 pacientes con la enfermedad de Parkinson, el 13,6% de todos los pacientes recibiendo tratamiento dopaminérgico o no dopaminérgico, tuvieron síntomas de un trastorno del control de los impulsos durante los seis últimos meses.
Los síntomas observados incluyen ludopatía, compra compulsiva, ingesta compulsiva y trastorno sexual compulsivo (hipersexualidad).
Los posibles factores de riesgo independientes de presentar un trastorno del control de los impulsos, incluyeron tratamientos dopaminérgicos y dosis más altas de tratamientos dopaminérgicos, edades más jóvenes (≤ 65 años), no estar casado e historial declarado de comportamiento ludopático en la familia.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04B-C05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
9 El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos, se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, MIRAPEXIN alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I - IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de MIRAPEXIN en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de MIRAPEXIN se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI-I).
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento, el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95%: -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
8,1%; 31,8%, p < 0,0005).
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
En un estudio de polisomnografía controlado con placebo durante 3 semanas, MIRAPEXIN redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
11 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero de 1998 Fecha de la renovación de la autorización:
23 de febrero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,18 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de MIRAPEXIN 0,18 mg contiene 0,18 mg de pramipexol base (como 0,25 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
MIRAPEXIN está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
MIRAPEXIN está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
13 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de MIRAPEXIN Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con MIRAPEXIN, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de MIRAPEXIN de 0,176 mg base (0,25 mg de sal) debe administrarse en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de MIRAPEXIN debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de MIRAPEXIN debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de MIRAPEXIN debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el
14 aclaramiento de creatinina oscila entre 20 y 50 ml/ min y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de MIRAPEXIN no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de MIRAPEXIN es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de MIRAPEXIN
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de MIRAPEXIN en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días debe reiniciarse titulando la dosis tal y como se indica arriba
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con MIRAPEXIN se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de MIRAPEXIN en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes MIRAPEXIN no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
15 4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba MIRAPEXIN a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Alucinaciones Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
Discinesia En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante titulación inicial de la dosis de MIRAPEXIN.
Si esto sucede, debe disminuirse la dosis de levodopa. Si esto sucede, deberá disminuirse la dosis de levodopa.
Episodios de sueño repentino y somnolencia Se ha asociado la administración de MIRAPEXIN con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con MIRAPEXIN.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con MIRAPEXIN.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo MIRAPEXIN, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden presentar otros síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva.
En estos casos se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Pacientes con alteraciones psicóticas Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Monitorización oftalmológica Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Enfermedad cardiovascular grave Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Síndrome neuroléptico maligno Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
16 Aumentación Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
Los ensayos clínicos controlados con MIRAPEXIN en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de MIRAPEXIN ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Unión a proteínas plasmáticas La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
Inhibidores/ competidores de la vía de eliminación renal activa La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento reducido de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con MIRAPEXIN.
Combinación con levodopa Cuando MIRAPEXIN se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de MIRAPEXIN.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Medicamentos antipsicóticos Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
MIRAPEXIN no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con MIRAPEXIN inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de MIRAPEXIN en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, MIRAPEXIN no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
17 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de MIRAPEXIN puede tener una influciencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con MIRAPEXIN que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución del estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Reacciones adversas esperadas Cabe esperar las siguientes reacciones adversas durante el tratamiento con MIRAPEXIN: sueños anormales, amnesia, síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hiperfagia, hipotensión, insomnio, trastornos de la libido, náuseas, paranoia, edema periférico; prurito, exantema y otras manifestaciones de hipersensibilidad; inquietud, somnolencia, episodios de sueño repentino, síncope, alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual, vómitos, disminución de peso, aumento de peso.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con MIRAPEXIN y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con MIRAPEXIN y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con MIRAPEXIN y con una frecuencia significativamente superior en pacientes tratados con MIRAPEXIN que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Enfermedad de Parkinson, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con MIRAPEXIN que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de MIRAPEXIN se titula demasiado rápido.
18 Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes
sueños anormales, síntomas conductuales de trastornos del control de los impulsos y compulsiones; estado de confusión, alucinaciones, insomnio, inquietud
Poco frecuentes
compra compulsiva, delirio, hipersexualidad, trastornos de la libido, paranoia, ludopatía
Frecuencia no conocida Trastornos del sistema nervioso
ingesta compulsiva, hiperfagia
Muy frecuentes Frecuentes Poco frecuentes Trastornos oculares
mareo, discinesia, somnolencia amnesia, dolor de cabeza hipercinesia, episodios de sueño repentino, síncope
Frecuentes Trastornos vasculares
alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Frecuentes Poco frecuentes
disminución de peso aumento de peso
Síndrome de Piernas inquietas, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con MIRAPEXIN fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con MIRAPEXIN (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; delirio, hiperfagia, paranoia
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos oculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino, síncope amnesia, discinesia, hipercinesia
Frecuentes
alteraciones visuales incluyendo visión borrosa
Poco frecuentes
hipotensión
Trastornos gastrointestinales
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
disminución de peso, aumento de peso
Somnolencia MIRAPEXIN se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
Trastornos de la libido MIRAPEXIN puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo MIRAPEXIN, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
En un estudio transversal de casos y controles y cribado retrospectivo, incluyendo 3.090 pacientes con la enfermedad de Parkinson, el 13,6% de todos los pacientes recibiendo tratamiento dopaminérgico o no dopaminérgico, tuvieron síntomas de un trastorno del control de los impulsos durante los seis últimos meses.
Los síntomas observados incluyen ludopatía, compra compulsiva, ingesta compulsiva y trastorno sexual compulsivo (hipersexualidad).
Los posibles factores de riesgo independientes de presentar un trastorno del control de los impulsos, incluyeron tratamientos dopaminérgicos y dosis más altas de tratamientos dopaminérgicos, edades más jóvenes (≤ 65 años), no estar casado e historial declarado de comportamiento ludopático en la familia.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04B-C05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3..
20 El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos, se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, MIRAPEXIN alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I - IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de MIRAPEXIN en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de MIRAPEXIN se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI-I).
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento, el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95%: -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
8,1%; 31,8%, p < 0,0005).
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
En un estudio de polisomnografía controlado con placebo durante 3 semanas, MIRAPEXIN redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
22 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz
6.5 Naturaleza y contenido del envase
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 003-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero de 1998 Fecha de la renovación de la autorización:
23 de febrero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,35 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de MIRAPEXIN 0,35 mg contiene 0,35 mg de pramipexol base (como 0,5 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
MIRAPEXIN está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
MIRAPEXIN está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
24 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de MIRAPEXIN Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentaren 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con MIRAPEXIN, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá a en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de MIRAPEXIN de 0,176 mg base (0,25 mg de sal) debe administrarse en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de MIRAPEXIN debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de MIRAPEXIN debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de MIRAPEXIN debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el
25 aclaramiento de creatinina oscila entre 20 y 50 ml/ min y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de MIRAPEXIN no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de MIRAPEXIN es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de MIRAPEXIN
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de MIRAPEXIN en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días debe reiniciarse titulando la dosis tal y como se indica arriba.
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con MIRAPEXIN se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de MIRAPEXIN en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes MIRAPEXIN no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
26 4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba MIRAPEXIN a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Alucinaciones Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
Discinesia En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la la titulación inicial de la dosis de MIRAPEXIN.
Si esto sucede, debe disminuirse la dosis de levodopa.
Episodios de sueño repentino y somnolencia Se ha asociado la administración de MIRAPEXIN con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con MIRAPEXIN.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con MIRAPEXIN.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, deberá tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo MIRAPEXIN, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden presentar otros síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva.
En estos casos, se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Pacientes con alteraciones psicóticas Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Monitorización oftalmológica Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Enfermedad cardiovascular grave Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Síndrome neuroléptico maligno Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
27 Aumentación Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
Los ensayos clínicos controlados con MIRAPEXIN en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de MIRAPEXIN ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Unión a proteínas plasmáticas La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
Inhibidores/ competidores de la vía de eliminación renal activa La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con MIRAPEXIN.
Combinación con levodopa Cuando MIRAPEXIN se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de MIRAPEXIN.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Medicamentos antipsicóticos Deberá evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
MIRAPEXIN no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con MIRAPEXIN inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de MIRAPEXIN en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, MIRAPEXIN no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
28 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de MIRAPEXIN puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con MIRAPEXIN que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución del estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Reacciones adversas esperadas Cabe esperar las siguientes reacciones adversas durante el tratamiento con MIRAPEXIN: sueños anormales, amnesia, síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hiperfagia, hipotensión, insomnio, trastornos de la libido, náuseas, paranoia, edema periférico; prurito, exantema y otras manifestaciones de hipersensibilidad; inquietud, somnolencia, episodios de sueño repentino, síncope, alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual, vómitos, disminución de peso, aumento de peso.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con MIRAPEXIN y 1.354 pacientes con placebo, se notificaon reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con MIRAPEXIN y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con MIRAPEXIN y con una frecuencia significativamente superior en pacientes tratados con MIRAPEXIN que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000)); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Enfermedad de Parkinson, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con MIRAPEXIN que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de MIRAPEXIN se titula demasiado rápido.
29 Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes
sueños anormales, síntomas conductuales de trastornos del control de los impulsos y compulsiones; estado de confusión, alucinaciones, insomnio, inquietud
Poco frecuentes
compra compulsiva, delirio, hipersexualidad, trastornos de la libido, paranoia, ludopatía
Frecuencia no conocida Trastornos del sistema nervioso
ingesta compulsiva, hiperfagia
Muy frecuentes Frecuentes Poco frecuentes Trastornos oculares
mareo, discinesia, somnolencia amnesia, dolor de cabeza hipercinesia, episodios de sueño repentino, síncope
Frecuentes Trastornos vasculares
alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Frecuentes Poco frecuentes
disminución de peso aumento de peso
Síndrome de Piernas inquietas, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con MIRAPEXIN fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con MIRAPEXIN (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; delirio, hiperfagia, paranoia
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos oculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino, síncope amnesia, discinesia, hipercinesia
Frecuentes
alteraciones visuales incluyendo visión borrosa
Poco frecuentes
hipotensión
Trastornos gastrointestinales
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
disminución de peso, aumento de peso
Somnolencia MIRAPEXIN se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
Trastornos de la libido MIRAPEXIN puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo MIRAPEXIN, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
En un estudio transversal de casos y controles y cribado retrospectivo, incluyendo 3.090 pacientes con la enfermedad de Parkinson, el 13,6% de todos los pacientes recibiendo tratamiento dopaminérgico o no dopaminérgico, tuvieron síntomas de un trastorno del control de los impulsos durante los seis últimos meses.
Los síntomas observados incluyen ludopatía, compra compulsiva, ingesta compulsiva y trastorno sexual compulsivo (hipersexualidad).
Los posibles factores de riesgo independientes de presentar un trastorno del control de los impulsos, incluyeron tratamientos dopaminérgicos y dosis más altas de tratamientos dopaminérgicos, edades más jóvenes (≤ 65 años), no estar casado e historial declarado de comportamiento ludopático en la familia.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04B-C05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
31 El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos, se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, MIRAPEXIN alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I - IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de MIRAPEXIN en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de MIRAPEXIN se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI-I).
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento, el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95%: -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
8,1%; 31,8%, p < 0,0005).
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
En un estudio de polisomnografía controlado con placebo durante 3 semanas, MIRAPEXIN redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitadade los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duranción en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
33 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
10 comprimidos por tira blister de aluminio.
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 011-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero de 1998 Fecha de la renovación de la autorización:
23 de febrero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
34 1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,7 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de MIRAPEXIN 0,7 mg contiene 0,7 mg de pramipexol base (como 1,0 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
MIRAPEXIN está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
MIRAPEXIN está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
35 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de MIRAPEXIN Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con MIRAPEXIN, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de MIRAPEXIN de 0,176 mg de base (0,25 mg de sal) debe administrarse en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de MIRAPEXIN debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de MIRAPEXIN debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de MIRAPEXIN debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el
36 aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de MIRAPEXIN no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de MIRAPEXIN es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de MIRAPEXIN
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de MIRAPEXIN en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días debe reiniciarse titulando la dosis tal y como se indica arriba
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con MIRAPEXIN se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de MIRAPEXIN en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes MIRAPEXIN no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
37 4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba MIRAPEXIN a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Alucinaciones Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
Discinesia En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de MIRAPEXIN.
Si esto sucede, debe disminuirse la dosis de levodopa.
Episodios de sueño repentino y somnolencia Se ha asociado la administración de MIRAPEXIN con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con MIRAPEXIN.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con MIRAPEXIN.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo MIRAPEXIN, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden presentar otros síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva.
En estos casos, se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Pacientes con alteraciones psicóticas Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Monitorización oftalmológica Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Enfermedad cardiovascular grave Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Síndrome neuroléptico maligno Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del el síndrome neuroléptico maligno (ver sección 4.2).
38 Aumentación Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
Los ensayos clínicos controlados con MIRAPEXIN en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de MIRAPEXIN ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Unión a proteínas plasmáticas La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
Inhibidores/ competidores de la vía de eliminación renal activa La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con MIRAPEXIN.
Combinación con levodopa Cuando MIRAPEXIN se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de MIRAPEXIN.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Medicamentos antipsicóticos Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
MIRAPEXIN no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con MIRAPEXIN inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de MIRAPEXIN en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, MIRAPEXIN no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
39 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de MIRAPEXIN puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con MIRAPEXIN que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución del estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Reacciones adversas esperadas Cabe esperar las siguientes reacciones adversas durante el tratamiento con MIRAPEXIN: sueños anormales, amnesia, síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hiperfagia, hipotensión, insomnio, trastornos de la libido, náuseas, paranoia, edema periférico; prurito, exantema y otras manifestaciones de hipersensibilidad; inquietud, somnolencia, episodios de sueño repentino, síncope, alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual, vómitos, disminución de peso, aumento de peso.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con MIRAPEXIN y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con MIRAPEXIN y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con MIRAPEXIN y con una frecuencia significativamente superior en pacientes tratados con MIRAPEXIN que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Enfermedad de Parkinson, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con MIRAPEXIN que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de MIRAPEXIN se titula demasiado rápido.
40 Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes
sueños anormales, síntomas conductuales de trastornos del control de los impulsos y compulsiones; estado de confusión, alucinaciones, insomnio, inquietud
Poco frecuentes
compra compulsiva, delirio, hipersexualidad, trastornos de la libido, paranoia, ludopatía
Frecuencia no conocida Trastornos del sistema nervioso
ingesta compulsiva, hiperfagia
Muy frecuentes Frecuentes Poco frecuentes Trastornos oculares
mareo, discinesia, somnolencia amnesia, dolor de cabeza hipercinesia, episodios de sueño repentino, síncope
Frecuentes Trastornos vasculares
alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Frecuentes Poco frecuentes
disminución de peso aumento de peso
Síndrome de Piernas inquietas, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con MIRAPEXIN fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con MIRAPEXIN (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; delirio, hiperfagia, paranoia
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos oculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino, síncope amnesia, discinesia, hipercinesia
Frecuentes
alteraciones visuales incluyendo visión borrosa
Poco frecuentes
hipotensión
Trastornos gastrointestinales
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
disminución de peso, aumento de peso
Somnolencia MIRAPEXIN se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver la sección 4.4.
Trastornos de la libido MIRAPEXIN puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo MIRAPEXIN, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
En un estudio transversal de casos y controles y cribado retrospectivo, incluyendo 3.090 pacientes con la enfermedad de Parkinson, el 13,6% de todos los pacientes recibiendo tratamiento dopaminérgico o no dopaminérgico, tuvieron síntomas de un trastorno del control de los impulsos durante los seis últimos meses.
Los síntomas observados incluyen ludopatía, compra compulsiva, ingesta compulsiva y trastorno sexual compulsivo (hipersexualidad).
Los posibles factores de riesgo independientes de presentar un trastorno del control de los impulsos, incluyeron tratamientos dopaminérgicos y dosis más altas de tratamientos dopaminérgicos, edades más jóvenes (≤ 65 años), no estar casado e historial declarado de comportamiento ludopático en la familia.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04B-C05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
42 El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos, se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, MIRAPEXIN alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I - IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de MIRAPEXIN en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de MIRAPEXIN se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas.
El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI-I).
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento, el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95%: -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
En un estudio de polisomnografía controlado con placebo durante 3 semanas, MIRAPEXIN redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad Inter. -individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
44 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 005-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero de 1998 Fecha de la renovación de la autorización:
23 de febrero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
45 1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 1,1 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de MIRAPEXIN 1,1 mg contiene 1,1 mg de pramipexol base (como 1,5 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
MIRAPEXIN está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
MIRAPEXIN está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
46 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de MIRAPEXIN Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con MIRAPEXIN, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de MIRAPEXIN de 0,176 mg base (0,25 mg de sal) debe administrarse en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de MIRAPEXIN debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de MIRAPEXIN debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de MIRAPEXIN debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el
47 aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de MIRAPEXIN no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de MIRAPEXIN es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de MIRAPEXIN
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de MIRAPEXIN en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días debe reiniciarse titulando la dosis tal y como se indica arriba.
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con MIRAPEXIN se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de MIRAPEXIN en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes MIRAPEXIN no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
48 4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba MIRAPEXIN a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Alucinaciones Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
Discinesia En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de MIRAPEXIN.
Si esto sucede, debe disminuirse la dosis de levodopa.
Episodios de sueño repentino y somnolencia Se ha asociado la administración de MIRAPEXIN con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con MIRAPEXIN.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con MIRAPEXIN.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo MIRAPEXIN, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden presentar otros síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva.
En estos casos, se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Pacientes con alteraciones psicóticas Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Monitorización oftalmológica Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Enfermedad cardiovascular grave Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Síndrome neuroléptico maligno Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
49 Aumentación Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
Los ensayos clínicos controlados con MIRAPEXIN en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de MIRAPEXIN ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Unión a proteínas plasmáticas La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
Inhibidores/ competidores de la vía de eliminación renal activa La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con MIRAPEXIN.
Combinación con levodopa Cuando MIRAPEXIN se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de MIRAPEXIN.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Medicamentos antipsicóticos Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
MIRAPEXIN no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con MIRAPEXIN inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de MIRAPEXIN en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, MIRAPEXIN no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
50 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de MIRAPEXIN puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con MIRAPEXIN que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución del estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Reacciones adversas esperadas Cabe esperar las siguientes reacciones adversas durante el tratamiento con MIRAPEXIN: sueños anormales, amnesia, síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hiperfagia, hipotensión, insomnio, trastornos de la libido, náuseas, paranoia, edema periférico; prurito, exantema y otras manifestaciones de hipersensibilidad; inquietud, somnolencia, episodios de sueño repentino, síncope, alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual, vómitos, disminución de peso, aumento de peso.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con MIRAPEXIN y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con MIRAPEXIN y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con MIRAPEXIN y con una frecuencia significativamente superior en pacientes tratados con MIRAPEXIN que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Enfermedad de Parkinson, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con MIRAPEXIN que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de MIRAPEXIN se titula demasiado rápido.
51 Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes
sueños anormales, síntomas conductuales de trastornos del control de los impulsos y compulsiones; estado de confusión, alucinaciones, insomnio, inquietud
Poco frecuentes
compra compulsiva, delirio, hipersexualidad, trastornos de la libido, paranoia, ludopatía
Frecuencia no conocida Trastornos del sistema nervioso
ingesta compulsiva, hiperfagia
Muy frecuentes Frecuentes Poco frecuentes Trastornos oculares
mareo, discinesia, somnolencia amnesia, dolor de cabeza hipercinesia, episodios de sueño repentino, síncope
Frecuentes Trastornos vasculares
alteraciones visuales incluyendo visión borrosa y disminución de la agudeza visual
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Frecuentes Poco frecuentes
disminución de peso aumento de peso
Síndrome de Piernas inquietas, reacciones adversas más frecuentes Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con MIRAPEXIN fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con MIRAPEXIN (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
síntomas conductuales de trastornos del control de los impulsos y compulsiones como la ingesta y la compra compulsiva, hipersexualidad y ludopatía; delirio, hiperfagia, paranoia
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos oculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino, síncope amnesia, discinesia, hipercinesia
Frecuentes
alteraciones visuales incluyendo visión borrosa
Poco frecuentes
hipotensión
Trastornos gastrointestinales
Muy frecuentes Frecuentes
nauseas estreñimiento, vómitos
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
disminución de peso, aumento de peso
Somnolencia MIRAPEXIN se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver también la sección 4.4.
Trastornos de la libido MIRAPEXIN puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
Trastornos del control de los impulsos y comportamientos compulsivos En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo MIRAPEXIN, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
En un estudio transversal de casos y controles y cribado retrospectivo, incluyendo 3.090 pacientes con la enfermedad de Parkinson, el 13,6% de todos los pacientes recibiendo tratamiento dopaminérgico o no dopaminérgico, tuvieron síntomas de un trastorno del control de los impulsos durante los seis últimos meses.
Los síntomas observados incluyen ludopatía, compra compulsiva, ingesta compulsiva y trastorno sexual compulsivo (hipersexualidad).
Los posibles factores de riesgo independientes de presentar un trastorno del control de los impulsos, incluyeron tratamientos dopaminérgicos y dosis más altas de tratamientos dopaminérgicos, edades más jóvenes (≤ 65 años), no estar casado e historial declarado de comportamiento ludopático en la familia.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04B-C05
53 El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos, se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, MIRAPEXIN alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I - IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de MIRAPEXIN en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indiciosde disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de MIRAPEXIN se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI-I).
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento, el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95%: -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
8,1%; 31,8%, p < 0,0005).
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
En un estudio de polisomnografía controlado con placebo durante 3 semanas, MIRAPEXIN redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
54 5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimento no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
6.2 Incompatibilidades
No procede.
55 6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 009-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero de 1998 Fecha de la renovación de la autorización:
23 de febrero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
56 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
57 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 2 del Plan de Gestión de Riesgos presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización, considerando cualquier actualización posterior del PGR acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
A petición de la EMEA.
En vista de la ampliación de la indicación para el Síndrome de Piernas Inquietas, se presentarán los Informes Periódicos de Seguridad cada seis meses durante dos años, una vez al año durante los dos años siguientes y en intervalos de tres años a partir de entonces
58 ANEXO III
ETIQUETADO Y PROSPECTO
59 A.
ETIQUETADO
60 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,088 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,088 mg de pramipexol equivalentes a 0,125 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
61 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 0,088 mg
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,088 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,088 mg de pramipexol equivalentes a 0,125 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
63 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 002
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 0,088 mg
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,088 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,18 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,18 mg de pramipexol equivalentes a 0,25 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
66 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 003
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 0,18 mg
67 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,18 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,18 mg de pramipexol equivalentes a 0,25 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
68 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 004
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 0,18 mg
69 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,18 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
70 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,35 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,35 mg de pramipexol equivalentes a 0,5 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
71 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 011
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 0,35 mg
72 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,35 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,35 mg de pramipexol equivalentes a 0,5 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
73 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 012
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 0,35 mg
74 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,35 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,7 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,7 mg de pramipexol equivalentes a 1,0 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
76 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 0,7 mg
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,7 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,7 mg de pramipexol equivalentes a 1,0 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
78 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 0,7 mg
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 0,7 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 1,1 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
1,1 mg de pramipexol equivalentes a 1,5 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
81 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 009
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 1,1 mg
82 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 1,1 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
1,1 mg de pramipexol equivalentes a 1,5 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
83 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 051/ 010
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
MIRAPEXIN 1,1 mg
84 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
MIRAPEXIN 1,1 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
85 B.
PROSPECTO
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MIRAPEXIN 0,088 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MIRAPEXIN y para qué se utiliza 2.
Antes de tomar MIRAPEXIN 3.
Cómo tomar MIRAPEXIN 4.
Posibles efectos adversos 5 Conservación de MIRAPEXIN 6.
Información adicional
1.
QUÉ ES MIRAPEXIN Y PARA QUÉ SE UTILIZA
MIRAPEXIN pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
MIRAPEXIN se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR MIRAPEXIN
No tome MIRAPEXIN − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de MIRAPEXIN (ver sección 6, “ Información adicional”).
Tenga especial cuidado con MIRAPEXIN Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de MIRAPEXIN. − Somnolencia y episodios de sueño repentino. − Cambios en el comportamiento (p. ej. ludopatía, compra compulsiva), aumento de la libido (es decir, aumento del deseo sexual), comer de forma compulsiva. − Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
Debe someterse a revisiones oculares periódicas durante el tratamiento con MIRAPEXIN. − Enfermedad grave del corazón o de los vasos sanguíneos.
87 Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes MIRAPEXIN no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de MIRAPEXIN junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con MIRAPEXIN.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos MIRAPEXIN puede afectar su capacidad para conducir y manejar maquinaria.
Toma de MIRAPEXIN con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con MIRAPEXIN.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará si debe continuar el tratamiento con MIRAPEXIN.
No se conoce el efecto de MIRAPEXIN sobre el feto.
Por lo tanto, no tome MIRAPEXIN si está embarazada a menos que su médico se lo indique.
MIRAPEXIN no debe utilizarse durante la lactancia.
MIRAPEXIN puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de MIRAPEXIN es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas MIRAPEXIN puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
MIRAPEXIN se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de MIRAPEXIN Los comprimidos de MIRAPEXIN contienen manitol.
Puede tener un ligero efecto laxante.
88 3.
CÓMO TOMAR MIRAPEXIN
Siga exactamente las instrucciones de administración de MIRAPEXIN indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
Número de
1 comprimido de MIRAPEXIN
1 comprimido de MIRAPEXIN 0,35 mg
comprimidos
veces al día o bien
2 comprimidos de MIRAPEXIN 0,18 mg tres veces al día
Dosis diaria total (mg)
0,54
1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de MIRAPEXIN 0,088 mg al día.
Dosis mínima de mantenimiento
Dosis maxima de mantenimiento
Número de
1 comprimido de MIRAPEXIN 0,088 mg 1 comprimido de MIRAPEXIN
tres veces al día
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg una vez al día (equivalente a 0,088 mg al día):
89 1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
1 comprimido de MIRAPEXIN
1 comprimido de
comprimidos
MIRAPEXIN 0,18 mg o bien
0,35 mg o bien
MIRAPEXIN 0,35 mg y 1 comprimido de
2 comprimidos de 2 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
MIRAPEXIN 0,088 mg
0,18 mg
o bien
o bien
3 comprimidos de
4 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
0,088 mg
o bien
6 comprimidos de MIRAPEXIN 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de MIRAPEXIN 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis tal y como hizo la primera vez.
Consulte a su médico si tiene dudas.
Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Si tiene una enfermedad del riñón grave, es posible que MIRAPEXIN no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si toma más MIRAPEXIN del que debiera Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, inquietud o cualquiera de los efectos adversos descritos en la
sección 4 (Posibles efectos adversos).
Si olvidó tomar MIRAPEXIN No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con MIRAPEXIN No interrumpa su tratamiento con MIRAPEXIN sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con MIRAPEXIN de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome
90 neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen: − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MIRAPEXIN puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1.000 pacientes Afecta entre 1 y 10 de cada 10.000 pacientes Afecta a menos de 1 de cada 10.000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad de Parkinson, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Necesidad de comportarse de una forma no habitual
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Insomnio
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Inquietud
- Amnesia (alteración de la memoria)
- Alteración de la visión
- Vómitos (ganas de vomitar)
- Pérdida de peso
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Compra compulsiva
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
- Vómitos (ganas de vomitar)
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Inquietud
- Alteración de la visión
- Pérdida de peso
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Necesidad de comportarse de una forma no habitual
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Amnesia (alteración de la memoria)
- Compra compulsiva
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
92 5.
CONSERVACIÓN DE MIRAPEXIN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice MIRAPEXIN después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MIRAPEXIN El principio activo es pramipexol.
Cada comprimido de MIRAPEXIN 0,088 mg contiene 0,088 mg de pramipexol base (como 0,125 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de MIRAPEXIN 0,088 mg son blancos, redondos, planos, con un código en relieve, sin ranura.
MIRAPEXIN se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
93 België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
94 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
95 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MIRAPEXIN 0,18 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MIRAPEXIN y para qué se utiliza 2.
Antes de tomar MIRAPEXIN 3.
Cómo tomar MIRAPEXIN 4.
Posibles efectos adversos 5 Conservación de MIRAPEXIN 6.
Información adicional
1.
QUÉ ES MIRAPEXIN Y PARA QUÉ SE UTILIZA
MIRAPEXIN pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
MIRAPEXIN se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR MIRAPEXIN
No tome MIRAPEXIN − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de MIRAPEXIN (ver sección 6, “ Información adicional”).
Tenga especial cuidado con MIRAPEXIN Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de MIRAPEXIN. − Somnolencia y episodios de sueño repentino. − Cambios en el comportamiento (p. ej. ludopatía, compra compulsiva), aumento de la libido (es decir, aumento del deseo sexual), comer de forma compulsiva. − Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
Debe someterse a revisiones oculares periódicas durante el tratamiento con MIRAPEXIN.
96 − Enfermedad grave del corazón o de los vasos sanguíneos.
Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes MIRAPEXIN no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de MIRAPEXIN junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con MIRAPEXIN.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos MIRAPEXIN puede afectar su capacidad para conducir y manejar maquinaria.
Toma de MIRAPEXIN con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con MIRAPEXIN.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará si debe continuar el tratamiento con MIRAPEXIN.
No se conoce el efecto de MIRAPEXIN sobre el feto.
Por lo tanto, no tome MIRAPEXIN si está embarazada a menos que su médico se lo indique.
MIRAPEXIN no debe utilizarse durante la lactancia.
MIRAPEXIN puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de MIRAPEXIN es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas MIRAPEXIN puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
MIRAPEXIN se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de MIRAPEXIN Los comprimidos de MIRAPEXIN contienen manitol.
Puede tener un ligero efecto laxante.
97 3.
CÓMO TOMAR MIRAPEXIN
Siga exactamente las instrucciones de administración de MIRAPEXIN indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
Número de
1 comprimido de MIRAPEXIN
1 comprimido de MIRAPEXIN 0,35 mg
comprimidos
veces al día o bien
2 comprimidos de MIRAPEXIN 0,18 mg tres veces al día
Dosis diaria total (mg)
0,54
1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de MIRAPEXIN 0,088 mg al día.
Dosis mínima de mantenimiento
Dosis maxima de mantenimiento
Número de
1 comprimido de MIRAPEXIN 0,088 mg 1 comprimido de MIRAPEXIN
tres veces al día
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
98 Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg una vez al día (equivalente a 0,088 mg al día):
1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
1 comprimido de MIRAPEXIN
1 comprimido de
comprimidos
MIRAPEXIN 0,18 mg o bien
0,35 mg o bien
MIRAPEXIN 0,35 mg y 1 comprimido de
2 comprimidos de 2 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
MIRAPEXIN 0,088 mg
0,18 mg
o bien
o bien
3 comprimidos de
4 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
0,088 mg
o bien
6 comprimidos de MIRAPEXIN 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de MIRAPEXIN 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis tal y como hizo la primera vez.
Consulte a su médico si tiene dudas.
Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Si tiene una enfermedad del riñón grave, es posible que MIRAPEXIN no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si toma más MIRAPEXIN del que debiera Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, inquietud o cualquiera de los efectos adversos descritos en la sección
4 (Posibles efectos adversos).
Si olvidó tomar MIRAPEXIN No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con MIRAPEXIN No interrumpa su tratamiento con MIRAPEXIN sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
99 Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con MIRAPEXIN de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen: − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MIRAPEXIN puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1.000 pacientes Afecta entre 1 y 10 de cada 10.000 pacientes Afecta a menos de 1 de cada 10.000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad
de Parkinson, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Necesidad de comportarse de una forma no habitual
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Insomnio
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Inquietud
- Amnesia (alteración de la memoria)
- Alteración de la visión
- Vómitos (ganas de vomitar)
- Pérdida de peso
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Compra compulsiva
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
- Vómitos (ganas de vomitar)
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Inquietud
- Alteración de la visión
- Pérdida de peso
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Necesidad de comportarse de una forma no habitual
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Amnesia (alteración de la memoria)
- Compra compulsiva
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
101 5.
CONSERVACIÓN DE MIRAPEXIN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice MIRAPEXIN después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MIRAPEXIN El principio activo es pramipexol.
Cada comprimido de MIRAPEXIN 0,18 mg contiene 0,18 mg de pramipexol base (como 0,25 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de MIRAPEXIN 0,18 mg son blancos, ovalados, planos, con un código en relieve.
Los comprimidos son ranurados y se pueden dividir en dos mitades.
MIRAPEXIN se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
102 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
103 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
104 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MIRAPEXIN 0,35 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MIRAPEXIN y para qué se utiliza 2.
Antes de tomar MIRAPEXIN 3.
Cómo tomar MIRAPEXIN 4.
Posibles efectos adversos 5 Conservación de MIRAPEXIN 6.
Información adicional
1.
QUÉ ES MIRAPEXIN Y PARA QUÉ SE UTILIZA
MIRAPEXIN pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
MIRAPEXIN se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR MIRAPEXIN
No tome MIRAPEXIN − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de MIRAPEXIN (ver sección 6, “ Información adicional”).
Tenga especial cuidado con MIRAPEXIN Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de MIRAPEXIN. − Somnolencia y episodios de sueño repentino. − Cambios en el comportamiento (p. ej. ludopatía, compra compulsiva), aumento de la libido (es decir, aumento del deseo sexual), comer de forma compulsiva.
Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
Debe someterse a revisiones oculares periódicas durante el tratamiento con MIRAPEXIN.
105 − Enfermedad grave del corazón o de los vasos sanguíneos.
Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes MIRAPEXIN no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de MIRAPEXIN junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con MIRAPEXIN.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos MIRAPEXIN puede afectar su capacidad para conducir y manejar maquinaria.
Toma de MIRAPEXIN con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con MIRAPEXIN.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará si debe continuar el tratamiento con MIRAPEXIN.
No se conoce el efecto de MIRAPEXIN sobre el feto.
Por lo tanto, no tome MIRAPEXIN si está embarazada a menos que su médico se lo indique.
MIRAPEXIN no debe utilizarse durante la lactancia.
MIRAPEXIN puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de MIRAPEXIN es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas MIRAPEXIN puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
MIRAPEXIN se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de MIRAPEXIN Los comprimidos de MIRAPEXIN contienen manitol.
Puede tener un ligero efecto laxante.
106 3.
CÓMO TOMAR MIRAPEXIN
Siga exactamente las instrucciones de administración de MIRAPEXIN indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
Número de
1 comprimido de MIRAPEXIN
1 comprimido de MIRAPEXIN 0,35 mg
comprimidos
veces al día o bien
2 comprimidos de MIRAPEXIN 0,18 mg tres veces al día
Dosis diaria total (mg)
0,54
1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de MIRAPEXIN 0,088 mg al día.
Dosis mínima de mantenimiento
Dosis maxima de mantenimiento
Número de
1 comprimido de MIRAPEXIN 0,088 mg 1 comprimido de MIRAPEXIN
tres veces al día
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
107 Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg una vez al día (equivalente a 0,088 mg al día):
1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
1 comprimido de MIRAPEXIN
1 comprimido de
comprimidos
MIRAPEXIN 0,18 mg o bien
0,35 mg o bien
MIRAPEXIN 0,35 mg y 1 comprimido de
2 comprimidos de 2 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
MIRAPEXIN 0,088 mg
0,18 mg
o bien
o bien
3 comprimidos de
4 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
0,088 mg
o bien
6 comprimidos de MIRAPEXIN 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de MIRAPEXIN 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis tal y como hizo la primera vez.
Consulte a su médico si tiene dudas.
Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Pacientes con enfermedad renal:
Si tiene una enfermedad del riñón grave, es posible que MIRAPEXIN no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si toma más MIRAPEXIN del que debiera:
Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
puede experimentar vómitos, cansancio o cualquiera de los efectos adversos descritos en la sección 4 (Posibles efectos adversos).
Si olvidó tomar MIRAPEXIN No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con MIRAPEXIN No interrumpa su tratamiento con MIRAPEXIN sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
108 Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con MIRAPEXIN de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen: − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MIRAPEXIN puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1.000 pacientes Afecta entre 1 y 10 de cada 10.000 pacientes Afecta a menos de 1 de cada 10.000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad de Parkinson, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Necesidad de comportarse de una forma no habitual
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Insomnio
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Inquietud
- Amnesia (alteración de la memoria)
- Alteración de la visión
- Vómitos (ganas de vomitar)
- Pérdida de peso
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Compra compulsiva
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
- Vómitos (ganas de vomitar)
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Inquietud
- Alteración de la visión
- Pérdida de peso
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Necesidad de comportarse de una forma no habitual
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Amnesia (alteración de la memoria)
- Compra compulsiva
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
110 5.
CONSERVACIÓN DE MIRAPEXIN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice MIRAPEXIN después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MIRAPEXIN El principio activo es pramipexol.
Cada comprimido de MIRAPEXIN 0,35 mg contiene 0,35 mg de pramipexol base (como 0,5 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de MIRAPEXIN 0,35 mg son blancos, ovalados, planos, con un código en relieve.
Los comprimidos son ranurados y se pueden dividir en dos mitades.
MIRAPEXIN se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
111 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
112 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
113 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MIRAPEXIN 0,7 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MIRAPEXIN y para qué se utiliza 2.
Antes de tomar MIRAPEXIN 3.
Cómo tomar MIRAPEXIN 4.
Posibles efectos adversos 5 Conservación de MIRAPEXIN 6.
Información adicional
1.
QUÉ ES MIRAPEXIN Y PARA QUÉ SE UTILIZA
MIRAPEXIN pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
MIRAPEXIN se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR MIRAPEXIN
No tome MIRAPEXIN − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de MIRAPEXIN (ver sección 6, “ Información adicional”).
Tenga especial cuidado con MIRAPEXIN Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de MIRAPEXIN. − Somnolencia y episodios de sueño repentino.
- Cambios en el comportamiento (p. ej. ludopatía, compra compulsiva), aumento de la libido (es
decir, aumento del deseo sexual), comer de forma compulsiva.
Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
Debe someterse a revisiones oculares periódicas durante el tratamiento con MIRAPEXIN. − Enfermedad grave del corazón o de los vasos sanguíneos.
114 Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes MIRAPEXIN no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de MIRAPEXIN junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con MIRAPEXIN.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos MIRAPEXIN puede afectar su capacidad para conducir y manejar maquinaria.
Toma de MIRAPEXIN con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con MIRAPEXIN.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará si debe continuar el tratamiento con MIRAPEXIN.
No se conoce el efecto de MIRAPEXIN sobre el feto.
Por lo tanto, no tome MIRAPEXIN si está embarazada a menos que su médico se lo indique.
MIRAPEXIN no debe utilizarse durante la lactancia.
MIRAPEXIN puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de MIRAPEXIN es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas MIRAPEXIN puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
MIRAPEXIN se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de MIRAPEXIN Los comprimidos de MIRAPEXIN contienen manitol.
Puede tener un ligero efecto laxante.
115 3.
CÓMO TOMAR MIRAPEXIN
Siga exactamente las instrucciones de administración de MIRAPEXIN indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
Número de
1 comprimido de MIRAPEXIN
1 comprimido de MIRAPEXIN 0,35 mg
comprimidos
veces al día o bien
2 comprimidos de MIRAPEXIN 0,18 mg tres veces al día
Dosis diaria total (mg)
0,54
1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de MIRAPEXIN 0,088 mg al día.
Dosis mínima de mantenimiento
Dosis maxima de mantenimiento
Número de
1 comprimido de MIRAPEXIN 0,088 mg 1 comprimido de MIRAPEXIN
tres veces al día
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg una vez al día (equivalente a 0,088 mg al día):
116 1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
1 comprimido de MIRAPEXIN
1 comprimido de
comprimidos
MIRAPEXIN 0,18 mg o bien
0,35 mg o bien
MIRAPEXIN 0,35 mg y 1 comprimido de
2 comprimidos de 2 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
MIRAPEXIN 0,088 mg
0,18 mg
o bien
o bien
3 comprimidos de
4 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
0,088 mg
o bien
6 comprimidos de MIRAPEXIN 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de MIRAPEXIN 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis tal y como hizo la primera vez.
Consulte a su médico si tiene dudas.
Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Si tiene una enfermedad del riñón grave, es posible que MIRAPEXIN no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si toma más MIRAPEXIN del que debiera Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, inquietud o cualquiera de los efectos adversos descritos en la sección
4 (Posibles efectos adversos).
Si olvidó tomar MIRAPEXIN No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con MIRAPEXIN No interrumpa su tratamiento con MIRAPEXIN sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con MIRAPEXIN de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome
117 neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen: − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MIRAPEXIN puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1.000 pacientes Afecta entre 1 y 10 de cada 10.000 pacientes Afecta a menos de 1 de cada 10.000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad de Parkinson, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Necesidad de comportarse de una forma no habitual
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Insomnio
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Inquietud
- Amnesia (alteración de la memoria)
- Alteración de la visión
- Vómitos (ganas de vomitar)
- Pérdida de peso
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Compra compulsiva
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
- Vómitos (ganas de vomitar)
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Inquietud
- Alteración de la visión
- Pérdida de peso
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Necesidad de comportarse de una forma no habitual
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Amnesia (alteración de la memoria)
- Compra compulsiva
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
119 5.
CONSERVACIÓN DE MIRAPEXIN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice MIRAPEXIN después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MIRAPEXIN El principio activo es pramipexol.
Cada comprimido de MIRAPEXIN 0,7 mg contiene 0,7 mg de pramipexol base (como 1 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de MIRAPEXIN 0,7 mg son blancos, redondos, planos, con un código en relieve.
Los comprimidos son ranurados y se pueden dividir en dos mitades.
MIRAPEXIN se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
120 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
121 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
122 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MIRAPEXIN 1,1 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MIRAPEXIN y para qué se utiliza 2.
Antes de tomar MIRAPEXIN 3.
Cómo tomar MIRAPEXIN 4.
Posibles efectos adversos 5 Conservación de MIRAPEXIN 6.
Información adicional
1.
QUÉ ES MIRAPEXIN Y PARA QUÉ SE UTILIZA
MIRAPEXIN pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
MIRAPEXIN se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR MIRAPEXIN
No tome MIRAPEXIN − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de MIRAPEXIN (ver sección 6, “ Información adicional”).
Tenga especial cuidado con MIRAPEXIN Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de MIRAPEXIN. − Somnolencia y episodios de sueño repentino. − Cambios en el comportamiento (p. ej. ludopatía, compra compulsiva), aumento de la libido (es decir, aumento del deseo sexual), comer de forma compulsiva. − Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
123 Debe someterse a revisiones oculares periódicas durante el tratamiento con MIRAPEXIN. − Enfermedad grave del corazón o de los vasos sanguíneos.
Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes MIRAPEXIN no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de MIRAPEXIN junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con MIRAPEXIN.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos MIRAPEXIN puede afectar su capacidad para conducir y manejar maquinaria.
Toma de MIRAPEXIN con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con MIRAPEXIN.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará si debe continuar el tratamiento con MIRAPEXIN.
No se conoce el efecto de MIRAPEXIN sobre el feto.
Por lo tanto, no tome MIRAPEXIN si está embarazada a menos que su médico se lo indique.
MIRAPEXIN no debe utilizarse durante la lactancia.
MIRAPEXIN puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de MIRAPEXIN es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas MIRAPEXIN puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
MIRAPEXIN se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de MIRAPEXIN Los comprimidos de MIRAPEXIN contienen manitol.
Puede tener un ligero efecto laxante.
124 3.
CÓMO TOMAR MIRAPEXIN
Siga exactamente las instrucciones de administración de MIRAPEXIN indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar MIRAPEXIN con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
Número de
1 comprimido de MIRAPEXIN
1 comprimido de MIRAPEXIN 0,35 mg
comprimidos
veces al día o bien
2 comprimidos de MIRAPEXIN 0,18 mg tres veces al día
Dosis diaria total (mg)
0,54
1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de MIRAPEXIN 0,088 mg al día.
Dosis mínima de mantenimiento
Dosis maxima de mantenimiento
Número de
1 comprimido de MIRAPEXIN 0,088 mg 1 comprimido de MIRAPEXIN
tres veces al día
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de MIRAPEXIN 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
Durante la primera semana, la dosis habitual es 1 comprimido de MIRAPEXIN 0,088 mg una vez al día (equivalente a 0,088 mg al día):
125 1a semana
Número de
1 comprimido de MIRAPEXIN 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
1 comprimido de MIRAPEXIN
1 comprimido de
comprimidos
MIRAPEXIN 0,18 mg o bien
0,35 mg o bien
MIRAPEXIN 0,35 mg y 1 comprimido de
2 comprimidos de 2 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
MIRAPEXIN 0,088 mg
0,18 mg
o bien
o bien
3 comprimidos de
4 comprimidos de MIRAPEXIN MIRAPEXIN 0,18 mg
0,088 mg
o bien
6 comprimidos de MIRAPEXIN 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de MIRAPEXIN 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis tal y como hizo la primera vez.
Consulte a su médico si tiene dudas.
Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Si tiene una enfermedad del riñón grave, es posible que MIRAPEXIN no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, inquietud o cualquiera de los efectos adversos descritos en la sección
4 (Posibles efectos adversos).
Si olvidó tomar MIRAPEXIN No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con MIRAPEXIN No interrumpa su tratamiento con MIRAPEXIN sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con MIRAPEXIN de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome
126 neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen: − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MIRAPEXIN puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1.000 pacientes Afecta entre 1 y 10 de cada 10.000 pacientes Afecta a menos de 1 de cada 10.000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad de Parkinson, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Necesidad de comportarse de una forma no habitual
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Insomnio
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Inquietud
- Amnesia (alteración de la memoria)
- Alteración de la visión
- Vómitos (ganas de vomitar)
- Pérdida de peso
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Compra compulsiva
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
- Vómitos (ganas de vomitar)
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
- Desmayo
- Inquietud
- Alteración de la visión
- Pérdida de peso
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de MIRAPEXIN
- Hipersexualidad
- Necesidad de comportarse de una forma no habitual
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Amnesia (alteración de la memoria)
- Compra compulsiva
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
128 5.
CONSERVACIÓN DE MIRAPEXIN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice MIRAPEXIN después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MIRAPEXIN El principio activo es pramipexol.
Cada comprimido de MIRAPEXIN 1,1 mg contiene 1,1 mg de pramipexol base (como 1,5 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de MIRAPEXIN 1,1 mg son blancos, redondos, planos, con un código en relieve.
Los comprimidos son ranurados y se pueden dividir en dos mitades.
MIRAPEXIN se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
129 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Filiaal Tel: +372 60 80 940
Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
130 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
131
ANEXO IV
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA IMPLEMENTAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA IMPLEMENTAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento descritas más abajo se llevan a cabo:
El TAC proporcionará a los médicos, antes del lanzamiento, material educativo que incluirá la siguiente información: • La necesidad y la importancia clínica de la notificación de las reacciones adversas al fármaco (RAF) en general. • Datos existentes sobre la aplasia eritrocitaria pura mediada por anticuerpos de la eritropoyetina (AEP mediada por ACAE) asociada al tratamiento con agentes estimulantes de la eritropoyesis (AEE). • Listado de diagnósticos o de términos de acontecimientos adversos (AA) que provocan la notificación de RAF para MIRCERA. • Un cuestionario para recoger la documentación detallada de la notificación de RAF. • El ofrecimiento del TAC para analizar o re-analizar el estado de los anticuerpos (Ac) en un laboratorio de referencia. • Documentación para proporcionar información sobre la pérdida de efecto y sus causas diferenciales, la definición de AEP mediada por ACAE, la técnica de diagnóstico para una posible AEP mediada por ACAE, la necesidad de interrumpir el tratamiento con AEE debido a la reactividad cruzada con otros AEE en el diagnóstico de AEP mediada por ACAE.
2
European Medicines Agency
EMEA/ H/ C/ 739
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MIRCERA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es MIRCERA?
MIRCERA es una solución inyectable que contiene el principio activo metoxi-polietilenglicol- epoetina beta.
Se presenta en viales y en jeringas precargadas de distintas concentraciones, entre 50 y 1.000 microgramos por mililitro.
¿Para qué se utiliza MIRCERA?
MIRCERA se utiliza para tratar la anemia (número bajo de glóbulos rojos) en pacientes con enfermedad renal crónica (descenso progresivo y duradero de la capacidad de los riñones para funcionar correctamente).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa MIRCERA?
El tratamiento con MIRCERA debe iniciarse bajo la supervisión de un médico que tenga experiencia en el tratamiento de pacientes con enfermedad renal.
La dosis inicial y la frecuencia de administración dependerán de si MIRCERA se está empleando en lugar de otro medicamento usado para estimular la producción de glóbulos rojos o no.
Los pacientes que no hayan recibido medicamentos de este tipo deben empezar con una dosis de 0,6 microgramos por kilogramo de peso corporal dos veces al día.
Los pacientes que hayan empleado uno de estos medicamentos tendrán que recibir MIRCERA una vez al mes, en una dosis de entre 120 y 360 microgramos.
Para más detalles, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
En todos los casos, la dosis debe ajustarse en función de la concentración de hemoglobina (una proteína de los glóbulos rojos que transporta el oxígeno por el cuerpo), que se vigilará cada dos semanas hasta que se estabilice y después de forma periódica.
MIRCERA está indicado para tratamientos de larga duración.
MIRCERA se administra en forma de inyección, ya sea subcutánea (debajo de la piel) o intravenosa (en vena).
Los pacientes pueden ponerse las inyecciones solos por vía subcutánea o por vía intravenosa mediante una vía de hemodiálisis (un tubito que va a la vena) cuando aprendan a hacerlo.
MIRCERA debe utilizarse con precaución en pacientes que tengan problemas de hígado graves.
No está recomendado en niños, ya que no hay información sobre la seguridad y la eficacia del medicamento en este grupo de edad.
La eritropoyetina se produce en los riñones, por lo que los pacientes con enfermedad renal crónica tienen 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged una carencia de esta hormona, lo que les provoca anemia.
El principio activo de MIRCERA, el metoxi-polietilenglicol-epoetina beta, puede estimular la producción de glóbulos rojos del mismo modo que la eritropoyetina, ya que se une a los mismos receptores que ella.
La forma en que interacciona con el receptor es algo distinta a la de la eritropoyetina natural y le confiere un efecto más prolongado.
También se elimina del organismo más despacio.
Por tanto, puede administrarse con menor frecuencia que otros medicamentos derivados de la eritropoyetina.
El principio activo de MIRCERA se elabora con epoetina beta unida a una sustancia química llamada metoxi-polietilenglicol.
La epoetina beta se produce mediante “ tecnología de ADN recombinante”, es decir, es fabricada por una célula que ha recibido un gen (ADN) que le permite elaborarla.
¿Qué tipo de estudios se han realizado con MIRCERA?
Los efectos de MIRCERA se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
MIRCERA se ha evaluado en seis estudios principales con un total de 2.399 adultos con anemia asociada a enfermedad renal crónica, en los que se comparó con otros medicamentos empleados para estimular la producción de glóbulos rojos.
En dos de estos estudios participaron pacientes que recibían por primera vez tratamiento contra la anemia.
En el primero de ellos, realizado en 181 pacientes que recibían diálisis (técnica para depurar la sangre que se emplea en la enfermedad renal avanzada), se evaluó MIRCERA inyectado por vía intravenosa cada dos semanas a lo largo de 24 semanas y se comparó con la epoetina alfa o beta.
En el segundo, realizado en 324 pacientes que no recibían diálisis, se estudió MIRCERA inyectado por vía subcutánea cada dos semanas a lo largo de 28 semanas y se comparó con la darbepoetina alfa.
Los otros cuatro estudios (en 1.894 pacientes) se llevaron a cabo en pacientes tratados con diálisis que ya habían recibido medicamentos para estimular la producción de glóbulos rojos.
En estos estudios, los pacientes siguieron tomando los medicamentos que recibían o cambiaron a MIRCERA, administrado por vía intravenosa o subcutánea cada dos o cuatro semanas, y se comparó la eficacia de las dos opciones de tratamiento.
Los estudios duraron 36 semanas.
En los seis estudios, el criterio principal de valoración de la eficacia fue la variación de la concentración de hemoglobina.
La mayoría de los pacientes recibió además hierro para evitar un déficit (concentración baja de hierro) durante los estudios.
¿Qué beneficio ha demostrado tener MIRCERA durante los estudios?
MIRCERA fue tan eficaz como los medicamentos de comparación para corregir y mantener la concentración de hemoglobina.
En los estudios de pacientes que recibían tratamiento para la anemia por primera vez, 126 (93%) de los 135 pacientes tratados con MIRCERA en el primer estudio y 158 (98%) de los 162 que lo recibieron en el segundo mostraron un aumento clínicamente significativo de las concentraciones de hemoglobina entre el comienzo y el final de los estudios.
Se observaron tasas de respuestas similares en los pacientes que recibieron los medicamentos de comparación.
En el segundo estudio se comprobó que los pacientes tratados con MIRCERA y los que tomaban darbepoetina alfa tenían aumentos parecidos en las cifras de hemoglobina (cerca de 2 g/ dl).
MIRCERA no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al metoxi- polietilenglicol-epoetina beta o a cualquiera de los otros componentes del medicamento.
No debe utilizarse en pacientes con hipertensión que no esté controlada.
©EMEA 2007
2/ 3
equivalentes a los de otras epoetinas.
Decidió que los beneficios de MIRCERA son mayores que sus riesgos para el tratamiento de la anemia asociada a enfermedad renal crónica.
En consecuencia, el Comité recomendó que se aprobase la comercialización de MIRCERA.
¿Qué medidas se han adoptado para garantizar un uso seguro de MIRCERA?
La empresa que fabrica MIRCERA proporcionará documentación informativa para los médicos en la que se explica la seguridad del medicamento, los posibles motivos por los que MIRCERA no da resultado en determinados pacientes y cómo notificar los efectos secundarios.
La empresa facilitará además a los médicos que lo soliciten pruebas gratuitas para la detección de anticuerpos contra la eritropoyetina (estos anticuerpos pueden aparecer durante el tratamiento y reducir su eficacia).
Otras informaciones sobre MIRCERA:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento MIRCERA a Roche Registration Limited el 20 de julio de 2007.
El texto completo del EPAR de MIRCERA puede encontrarse aquí.
06-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 07/ 400/ 001
Mircera
50 µg / 1 ml
Solución inyectable
Para uso subcutáneo o intravenoso
vial (vidrio)
1 ml (50 µg/ ml)
1 vial
EU/ 1/ 07/ 400/ 002
Mircera
100 µg/ 1ml
Solución inyectable
Para uso subcutáneo o intravenoso
vial (vidrio)
1 ml (100 µg/ ml)
1 vial
EU/ 1/ 07/ 400/ 003
Mircera
200 µg/ 1ml
Solución inyectable
Para uso subcutáneo o intravenoso
vial (vidrio)
1 ml (200 µg/ ml)
1 vial
EU/ 1/ 07/ 400/ 004
Mircera
300 µg/ 1ml
Solución inyectable
Para uso subcutáneo o intravenoso
vial (vidrio)
1 ml (300 µg/ ml)
1 vial
EU/ 1/ 07/ 400/ 005
Mircera
400 µg/ 1ml
Solución inyectable
Para uso subcutáneo o intravenoso
vial (vidrio)
1 ml (400 µg/ ml)
1 vial
EU/ 1/ 07/ 400/ 006
Mircera
600 µg/ 1ml
Solución inyectable
Para uso subcutáneo o intravenoso
vial (vidrio)
1 ml (600 µg/ ml)
1 vial
EU/ 1/ 07/ 400/ 007
Mircera
1000 µg/ 1ml
Solución inyectable
Para uso subcutáneo o intravenoso
vial (vidrio)
1 ml (1000 µg/ ml)
1 vial
EU/ 1/ 07/ 400/ 008
Mircera
50 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (167 µg/ ml) 1
jeringa precargada
EU/ 1/ 07/ 400/ 009
Mircera
75 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (250 µg/ ml) 1
jeringa precargada
EU/ 1/ 07/ 400/ 010
Mircera
100 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (333 µg/ ml) 1
jeringa precargada
EU/ 1/ 07/ 400/ 011
Mircera
150 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (500 µg/ ml) 1
jeringa precargada
EU/ 1/ 07/ 400/ 012
Mircera
200 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (667 µg/ ml) 1
jeringa precargada
EU/ 1/ 07/ 400/ 013
Mircera
250 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (833 µg/ ml) 1
jeringa precargada
EU/ 1/ 07/ 400/ 014
Mircera
400 µg/ 0,6 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,6 ml (667 µg/ ml) 1
jeringa precargada
EU/ 1/ 07/ 400/ 015
Mircera
600 µg/ 0,6 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,6 ml (1000 µg/ ml) 1 jeringa precargada
EU/ 1/ 07/ 400/ 016
Mircera
800 µg/ 0,6 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,6 ml (1333 µg/ ml) 1 jeringa precargada
EU/ 1/ 07/ 400/ 017
Mircera
30 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (100 µg/ ml) 1 jeringa precargada
EU/ 1/ 07/ 400/ 018
Mircera
40 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (133 µg/ ml) 1 jeringa precargada
EU/ 1/ 07/ 400/ 019
Mircera
60 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (200 µg/ ml) 1 jeringa precargada
EU/ 1/ 07/ 400/ 020
Mircera
120 µg/ 0,3 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada (vidrio)
0,3 ml (400 µg/ ml) 1 jeringa precargada
1/ 2 EU/ 1/ 07/ 400/ 021
Mircera
360 µg/ 0,6 ml
Solución inyectable
Para uso subcutáneo o intravenoso
jeringa precargada 0,6 ml (600 µg/ ml) 1 jeringa precargada (vidrio)
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS EL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 50 microgramos/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml (un vial) contiene 50 microgramos de metoxi-polietilenglicol epoetina beta*.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
2 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
3 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
4 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
5 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
6 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener los niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
7 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
8 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
9 6.5 Naturaleza y contenido del envase
Vial (vidrio de tipo I) con tapón gris laminado (goma bromobutílica) y tapa de fácil apertura (aluminio y material plástico de polipropileno).
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por vial.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que el vial alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 100 microgramos/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml (un vial) contiene 100 microgramos de metoxi-polietilenglicol epoetina beta* por ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
11 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
12 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
13 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
14 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
15 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
Se ha observado un recuento plaquetario inferior a 100 x 109/ l en el 7% de los pacientes tratados con MIRCERA y en el 4% de los tratados con otros AEEs.
4.9 Sobredosis
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
16 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
17 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
18 6.5 Naturaleza y contenido del envase
Vial (vidrio de tipo I) con tapón gris laminado (goma bromobutílica) y tapa de fácil apertura (aluminio y material plástico de polipropileno).
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por vial.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que el vial alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
19 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 200 microgramos/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml (un vial) contiene 200 microgramos de metoxi-polietilenglicol epoetina beta* por ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
20 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
21 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
22 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEEs, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEEs, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
23 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
24 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
Se ha observado un recuento plaquetario inferior a 100 x 109/ l en el 7% de los pacientes tratados con MIRCERA y en el 4% de los tratados con otros AEEs.
4.9 Sobredosis
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener los niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
25 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
La concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
26 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
27 6.5 Naturaleza y contenido del envase
Vial (vidrio de tipo I) con tapón gris laminado (goma bromobutílica) y tapa de fácil apertura (aluminio y material plástico de polipropileno).
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por vial.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que el vial alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
28 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 300 microgramos/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml (un vial) contiene 300 microgramos de metoxi-polietilenglicol epoetina beta* por ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
29 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
30 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
31 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
32 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
33 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
Se ha observado un recuento plaquetario inferior a 100 x 109/ l en el 7% de los pacientes tratados con MIRCERA y en el 4% de los tratados con otros AEEs.
4.9 Sobredosis
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
34 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
La concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
35 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
36 6.5 Naturaleza y contenido del envase
Vial (vidrio de tipo I) con tapón gris laminado (goma bromobutílica) y tapa de fácil apertura (aluminio y material plástico de polipropileno).
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por vial.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que el vial alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
37 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 400 microgramos/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml (un vial) contiene 400 microgramos de metoxi-polietilenglicol epoetina beta* por ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
38 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
39 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
40 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
41 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
42 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
Se ha observado un recuento plaquetario inferior a 100 x 109/ l en el 7% de los pacientes tratados con MIRCERA y en el 4% de los tratados con otros AEEs.
4.9 Sobredosis
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
43 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
44 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
45 6.5 Naturaleza y contenido del envase
Vial (vidrio de tipo I) con tapón gris laminado (goma bromobutílica) y tapa de fácil apertura (aluminio y material plástico de polipropileno).
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por vial.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que el vial alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
46 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 600 microgramos/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml (un vial) contiene 600 microgramos de metoxi-polietilenglicol epoetina beta* por ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
47 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
48 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
49 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
50 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
51 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
Se ha observado un recuento plaquetario inferior a 100 x 109/ l en el 7% de los pacientes tratados con MIRCERA y en el 4% de los tratados con otros AEEs.
4.9 Sobredosis
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
52 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
53 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
54 6.5 Naturaleza y contenido del envase
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por vial.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que el vial alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
55 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 1000 microgramos/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml (un vial) contiene 1000 microgramos de metoxi-polietilenglicol epoetina beta* por ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
56 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
57 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
58 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEEs.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEEs, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
59 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
Se ha observado un recuento plaquetario inferior a 100 x 109/ l en el 7% de los pacientes tratados con MIRCERA y en el 4% de los tratados con otros AEEs.
4.9 Sobredosis
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
61 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
62 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
63 6.5 Naturaleza y contenido del envase
Vial (vidrio de tipo I) con tapón gris laminado (goma bromobutílica) y tapa de fácil apertura (aluminio y material plástico de polipropileno).
Envase unitario.
6.6 Precauciones especiales de eliminación
El vial estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por vial.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que el vial alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
64 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 50 microgramos/ 0,3 ml solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 50 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 167 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
65 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
66 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
67 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEEs.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEEs, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEEs, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
68 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
69 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
70 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
71 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
72 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envases de 1 y 3 jeringas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
73 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 75 microgramos/ 0,3 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 75 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 250 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
74 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
75 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
76 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
77 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
78 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
79 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
80 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
81 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
82 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 100 microgramos/ 0,3 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 100 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 333 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable(inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
83 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
84 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes en edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
85 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
86 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
87 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
88 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
89 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
90 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
91 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 150 microgramos/ 0,3 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 150 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 500 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable(inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
92 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
93 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
94 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
95 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
96 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
97 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
98 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
99 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 011
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
100 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 200 microgramos/ 0,3 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 200 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 667 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable(inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
101 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
102 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
103 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
104 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
105 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
106 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
107 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
108 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
109 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 250 microgramos/ 0,3 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 250 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 833 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable(inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
110 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 11 g/ dl (6,83 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 11 g/ dl (6,83 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
111 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
112 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
113 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
114 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los estudios en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro estudios controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
115 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
116 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la reobservada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
117 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
118 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 400 microgramos/ 0,6 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 400 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 667 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable(inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
119 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
120 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
121 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
122 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
123 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los NIVELES de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
124 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
125 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la reobservada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
126 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
127 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 600 microgramos/ 0,6 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 600 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 1000 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
128 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
129 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
130 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
131 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
132 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los NIVELES de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
133 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
134 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la reobservada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
135 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
136 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 800 microgramos/ 0,6 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 800 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 1333 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
137 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
138 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
139 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEE.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEE, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEE, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
140 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
141 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
142 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
143 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la reobservada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
144 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
145 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 30 microgramos/ 0,3 ml solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 30 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 100 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable(inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
146 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
147 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
148 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEEs.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEEs, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEEs, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
149 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
150 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
Se ha observado un recuento plaquetario inferior a 100 x 109/ l en el 7% de los pacientes tratados con MIRCERA y en el 4% de los tratados con otros AEEs.
4.9 Sobredosis
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
151 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
152 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
153 6.5 Naturaleza y contenido del envase
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 017
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
154 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 40 microgramos/ 0,3 ml solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 40 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 133 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable (inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
155 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
156 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
157 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEEs.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEEs, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEEs, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
158 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
159 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
Se ha observado un recuento plaquetario inferior a 100 x 109/ l en el 7% de los pacientes tratados con MIRCERA y en el 4% de los tratados con otros AEEs.
4.9 Sobredosis
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
160 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
161 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
162 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
EU/ 1/ 07/ 400/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
163 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 60 microgramos/ 0,3 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 60 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 200 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
* Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable(inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
164 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
165 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
166 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEEs.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEEs, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEEs, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
167 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
168 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
169 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
170 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
171 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 019
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
172 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 120 microgramos/ 0,3 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 120 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 400 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
173 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
174 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
175 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEEs.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEEs, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEEs, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
176 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
177 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
178 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
179 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
180 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
EU/ 1/ 07/ 400/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
181 1.
NOMBRE DEL MEDICAMENTO
MIRCERA 360 microgramos/ 0,6 ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada contiene 360 microgramos de metoxi-polietilenglicol epoetina beta* a una concentración de 600 microgramos/ ml.
La concentración indica la cantidad del componente proteínico de la molécula metoxi-polietilenglicol epoetina beta, sin tener en cuenta la glicosilación.
*Proteína obtenida mediante tecnología del ADN recombinante a partir de células de ovario de hámster chino, y conjugada covalentemente con un metoxi-polietilenglicol (PEG) lineal.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable(inyección).
La solución es transparente y de incolora a ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a la enfermedad renal crónica (ERC).
No se ha establecido la seguridad y eficacia del tratamiento con MIRCERA en otras indicaciones.
4.2 Posología y forma de administración
Tratamiento de la anemia sintomática en pacientes adultos con enfermedad renal crónica.
El tratamiento con MIRCERA se debe iniciar bajo la supervisión de un médico con experiencia en el manejo de pacientes con insuficiencia renal.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
MIRCERA se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un máximo de 12 g/ dl (7,45 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
MIRCERA se puede inyectar por vía subcutánea en el abdomen, en el brazo o en el muslo.
Estos tres lugares de inyección son igualmente idóneos.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,45 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,45 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente las dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,45 mmol/ l).
182 Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,24 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de MIRCERA que permita un control adecuado de los síntomas de la anemia.
Se recomienda vigilar la hemoglobina cada dos semanas hasta que se estabilice y luego, de manera periódica.
Pacientes no tratados actualmente con un agente estimulador de la eritropoyesis (AEE):
La dosis inicial recomendada es de 0,6 microgramos/ kg de peso corporal, administrada una vez cada dos semanas en una inyección única, intravenosa o subcutánea, para aumentar la hemoglobina por encima de 10 g/ dl (6,21 mmol/ l).
La dosis se puede incrementar aproximadamente un 25% de la dosis anterior, si la tasa de aumento de la hemoglobina es inferior a 1,0 g/ dl (0,621 mmol/ l) durante un mes.
Se pueden efectuar incrementos posteriores de aproximadamente el 25%, en intervalos mensuales, hasta alcanzar el valor deseado de hemoglobina para cada individuo.
Si la tasa de aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), la dosis se reducirá aproximadamente en un 25%.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Si el paciente alcanza la concentración de hemoglobina superior a 10 g/ dl (6,21 mmol/ l), se podrá administrar MIRCERA una vez al mes, utilizando una dosis doble de la dosis administrada anteriormente cada dos semanas.
Pacientes tratados actualmente con un AEE:
Los pacientes tratados actualmente con un AEE pueden cambiar a MIRCERA, administrado una vez al mes en inyección única, intravenosa o subcutánea.
La dosis inicial de metoxi-polietilenglicol epoetina beta se basará en la dosis semanal previa calculada de darbepoetina alfa o epoetina en el momento del cambio, tal y como se expone en la tabla 1.
La primera inyección se administrará cuando estuviera prevista la siguiente dosis de darbepoetina alfa o de epoetina administrada previamente.
Tabla 1:
Dosis iniciales de MIRCERA
Dosis semanal previa de Dosis semanal
Dosis mensual de
darbepoetina alfa por vía intravenosa o subcutánea
previa de epoetina por vía intravenosa o subcutánea
MIRCERA por vía intravenosa o subcutánea
(microgramos/ semana)
(UI/ semana)
(microgramos/ una vez al mes)
< 40 40- 80 > 80
< 8000 8000- 16000 > 16000
120 200 360
Si se precisara un ajuste posológico para mantener la concentración deseada de hemoglobina por encima de 10 g/ dl (6,21 mmol/ l), se podrá incrementar la dosis mensual en aproximadamente un 25%.
183 Si la tasa del aumento de la hemoglobina es mayor de 2 g/ dl (1,24 mmol/ l) a lo largo de un mes o si el nivel de hemoglobina está aumentando y alcanzando 12 g/ dl (7,45 mmol/ l), se reducirá la dosis en un 25% aproximadamente.
Si el nivel de hemoglobina continúa aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina comience a descender, momento en el que el tratamiento debe reanudarse con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Tras la interrupción de la dosis, se espera una disminución de la hemoglobina de 0,35 g/ dl (0,22 mmol/ l) a la semana aproximadamente.
Los ajustes posológicos no se deben efectuar con una frecuencia mayor que mensual.
Como la experiencia en el tratamiento de pacientes sometidos a diálisis peritoneal es limitada, en estos pacientes se recomienda vigilar el nivel de hemoglobina regularmente y cumplir rigurosamente los consejos sobre el ajuste posológico.
Interrupción del tratamiento El tratamiento con MIRCERA es habitualmente a largo plazo.
Sin embargo se podrá interrumpir en cualquier momento, si fuera necesario.
Olvido de la dosis Si se olvida una dosis de MIRCERA, la dosis olvidada se administrará cuanto antes y la administración de MIRCERA se reanudará con la frecuencia posológica prescrita.
Uso pediátrico MIRCERA no está recomendado para uso en niños y adolescentes menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada El 24% de los pacientes tratados con MIRCERA en los ensayos clínicos tenía una edad de entre 65 y 74 años, mientras que el 20% tenía 75 o más años.
Los pacientes de 65 o más años no precisan ningún ajuste posológico.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática no es necesario ajustar la dosis inicial ni las pautas de modificación de dosis posteriores (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión no controlada.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda el tratamiento suplementario con hierro de todos los pacientes con valores de ferritina sérica inferiores a 100 microgramos/ l o con una saturación de transferrina por debajo del 20%.
Para garantizar una eritropoyesis eficaz, hay que evaluar el estado del hierro de todos los pacientes antes y durante el tratamiento.
184 La falta de respuesta al tratamiento con MIRCERA debe seguirse de un estudio de los factores causales.
Las carencias de hierro, ácido fólico o vitamina B12 reducen la eficacia de los AEEs y, en consecuencia, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las pérdidas hemáticas ocultas, la hemólisis, la intoxicación grave por aluminio, las enfermedades hematológicas subyacentes o la mielofibrosis también pueden comprometer la respuesta eritropoyética.
Se debe considerar la realización de un recuento de reticulocitos como parte del estudio.
Si se descartan todos los trastornos mencionados y el paciente experimenta una caída brusca de la hemoglobina, asociada a reticulocitopenia y anticuerpos antieritropoyetínicos, debe considerarse la realización de un examen de la médula ósea para excluir el diagnóstico de aplasia eritrocitaria pura (AEP).
En caso de que se diagnostique una AEP, se debe suspender el tratamiento con MIRCERA y no se debe cambiar a los pacientes a ningún otro AEE.
Se ha notificado aplasia eritrocitaria pura causada por anticuerpos antieritropoyetínicos en relación con el uso de AEEs.
Se ha comprobado que estos anticuerpos muestran reacción cruzada con todos los AEEs y, por tanto, si se sospecha o se confirma que los pacientes presentan anticuerpos contra la eritropoyetina no debe cambiarse su tratamiento a MIRCERA.
Concentración de hemoglobina:
En pacientes con enfermedad renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2 durante un periodo de tiempo prolongado.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Vigilancia de la presión arterial: como ocurre con otros AEEs, la presión arterial puede elevarse durante el tratamiento con MIRCERA.
Hay que controlar adecuadamente la presión arterial de todos los pacientes, antes, al comienzo y durante el tratamiento con MIRCERA.
Si resultara difícil controlar la presión arterial con medicamentos o dieta, se deberá reducir la dosis o interrumpir la administración (ver sección 4.2).
Efectos sobre el crecimiento tumoral:
MIRCERA, como otros AEEs, es un factor de crecimiento que estimula sobre todo la producción de eritrocitos.
Los receptores de eritropoyetina se pueden expresar en la superficie de diversas células tumorales.
Como ocurre con todos los factores de crecimiento, cabe la posibilidad de que los AEEs puedan estimular el crecimiento de cualquier tipo de tumor maligno.
En dos ensayos clínicos controlados, donde se administraron epoetinas a pacientes con diversos cánceres, entre ellos cánceres de cabeza y cuello y cánceres de mama, se observó un exceso inexplicable de mortalidad.
MIRCERA no está aprobado para el tratamiento de la anemia en pacientes con cáncer.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en pacientes con hemoglobinopatías, crisis epilépticas, hemorragia o antecedentes recientes de hemorragia con necesidad de transfusiones o con niveles plaquetarios mayores de 500 x 109/ l.
Por lo tanto, se debe tener precaución en estos casos.
El uso incorrecto de MIRCERA por personas sanas puede motivar un aumento excesivo de hemoglobina.
Puede estar asociado a complicaciones cardiovasculares con peligro para la vida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No existen pruebas de que MIRCERA altere el metabolismo de otros medicamentos.
185 4.6 Embarazo y lactancia
Embarazo:
No existen datos sobre el uso de MIRCERA en mujeres embarazadas.
Los estudios con animales no indican que existan efectos nocivos directos para el embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal pero indican una reducción reversible del peso fetal relacionado con este grupo terapéutico (ver sección 5.3).
Se debe tener precaución cuando se prescriba a mujeres embarazadas.
Lactancia:
Se desconoce si metoxi-polietilenglicol epoetina beta se excreta en la leche humana.
Un estudio con animales ha mostrado excreción de metoxi-polietilenglicol epoetina beta en la leche materna.
La decisión de continuar o interrumpir la lactancia o de continuar o interrumpir el tratamiento con MIRCERA se tomará sopesando las ventajas de la lactancia para el bebé y las ventajas del tratamiento con MIRCERA para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
MIRCERA posee un efecto nulo o insignificante sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La base de datos de seguridad, procedente de los ensayos clínicos, contiene datos de 2737 pacientes con ERC, entre ellos 1789 pacientes tratados con MIRCERA y 948 con otro AEE.
Aproximadamente el 6% de los pacientes tratados con MIRCERA puede sufrir reacciones adversas.
La reacción adversa más frecuente notificada fue hipertensión (frecuente).
Las frecuencias están definidas de la siguiente manera:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 2:
Reacciones adversas atribuidas al tratamiento con MIRCERA en los ensayos clínicos controlados en pacientes con ERC.
Clasificación órgano sistema Frecuencia Trastornos del sistema Poco frecuente nervioso
Reacción adversa Cefalea
Trastornos del sistema Rara nervioso
Encefalopatía hipertensiva
Trastornos de la piel y del Rara tejido subcutáneo
Erupción maculopapular
Lesiones traumáticas, Poco frecuente intoxicaciones y complicaciones de procedimientos terapéuticos
Trombosis de la vía vascular
Trastornos vasculares Frecuente
Trastornos vasculares Rara Trastornos del sistema Rara inmunológico
Sofocos Hipersensibilidad
Todos los demás efectos adversos atribuidos a MIRCERA fueron notificados con frecuencia rara y, en su mayoría, fueron de intensidad leve a moderada.
Estos efectos adversos se correspondieron con la comorbilidad conocida de esta población.
186 Durante el tratamiento con MIRCERA se observó en los ensayos clínicos un ligero descenso del recuento plaquetario, que se mantuvo dentro de los límites normales.
El margen terapéutico de MIRCERA es amplio.
Cuando se inicie el tratamiento deberá tenerse en cuenta la capacidad individual de respuesta.
La sobredosis puede producir manifestaciones farmacodinámicas exageradas, por ejemplo eritropoyesis excesiva.
En caso de que los niveles de hemoglobina sean muy elevados, se interrumpirá temporalmente el tratamiento con MIRCERA (ver sección 4.2).
Si estuviera clínicamente indicado, se puede realizar una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros preparados antianémicos, código ATC:
B03XA03
La metoxi-polietilenglicol epoetina beta, el principio activo de MIRCERA, es un activador continuo del receptor de la eritropoyetina que presenta una actividad diferente a nivel del receptor en comparación con la eritropoyetina, que se caracteriza por una asociación más lenta y una disociación más rápida del receptor, una reducción de la actividad específica in vitro y un aumento en la actividad in vivo, así como un aumento de la semivida.
La masa molecular media es de aproximadamente de 60 kDa, de la que el componente proteínico más el componente glucídico representan aproximadamente 30 kDa.
MIRCERA estimula la eritropoyesis al interaccionar con el receptor de eritropoyetina de las células progenitoras medulares.
La hormona natural eritropoyetina, factor principal para el crecimiento eritroide, se produce en los riñones y se libera al torrente circulatorio en respuesta a la hipoxia.
En respuesta a la hipoxia, la hormona natural eritropoyetina interacciona con las células progenitoras eritroides incrementando la producción de eritrocitos.
Los datos de los estudios de corrección muestran que la tasa de respuesta de la hemoglobina en el grupo de MIRCERA al final del periodo de corrección fue mayor (93,3% y 97,5% en los ensayos en pacientes sometidos y no sometidos a diálisis respectivamente) y equiparable a la de los comparadores (91,3% y 96,3% respectivamente).
La mediana del tiempo hasta la respuesta fue de 43 días en el brazo de MIRCERA y de 29 días en el brazo comparador, con incrementos de hemoglobina en las 6 primeras semanas, de 0,2 g/ dl/ semana y 0,3 g/ dl/ semana, respectivamente.
Se realizaron cuatro ensayos controlados y aleatorizados en pacientes dializados en tratamiento en ese momento con darbepoetina alfa o epoetina.
Se distribuyó al azar a los pacientes de modo que continuaran con su tratamiento de ese momento o pasaran a recibir MIRCERA a fin de mantener niveles estables de hemoglobina.
En el período de evaluación (semana 29-36), la media y la mediana del nivel de hemoglobina de los pacientes tratados con MIRCERA fueron prácticamente idénticas a su valor basal de hemoglobina.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
187 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y que formaban parte del grupo control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
También se ha realizado una revisión sistemática de los datos de mas de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
La farmacocinética de la metoxi-polietilenglicol epoetina beta se estudió en voluntarios sanos y en pacientes anémicos con ERC, incluyendo algunos dializados y otros no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC no dializados, se observaron a las 95 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 54%.
La semivida de eliminación terminal hallada fue de 142 horas en los pacientes con ERC no dializados.
Las concentraciones séricas máximas de metoxi-polietilenglicol epoetina beta, tras su administración subcutánea a pacientes con ERC dializados, se observaron a las 72 horas (mediana) después de su administración.
La biodisponibilidad absoluta de metoxi-polietilenglicol epoetina beta tras su administración subcutánea fue del 62% y la semivida de eliminación terminal observada fue 139 horas, en los pacientes con ERC dializados.
El aclaramiento sistémico total, después de la administración intravenosa a pacientes con ERC dializados, fue de 0,494 ml/ h por kg.
La semivida de eliminación después de la administración intravenosa de la metoxi-polietilenglicol epoetina beta es de 134 horas.
La comparación entre las concentraciones séricas de metoxi-polietilenglicol epoetina beta de 41 pacientes con ERC, medidas antes de la hemodiálisis y después de ésta, reveló que la hemodiálisis no modifica la farmacocinética de este medicamento.
El análisis de 126 pacientes con ERC no mostró diferencias farmacocinéticas entre los pacientes dializados y los no dializados.
188 En un ensayo en dosis única, después de la administración intravenosa, se observó que la farmacocinética de la metoxi-polietilenglicol epoetina beta en pacientes con insuficiencia hepática grave es similar a la observada en sujetos sanos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de farmacotoxicología cardiovascular, toxicidad de dosis repetidas y toxicidad para la reproducción.
El potencial carcinogénico de la metoxi-polietilenglicol epoetina beta no se ha evaluado en estudios prolongados con animales.
Esta sustancia no indujo una respuesta proliferativa de líneas de células tumorales no hematológicas in vitro.
En un estudio de toxicidad a seis meses con ratas, no se observaron respuestas cancerígenas o mitógenas inesperadas en tejidos extrahematológicos.
Además, en un estudio con diversos tejidos humanos, sólo se observó unión in vitro de metoxi-polietilenglicol epoetina beta a las células diana (células progenitoras de la médula ósea).
No se ha detectado ninguna transferencia placentaria significativa de metoxi-polietilenglicol epoetina beta en las ratas y en los estudios con animales no se han apreciado efectos nocivos para el embarazo, el desarrollo embrionario fetal, el parto o el desarrollo postnatal.
Sin embargo, se encontró un descenso reversible de peso fetal y un descenso del incremento ponderal postnatal en la descendencia, propios de este grupo terapéutico, después de administrar dosis que habían producido efectos farmacodinámicos maternos exagerados.
El desarrollo físico, cognitivo o sexual de la descendencia de madres tratadas con metoxi-polietilenglicol epoetina beta durante la gestación y la lactancia no se vio alterado.
Cuando se administró metoxi-polietilenglicol epoetina beta por vía subcutánea a machos y hembras de rata antes y durante el apareamiento, la función reproductora, la fertilidad y los parámetros espermáticos no se modificaron.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monosódico monohidratado Sulfato de sodio Manitol (E421) Metionina Poloxámero 188 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
El usuario final podrá sacar el medicamento de la nevera y conservarlo a temperatura ambiente (nunca por encima de 25°C) durante un único período de 1 mes.
Una vez fuera de la nevera, el medicamento deberá utilizarse dentro de este período.
189 6.5 Naturaleza y contenido del envase
Jeringa precargada (vidrio de tipo I) con pistón laminado (goma bromobutílica) y protector (goma bromobutílica) y una aguja 27G1/ 2.
Envase unitario.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La jeringa precargada está lista para su uso.
La jeringa precargada estéril no contiene conservantes y debe utilizarse sólo para una inyección.
Sólo se debe administrar una dosis por jeringa precargada.
Únicamente se deberán inyectar las soluciones transparentes, de incoloras a ligeramente amarillentas, que estén exentas de partículas visibles.
No agitar.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 400/ 021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de julio de 2007
10.
FECHA DE REVISIÓN DEL TEXTO
23 de enero de 2009
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
190 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
191 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Roche Diagnostics GmbH Werk Penzberg Nonnenwald 2 D-82377 Penzberg Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes para los viales
Roche Pharma AG Emil-Barrell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes para las jeringas precargadas
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
1.
El TAC se pondrá de acuerdo con las Autoridades Nacionales Competentes para proporcionar a los médicos, antes del lanzamiento, material educativo que incluirá la siguiente información:
•
La necesidad y la importancia clínica de la notificación de las reacciones adversas al fármaco (RAF) en general.
•
Datos existentes sobre la aplasia eritrocitaria pura mediada por anticuerpos de la eritropoyetina (AEP mediada por ACAE) asociada al tratamiento con agentes estimulantes de la eritropoyesis (AEE).
•
Listado de diagnósticos o de términos de acontecimientos adversos (AA) que provocan la notificación de RAF para MIRCERA.
• •
El ofrecimiento del TAC para analizar o re-analizar el estado de los anticuerpos (AC) en un laboratorio de referencia.
•
Documentación para proporcionar información sobre la pérdida de efecto y sus causas diferenciales, la definición de AEP mediada por ACAE, la técnica de diagnóstico para una posible AEP mediada por ACAE, la necesidad de interrumpir el tratamiento con
192 AEEs debido a la reactividad cruzada con otros AEEs en el diagnóstico de AEP mediada por ACAE.
El TAC proporcionará a los médicos, bajo su petición, análisis gratuitos de anticuerpos anti-eritropoyetina.
• OTRAS CONDICIONES
El TAC debe asegurar que el sistema de farmacovigilancia, como se describe en la versión 1.0 presentada en el módulo 1.8.1 de la Solicitud de la Autorización de Comercialización, está instaurado y funcionando antes y durante la puesta en el mercado del producto.
El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia como se acuerda en la versión 4.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de la Autorización de Comercialización y todas las actualizaciones posteriores que se acuerde con el CHMP.
De acuerdo con la guideline del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR deberá presentarse a la vez que el próximo Informe Periódico de Seguridad (IPS).
Además se deberá presentar un PGR actualizado: • Cuando se reciba nueva información que pueda impactar en las Especificaciones de Seguridad actuales, en el Plan de Farmacovigilancia o en las actividades para minimizar riesgos. • Dentro de 60 días a partir de que se alcance un hito importante (farmacovigilancia o minimización del riesgo). • A petición de la EMEA.
193 ANEXO III
ETIQUETADO Y PROSPECTO
194 A.
ETIQUETADO
195 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – VIAL CON 50 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 50 microgramos/ml solución inyectable metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 50 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene 1 vial de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
196 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
mircera 50 mcg
197 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL de 50 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 50 µg/ml solución inyectable. metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
198 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – VIAL CON 100 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 100 microgramos/ml solución inyectable metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 100 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene 1 vial de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
199 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 100 mcg
200 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL de 100 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 100 µg /ml solución inyectable. metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
201 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – VIAL CON 200 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 200 microgramos/ml solución inyectable metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 200 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene 1 vial de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
202 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 200 mcg
203 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL de 200 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 200 µg /ml solución inyectable. metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
204 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – VIAL CON 300 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 300 microgramos/ml solución inyectable metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 300 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene 1 vial de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
205 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 300 mcg
206 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL de 300 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 300 µg /ml solución inyectable. metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
207 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – VIAL CON 400 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 400 microgramos/ml solución inyectable metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 400 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene 1 vial de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
208 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 400 mcg
209 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL de 400 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 400 µg /ml solución inyectable. metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
210 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – VIAL CON 600 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 600 microgramos/ml solución inyectable metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 600 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene 1 vial de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
211 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 600 mcg
212 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL de 600 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 600 µg /ml solución inyectable. metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
213 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – VIAL CON 1000 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 1000 microgramos/ml solución inyectable metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 1000 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene 1 vial de 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
214 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 1000 mcg
215 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL de 1000 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 1000 µg /ml solución inyectable. metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
216 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 50 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 50 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 50 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
217 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 50 mcg
218 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 50 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 50 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
219 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 75 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 75 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 75 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
220 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/009
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 75 mcg
221 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 75 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 75 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
222 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 100 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 100 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 100 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
223 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 100 mcg
224 225 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 100 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 100 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
226 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 150 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 150 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 150 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 yagua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
227 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/011
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 150 mcg
228 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 150 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 150 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
229 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 200 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 200 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 200 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
230 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 200 mcg
231 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PREGARGADA con 200 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 200 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
232 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 250 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 250 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 250 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
233 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 250 mcg
234 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 250 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 250 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
235 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 400 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 400 microgramos/0,6 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 400 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,6 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
236 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/014
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 400 mcg
237 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 400 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 400 µg /0,6 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
238 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 600 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 600 microgramos/0,6 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 600 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,6 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
239 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 600 mcg
240 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 600 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 600 µg /0,6 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
241 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 800 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 800 microgramos/0,6 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 800 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,6 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
242 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 800 mcg
243 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 800 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 800 µg /0,6 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
244 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 30 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 30 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 30 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
245 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 30 mcg
246 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 30 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 30 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
247 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 40 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 40 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 40 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
248 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/018
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 40 mcg
249 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 40 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 40 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
250 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 60 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 60 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 60 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
251 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 60 mcg
252 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 60 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 60 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
253 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 120 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 120 microgramos/0,3 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 120 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,3 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
254 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/020
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 120 mcg
255 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 120 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 120 µg /0,3 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
256 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE – JERINGA PRECARGADA con 360 microgramos
1.
NOMBRE DEL MEDICAMENTO
MIRCERA 360 microgramos/0,6 ml solución inyectable en jeringa precargada metoxi-polietilenglicol epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 360 microgramos de metoxi-polietilenglicol epoetina beta.
3.
LISTA DE EXCIPIENTES
Fosfato monosódico monohidratado, sulfato de sodio, manitol (E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Cada envase contiene una jeringa precargada con 0,6 ml y una aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz
257 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/400/021
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
mircera 360 mcg
258 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE JERINGA PRECARGADA con 360 microgramos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
MIRCERA 360 µg /0,6 ml inyectable metoxi-polietilenglicol epoetina beta SC/IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
MIRCERA 50 microgramos/ml solución inyectable 100 microgramos/ml solución inyectable 200 microgramos/ml solución inyectable 300 microgramos/ml solución inyectable 400 microgramos/ml solución inyectable 600 microgramos/ml solución inyectable 1000 microgramos/ml solución inyectable
metoxi-polietilenglicol epoetina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MIRCERA y para qué se utiliza 2.
Antes de usar MIRCERA 3.
Cómo usar MIRCERA 4.
Posibles efectos adversos 5.
Conservación de MIRCERA 6.
Información adicional
1.
QUÉ ES MIRCERA Y PARA QUÉ SE UTILIZA
Le han recetado este medicamento porque padece anemia causada por la enfermedad renal crónica que sufre.
Esta anemia se asocia con síntomas típicos tales como cansancio, debilidad y sensación de falta de aire.
Esto significa que tiene muy pocos glóbulos rojos y que su nivel de hemoglobina es demasiado bajo (puede que los tejidos de su cuerpo no estén recibiendo el oxígeno suficiente).
MIRCERA se utiliza únicamente para tratar la anemia sintomática causada por la enfermedad renal crónica.
No se ha demostrado que MIRCERA pueda utilizarse para tratar la anemia causada por otras enfermedades.
MIRCERA es un medicamento obtenido por tecnología genética.
Al igual que la hormona natural eritropoyetina, MIRCERA aumenta el número de glóbulos rojos y el nivel de hemoglobina en sangre.
En comparación con otros medicamentos del mismo grupo llamados agentes estimuladores de la eritropoyesis (o AEE), MIRCERA puede permanecer durante más tiempo en su cuerpo y por lo tanto son necesarias menos inyecciones para su tratamiento.
261 2.
ANTES DE USAR MIRCERA
No use MIRCERA
- si es alérgico (hipersensible) a metoxi-polietilenglicol epoetina beta o a cualquiera de los demás
componentes de MIRCERA (ver sección 6),
- si sufre de presión arterial alta que no puede ser controlada.
MIRCERA está indicado únicamente para tratar la anemia sintomática causada por la enfermedad renal crónica.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en otras indicaciones.
Antes de iniciar el tratamiento con MIRCERA
- En algunos pacientes tratados con otros Agentes estimuladores de la eritropoyesis (AEEs) se ha
observado una enfermedad llamada aplasia eritrocitaria pura (anulación o disminución de la producción de glóbulos rojos) debida a la presencia de anticuerpos anti-eritropoyetina.
- Si su médico sospecha o confirma que usted tiene esos anticuerpos en su sangre, no debe ser
tratado con MIRCERA.
- Si usted es un paciente con cáncer, tenga cuidado ya que MIRCERA, al igual que otros AEEs,
puede actuar como factor de crecimiento.
Por favor, consúltelo con su médico.
- No se sabe si MIRCERA tiene un efecto diferente en pacientes con hemoglobinopatías
(trastornos asociados con un nivel de hemoglobina anormal), con hemorragias en el momento actual o en el pasado, con convulsiones o en aquellos con un elevado número de plaquetas en sangre.
Si usted padece alguna de estas enfermedades, su médico lo comentará con usted y le tratará con precaución.
- Las personas sanas no deben utilizar MIRCERA.
Su uso puede producir un nivel demasiado alto
de hemoglobina y provocar problemas de corazón o de vasos sanguíneos que pueden ser peligrosos para su vida.
Durante el tratamiento con MIRCERA
- Su médico puede iniciar el tratamiento con MIRCERA si su nivel de hemoglobina es menor o igual
de 10 g/dl (6,21 mmol/l).
Después de comenzar el tratamiento, su médico mantendrá su nivel de hemoglobina entre 10 y 12 g/dl (7,45 mmol/l).
- Su médico comprobará la cantidad de hierro en su sangre antes y durante el tratamiento con
MIRCERA.
Si la cantidad es demasiado baja, puede que su médico le dé un tratamiento adicional.
- Su médico comprobará su presión arterial antes y durante el tratamiento con MIRCERA.
Si su
presión arterial es alta y no puede ser controlada ni mediante los medicamentos adecuados ni mediante una dieta especial, su médico interrumpirá su tratamiento con MIRCERA o reducirá la dosis.
Un nivel
alto de hemoglobina puede aumentar el riesgo de que sufra problemas graves de corazón o en los vasos sanguíneos, lo que puede aumentar el riesgo de fallecimiento.
- Informe a su médico si se siente cansado, débil o tiene sensación de falta de aire ya que esto
podría significar que su tratamiento con MIRCERA no es efectivo.
Su médico comprobará que usted no presenta otras causas de anemia y puede que le realice análisis de sangre o que examine su médula ósea.
Si usted ha desarrollado aplasia eritrocitaria pura se interrumpirá su tratamiento con MIRCERA.
Usted no recibirá otro AEE y su médico le tratará esta enfermedad.
Niños y adolescentes No está recomendado el tratamiento con MIRCERA en niños y adolescentes ya que no se han realizado estudios en estos pacientes.
262 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se han realizado estudios de interacción.
No hay pruebas de que MIRCERA interaccione con otros medicamentos.
Uso de MIRCERA con los alimentos y bebidas Los alimentos y bebidas no afectan a MIRCERA.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se han realizado estudios de MIRCERA en mujeres embarazadas o en periodo de lactancia.
Comunique a su médico si está embarazada, si cree que puede estarlo o si pretende quedarse embarazada.
Su médico considerará cuál es el mejor tratamiento para usted durante el embarazo.
Comunique a su médico si está en periodo de lactancia o pretende estarlo.
Su médico le aconsejará si debe parar o continuar con la lactancia y si debe parar o continuar con su tratamiento.
Conducción y uso de máquinas MIRCERA no afecta a su capacidad de conducir y usar máquinas.
Información importante sobre algunos de los componentes de MIRCERA Este medicamento contiene menos de 23 mg (1 mmol) de sodio por ml, por lo que se considera esencialmente “exento de sodio”.
3.
CÓMO USAR MIRCERA
Siga exactamente las instrucciones de administración de MIRCERA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
El tratamiento con MIRCERA debe iniciarse bajo la supervisión de un profesional sanitario.
Las siguientes inyecciones pueden administrarse por un profesional sanitario o, una vez que le hayan enseñado, puede inyectarse MIRCERA usted mismo (ver instrucciones al final del prospecto).
Se puede inyectar MIRCERA bajo la piel en el abdomen, brazo o muslo o en una vena.
Su médico decidirá qué es lo mejor para usted.
Su médico le realizará análisis de sangre regulares y mediante la evaluación de su nivel de hemoglobina vigilará cómo está respondiendo su anemia al tratamiento.
- Si usted no está siendo tratado con un AEE actualmente
La dosis inicial recomendada de MIRCERA es 0,6 microgramos por cada kilogramo de peso.
La dosis se administra una vez cada 2 semanas en una única inyección.
Su médico puede aumentar o disminuir su dosis o interrumpir temporalmente su tratamiento para ajustar su nivel de hemoglobina al adecuado para usted.
No se realizarán cambios de dosis con más frecuencia que una vez al mes.
Una vez que se haya corregido su anemia, su médico puede cambiar su dosis a una administración mensual.
- Si usted está siendo tratado con otro AEE actualmente
Su médico puede reemplazar su medicamento actual por MIRCERA.
Su médico decidirá si tratarle con MIRCERA administrado en una única inyección una vez al mes.
Su médico calculará su dosis inicial de MIRCERA en base a la última dosis de su medicamento anterior.
La primera dosis de MIRCERA se administrará el día en el que estaba prevista la inyección de su medicamento anterior.
263 Su médico puede aumentar o disminuir su dosis o interrumpir temporalmente su tratamiento para ajustar su hemoglobina al nivel adecuado para usted.
No se realizarán cambios de dosis con más frecuencia que una vez al mes.
Si usa más MIRCERA del que debiera Informe a su médico o farmacéutico si utiliza una dosis demasiado alta de MIRCERA ya que podría ser necesario realizarle análisis de sangre e interrumpir su tratamiento.
Si olvidó usar MIRCERA Si olvidó una dosis de MIRCERA, adminístrese la dosis en cuanto se acuerde y pregunte a su médico cuándo administrarse las dosis siguientes.
Si interrumpe el tratamiento con MIRCERA El tratamiento con MIRCERA normalmente es a largo plazo.
Sin embargo, puede interrumpirse en cualquier momento si así lo indica su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MIRCERA puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de los posibles efectos adversos enumerados a continuación viene definida por la siguiente convención: muy frecuente (afecta a más de 1 de cada 10 pacientes); frecuente (afecta a entre 1 y 10 de cada 100 pacientes); poco frecuentes (afecta a entre 1 y 10 de cada 1000 pacientes); raras (afecta a entre 1 y 10 de cada 10000 pacientes); muy raras (afecta a menos de 1 de cada 10000 pacientes); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Un efecto adverso frecuente es la hipertensión (presión arterial alta).
Los efectos adversos poco frecuentes son:
- dolor de cabeza
- trombosis del acceso vascular (coágulos de sangre en el acceso a la diálisis).
Los efectos adversos raros son:
- encefalopatía hipertensiva (presión arterial muy alta que puede producir dolor de cabeza,
especialmente dolor de cabeza tipo migraña, súbito y punzante, confusión, alteración del habla, ataques o convulsiones).
Si usted presenta estos síntomas informe a su médico inmediatamente para recibir tratamiento,
- erupción maculo-papular (reacción de enrojecimiento de la piel que puede incluir granos o
- rubor con calor,
- hipersensibilidad (reacción alérgica grave que puede producir ruidos poco comunes al respirar o
dificultad para respirar, inflamación en la lengua, cara o garganta o hinchazón alrededor del lugar de la inyección o hacerle sentir mareos, desmayos o producirle una caída).
Si usted sufre estos síntomas por favor informe a su médico inmediatamente para recibir tratamiento.
Durante los ensayos clínicos los pacientes presentaron un pequeño descenso en el recuento de plaquetas en sangre.
Algunos pacientes presentaron un recuento de plaquetas por debajo del nivel normal.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
264 5.
CONSERVACIÓN DE MIRCERA
Mantener fuera del alcance y de la vista de los niños.
No utilice MIRCERA después de la fecha de caducidad que aparece en el cartonaje y en la etiqueta del vial después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC – 8ºC).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Puede sacar MIRCERA de la nevera y conservarlo a una temperatura ambiente, nunca por encima de 25ºC, durante un periodo de un mes..
Durante este periodo en el que ha conservado MIRCERA a una temperatura ambiente nunca por encima de 25ºC no se puede volver a guardar MIRCERA en la nevera antes de su uso.
Una vez que haya sacado el medicamento de la nevera, debe utilizarlo en ese periodo de un mes.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MIRCERA
- El principio activo es metoxi-polietilenglicol epoetina beta.
1 ml (un vial) contiene 50, 100, 200,
300, 400, 600, 1000 microgramos de metoxi-polietilenglicol epoetina beta.
- Los demás componentes son fosfato monosódico monohidratado, sulfato de sodio, manitol
(E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase MIRCERA es una solución inyectable en vial.
Solución transparente de incolora a ligeramente amarillenta y sin partículas visibles.
MIRCERA se presenta en viales de vidrio con tapón laminado gris y una tapa de fácil apertura de aluminio y plástico.
Cada vial contiene 1 ml de solución.
Un envase contiene 1 vial.
Titular de la autorización de comercialización y responsable de la fabricación Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Fabricante Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
265 België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
266 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {MM/YYYY}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
---------------------------------------------------------------------------------------------------------------------------
CÓMO AUTO-INYECTARSE MIRCERA
Adminístrese siempre MIRCERA exactamente como su médico le ha indicado.
Consulte con su médico o enfermero si tiene alguna duda.
Usted mismo puede auto-inyectarse MIRCERA bajo la piel o si está en hemodiálisis a través de la vía para la hemodiálisis según le indique su médico.
El vial no contiene ningún conservante y sólo tiene que utilizarse para una única inyección.
No se debe administrar más de una dosis por vial.
No mezcle la solución con otros medicamentos inyectables.
Conserve el vial en el embalaje exterior.
Consejos de seguridad ● Saque el vial de MIRCERA de la nevera y deje que alcance la temperatura ambiente dentro de su embalaje exterior.
Tardará unos 30 minutos desde que se saca de la nevera. ● Asegúrese de que el vial no ha estado fuera de la nevera más de un periodo o durante más de 1 mes. ● No utilice un vial que haya sido congelado y no lo exponga a temperaturas superiores a 25ºC. ● No utilice un vial después de la fecha de caducidad que aparece en la etiqueta. ● Sólo utilice el vial si la solución es transparente, incolora (un color ligeramente amarillento es aceptable) y sin partículas visibles. ● No agite el vial. ● Cuando manipule las jeringas no toque las agujas. ● Mantenga las agujas en su envoltorio hasta que esté listo para preparar su dosis.
Al empezar Prepare todos los componentes que necesitará para la inyección sobre una superficie limpia:
Incluido en el envase: ● Un vial de MIRCERA No incluido en el envase: ● Una jeringa ● Una aguja larga para extraer MIRCERA del vial ● Una aguja corta para la inyección ● Algodón con alcohol para limpiar ● Gasa estéril ● Recipiente para el material de desecho
Las siguientes instrucciones explican como utilizar los viales de MIRCERA para inyectárselos usted mismo.
Lea las instrucciones atentamente y sígalas paso a paso.
Antes de empezar lávese las manos cuidadosamente.
267 Preparación de la dosis de MIRCERA ● Quite la tapa protectora del vial (1). ● Limpie el tapón de goma del vial con un algodón con alcohol.
● Saque la jeringa de su envoltorio.
No toque la punta de la jeringa. ● Coja la protección de la aguja que contiene la aguja larga y colóquelo con firmeza en la punta de la jeringa (2).
● Quite la protección de la aguja sin tocar la aguja y sostenga la jeringa con la aguja en su mano. ● Inserte la aguja en el vial a través del tapón de goma (3).
● Sujete el vial con firmeza con una mano y la jeringa con la otra y ponga ambos boca abajo (4).
4
268 ● Manteniendo el vial boca abajo, tire lentamente del émbolo para llenar la jeringa con la solución hasta la línea que corresponda con la dosis que le ha recetado su médico. ● Manteniendo el vial boca abajo y la jeringa en el vial, compruebe que no haya burbujas de aire en la jeringa.
Para quitar las burbujas de aire, de unos golpecitos suaves con los dedos en la jeringa hasta que las burbujas de aire suban a la parte de arriba de la jeringa.
Entonces presione lentamente el émbolo para empujar la solución y las burbujas de aire fuera de la jeringa. ● Mantenga la punta de la aguja dentro del líquido y, una vez más, tire del émbolo hasta la línea de la jeringa que corresponda con su dosis. ● Separe la jeringa de la aguja larga mientras mantiene la aguja en el vial.
Evite tocar la punta de la jeringa. ● Coja el protector de la aguja que contiene la aguja corta de inyección y colóquelo con firmeza en la punta de la jeringa (5).
Inyección de la solución Si su médico le ha indicado que se inyecte MIRCERA a través de la vía para la hemodiálisis o en una vena, adminístrese su dosis tal y como le haya mostrado su profesional sanitario.
Si su médico le ha indicado que se inyecte MIRCERA bajo la piel, adminístrese su dosis tal y como se describe a continuación.
● Elija el lugar de la inyección en el abdomen, muslo o brazo (excepto el ombligo o la cintura) (6).
6
● Limpie la piel del lugar donde se va a poner la inyección con un algodón con alcohol. ● Espere a que se seque la zona. ● Retire el protector de la aguja. ● Con una mano pellizque un pliegue de piel.
Inserte la aguja corta de inyección en el pliegue cutáneo, sujetando la jeringa como si fuese un lápiz, realice un movimiento rápido, como arrojando un dardo, para insertar la aguja de inyección en la piel, ya sea verticalmente (ángulo de 90º) o en un ligero ángulo (ángulo de 45 grados), como le haya mostrado su profesional sanitario (7).
269 7
● Inyecte la solución presionando suavemente el émbolo hasta abajo. ● Saque la aguja de inyección de la piel. ● Presione el lugar de la inyección con una pequeña venda o gasa estéril durante varios segundos. ● No masajee el lugar de la inyección.
Si sangra puede cubrir el sitio con una tirita adhesiva.
Eliminación La jeringa, las agujas y todo el material para la inyección son de un solo uso y se deben desechar tras la inyección.
Tire la jeringa y las agujas de forma segura en un recipiente cerrado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
270 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
MIRCERA 30 microgramos/0,3 ml solución inyectable en jeringa precargada 40 microgramos/0,3 ml solución inyectable en jeringa precargada 50 microgramos/0,3 ml solución inyectable en jeringa precargada 60 microgramos/0,3 ml solución inyectable en jeringa precargada 75 microgramos/0,3 ml solución inyectable en jeringa precargada 100 microgramos/0,3 ml solución inyectable en jeringa precargada 120 microgramos/0,3 ml solución inyectable en jeringa precargada 150 microgramos/0,3 ml solución inyectable en jeringa precargada 200 microgramos/0,3 ml solución inyectable en jeringa precargada 250 microgramos/0,3 ml solución inyectable en jeringa precargada 360 microgramos/0,6 ml solución inyectable en jeringa precargada 400 microgramos/0,6 ml solución inyectable en jeringa precargada 600 microgramos/0,6 ml solución inyectable en jeringa precargada 800 microgramos/0,6 ml solución inyectable en jeringa precargada
metoxi-polietilenglicol epoetina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es MIRCERA y para qué se utiliza 2.
Antes de usar MIRCERA 3.
Cómo usar MIRCERA 4.
Posibles efectos adversos 5.
Conservación de MIRCERA 6.
Información adicional
1.
QUÉ ES MIRCERA Y PARA QUÉ SE UTILIZA
Le han recetado este medicamento porque padece anemia causada por la enfermedad renal crónica que sufre.
Esta anemia se asocia con síntomas típicos tales como cansancio, debilidad y sensación de falta de aire.
Esto significa que tiene muy pocos glóbulos rojos y que su nivel de hemoglobina es demasiado bajo (puede que los tejidos de su cuerpo no estén recibiendo el oxígeno suficiente).
MIRCERA se utiliza únicamente para tratar la anemia sintomática causada por la enfermedad renal crónica.
No se ha demostrado que MIRCERA pueda utilizarse para tratar la anemia causada por otras enfermedades.
MIRCERA es un medicamento obtenido por tecnología genética.
Al igual que la hormona natural eritropoyetina, MIRCERA aumenta el número de glóbulos rojos y el nivel de hemoglobina en sangre.
En comparación con otros medicamentos del mismo grupo llamados agentes estimuladores de la eritropoyesis (o AEE), MIRCERA puede permanecer durante más tiempo en su cuerpo y por lo tanto son necesarias menos inyecciones para su tratamiento.
271 2.
ANTES DE USAR MIRCERA
No use MIRCERA
- si es alérgico (hipersensible) a metoxi-polietilenglicol epoetina beta o a cualquiera de los demás
componentes de MIRCERA (ver el comienzo de la sección 6),
- si sufre de alta presión arterial que no puede ser controlada.
MIRCERA está indicado únicamente para tratar la anemia sintomática causada por la enfermedad renal crónica.
No se ha establecido la seguridad y la eficacia del tratamiento con MIRCERA en otras indicaciones.
Antes de iniciar el tratamiento con MIRCERA
- En algunos pacientes tratados con otros Agentes estimuladores de la eritropoyesis (AEEs) se ha
observado una enfermedad llamada aplasia eritrocitaria pura (anulación o disminución de la producción de glóbulos rojos) debida a la presencia de anticuerpos anti-eritropoyetina.
- Si su médico sospecha o confirma que usted tiene esos anticuerpos en su sangre, no debe ser
tratado con MIRCERA.
- Si usted es un paciente con cáncer, tenga cuidado ya que MIRCERA, al igual que otros AEEs,
puede actuar como factor de crecimiento.
Por favor, consulte a su médico.
- No se sabe si MIRCERA tiene un efecto diferente en pacientes con hemoglobinopatías
(trastornos asociados con un nivel de hemoglobina anormal), con hemorragias en el momento actual o en el pasado, con convulsiones o en aquellos con un elevado número de plaquetas en sangre.
Si usted padece alguna de estas enfermedades, su médico lo comentará con usted y le tratará con precaución.
- Las personas sanas no deben utilizar MIRCERA.
Su uso puede producir un nivel demasiado alto
de hemoglobina y provocar problemas de corazón o de vasos sanguíneos que pueden ser peligrosos para su vida.
Durante el tratamiento con MIRCERA
- Su médico puede iniciar el tratamiento con MIRCERA si su nivel de hemoglobina es menor o igual
de 10 g/dl (6,21 mmol/l).
Después de comenzar el tratamiento, su médico mantendrá su nivel de hemoglobina entre 10 y 12 g/dl (7,45 mmol/l).
- Su médico comprobará la cantidad de hierro en su sangre antes y durante el tratamiento con
MIRCERA.
Si la cantidad es demasiado baja, puede que su médico le dé un tratamiento adicional.
- Su médico comprobará su presión arterial antes y durante el tratamiento con MIRCERA.
Si su
presión arterial es alta y no puede ser controlada ni mediante los medicamentos adecuados ni mediante una dieta especial, su médico interrumpirá su tratamiento con MIRCERA o reducirá la dosis.
Un nivel
alto de hemoglobina puede aumentar el riesgo de que sufra problemas graves de corazón o en los vasos sanguíneos, lo que puede aumentar el riesgo de fallecimiento.
- Informe a su médico si se siente cansado, débil o tiene sensación de falta de aire ya que esto
podría significar que su tratamiento con MIRCERA no es efectivo.
Su médico comprobará que usted no presenta otras causas de anemia y puede que le realice análisis de sangre o que examine su médula ósea.
Si usted ha desarrollado aplasia eritrocitaria pura se interrumpirá su tratamiento con MIRCERA.
Usted no recibirá otro AEE y su médico le tratará esta enfermedad.
Niños y adolescentes No está recomendado el tratamiento con MIRCERA en niños y adolescentes ya que no se han realizado estudios en estos pacientes.
272 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se han realizado estudios de interacción.
No hay pruebas de que MIRCERA interaccione con otros medicamentos.
Uso de MIRCERA con los alimentos y bebidas Los alimentos y bebidas no afectan a MIRCERA.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se han realizado estudios de MIRCERA en mujeres embarazadas o en periodo de lactancia.
Comunique a su médico si está embarazada, si cree que puede estarlo o si pretende quedarse embarazada.
Su médico considerará cuál es el mejor tratamiento para usted durante el embarazo.
Comunique a su médico si está en periodo de lactancia o pretende estarlo.
Su médico le aconsejará si debe parar o continuar con la lactancia y si debe parar o continuar con su tratamiento.
Conducción y uso de máquinas MIRCERA no afecta a su capacidad de conducir y usar máquinas.
Información importante sobre algunos de los componentes de MIRCERA Este medicamento contiene menos de 23 mg (1 mmol) de sodio por ml; por lo que se considera esencialmente “exento de sodio”.
3.
CÓMO USAR MIRCERA
Siga exactamente las instrucciones de administración de MIRCERA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
El tratamiento con MIRCERA debe iniciarse bajo la supervisión de un profesional sanitario.
Las siguientes inyecciones pueden administrarse por un profesional sanitario o, una vez que le hayan enseñado, puede inyectarse MIRCERA usted mismo (ver instrucciones al final del prospecto).
Se puede inyectar MIRCERA bajo la piel en el abdomen, brazo o muslo o en una vena.
Su médico decidirá qué es lo mejor para usted.
Su médico le realizará análisis de sangre regulares y mediante la evaluación de su nivel de hemoglobina vigilará cómo está respondiendo su anemia al tratamiento.
- Si usted no está siendo tratado con un AEE actualmente
La dosis inicial recomendada de MIRCERA es 0,6 microgramos por cada kilogramo de peso.
La dosis se administra una vez cada 2 semanas en una única inyección.
Su médico puede aumentar o disminuir su dosis o interrumpir temporalmente su tratamiento para ajustar su nivel de hemoglobina al adecuado para usted.
No se realizarán cambios de dosis con más frecuencia que una vez al mes.
Una vez que se haya corregido su anemia, su médico puede cambiar su dosis a una administración mensual.
- Si usted está siendo tratado con otro AEE actualmente
Su médico puede reemplazar su medicamento actual por MIRCERA.
Su médico decidirá si tratarle con MIRCERA administrado en una única inyección una vez al mes.
Su médico calculará su dosis inicial de MIRCERA en base a la última dosis de su medicamento anterior.
La primera dosis de MIRCERA se administrará el día en el que estaba prevista la inyección de su medicamento anterior.
273 Su médico puede aumentar o disminuir su dosis o interrumpir temporalmente su tratamiento para ajustar su hemoglobina al nivel adecuado para usted.
No se realizarán cambios de dosis con más frecuencia que una vez al mes.
Si usa más MIRCERA del que debiera Informe a su médico o farmacéutico si utiliza una dosis demasiado alta de MIRCERA ya que podría ser necesario realizarle análisis de sangre e interrumpir su tratamiento.
Si olvidó usar MIRCERA Si olvidó una dosis de MIRCERA, adminístrese la dosis en cuanto se acuerde y pregunte a su médico cuándo administrarse las dosis siguientes.
Si interrumpe el tratamiento con MIRCERA El tratamiento con MIRCERA normalmente es a largo plazo.
Sin embargo, puede interrumpirse en cualquier momento si así lo indica su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, MIRCERA puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de los posibles efectos adversos enumerados a continuación viene definida por la siguiente convención: muy frecuente (afecta a más de 1 de cada 10 pacientes); frecuente (afecta a entre 1 y 10 de cada 100 pacientes); poco frecuentes (afecta a entre 1 y 10 de cada 1000 pacientes); raras (afecta a entre 1 y 10 de cada 10000 pacientes); muy raras (afecta a menos de 1 de cada 10000 pacientes); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Un efecto adverso frecuente es la hipertensión (presión arterial alta).
Los efectos adversos poco frecuentes son:
- dolor de cabeza,
- trombosis del acceso vascular (coágulos de sangre en el acceso a la diálisis).
Los efectos adversos raros son:
- encefalopatía hipertensiva (presión arterial muy alta que puede producir dolor de cabeza,
especialmente dolor de cabeza tipo migraña, súbito y punzante, confusión, alteración del habla, ataques o convulsiones).
Si usted presenta estos síntomas informe a su médico inmediatamente para recibir tratamiento,
- erupción maculo-papular (reacción de enrojecimiento de la piel que puede incluir granos o
- rubor con calor,
- hipersensibilidad (reacción alérgica grave que puede producir ruidos poco comunes al respirar o
dificultad para respirar, inflamación en la lengua, cara o garganta o hinchazón alrededor del lugar de la inyección o hacerle sentir mareos, desmayos o producirle una caída).
Si usted sufre estos síntomas por favor informe a su médico inmediatamente para recibir tratamiento.
Durante los ensayos clínicos los pacientes presentaron un pequeño descenso en el recuento de plaquetas en sangre.
Algunos pacientes presentaron un recuento de plaquetas por debajo del nivel normal.
274 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MIRCERA
Mantener fuera del alcance y de la vista de los niños.
No utilice MIRCERA después de la fecha de caducidad que aparece en el cartonaje y en la etiqueta de la jeringa precargada después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC – 8ºC).
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
Durante este periodo en el que ha conservado MIRCERA a una temperatura ambiente nunca por encima de 25ºC no puede volver a guardar MIRCERA en la nevera antes de su uso.
Una vez que haya sacado el medicamento de la nevera, debe utilizarlo en ese periodo de un mes.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de MIRCERA
- El principio activo es metoxi-polietilenglicol epoetina beta.
Una jeringa precargada con 0,3 ml o
0,6 ml contiene 30, 40, 50, 60, 75, 100, 120, 150, 200, 250 microgramos ó 360, 400, 600, 800 microgramos.
- Los demás componentes son fosfato monosódico monohidratado, sulfato de sodio, manitol
(E421), metionina, poloxámero 188 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase MIRCERA 0,3 ml ó 0,6 ml es una solución inyectable en jeringa precargada.
Solución transparente de incolora a ligeramente amarillenta y sin partículas visibles.
MIRCERA se presenta en jeringas precargadas con un pistón laminado y un protector con una aguja 27 G1/2.
Cada jeringa precargada contiene 0,3 ml ó 0,6 ml de solución.
Un envase contiene 1 jeringa precargada.
Titular de la autorización de comercialización y responsable de la fabricación Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Fabricante Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
275 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
276 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {MM/YYYY}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
---------------------------------------------------------------------------------------------------------------------------
CÓMO AUTO-INYECTARSE MIRCERA
Adminístrese siempre MIRCERA exactamente como su médico le ha indicado.
Consulte con su médico o enfermero si tiene alguna duda.
La jeringa precargada de MIRCERA está lista para utilizar y usted mismo se la puede auto-inyectar bajo la piel o si está en hemodiálisis a través de la vía para la hemodiálisis según le indique su médico.
La jeringa precargada no contiene ningún conservante y sólo tiene que utilizarse para una única inyección.
No mezcle la solución con otros medicamentos inyectables.
Conserve la jeringa precargada en el embalaje exterior.
Consejos de seguridad ● Asegúrese de que la jeringa precargada no ha estado fuera de la nevera durante un único periodo que exceda 1 mes. ● No utilice una jeringa precargada que haya sido congelada y no la exponga a temperaturas superiores a 25ºC. ● No utilice una jeringa precargada después de la fecha de caducidad que aparece en la etiqueta. ● Sólo utilice la jeringa precargada si la solución es transparente, incolora (un color ligeramente amarillento es aceptable) y sin partículas visibles. ● No agite la jeringa precargada.
No utilice la solución si ha sido agitada y aparece espuma (la agitación de MIRCERA o su exposición a la luz puede estropear el medicamento). ● Cuando manipule la jeringa no toque la aguja. ● No utilice la jeringa más de una vez
Preparándose para una inyección Prepare todos los componentes que necesitará para la inyección sobre una superficie limpia:
Incluido en el envase: ● Una jeringa precargada de MIRCERA y una aguja para inyección por separado.
No incluido en el envase: ● Algodón con alcohol para limpiar ● Gasa estéril ● Recipiente para el material de desecho
Las siguientes instrucciones explican cómo utilizar las jeringas precargadas de MIRCERA para inyectárselos usted mismo.
Lea las instrucciones atentamente y sígalas paso a paso.
Saque de la nevera el envase de MIRCERA.
Mantenga el medicamento en el envase para protegerlo de la luz y deje que alcance la temperatura ambiente durante al menos 30 minutos
277 Saque del envase la bandeja de plástico de MIRCERA sin retirar la cubierta protectora
Antes de empezar lávese bien las manos con jabón y agua templada.
• Despegue la cubierta plástica de la bandeja de plástico y saque la jeringa y la aguja
Preparación de la jeringa precargada de MIRCERA y de la aguja para la inyección
Dibujo 1.
Sujete firmemente la aguja con las dos manos.
Rompa el precinto de la aguja realizando un movimiento giratorio y quite la tapa.
No quite la protección de la aguja..
Dibujo 2.
Quite la tapa de goma de la punta de la jeringa (doblar y tirar).
Dibujo 3.
Coloque la aguja en la jeringa empujando hasta unirlas firmemente.
Dibujo 4.
Elija uno de los lugares de inyección recomendados, brazos, abdomen o muslos (a excepción del ombligo o la cintura).
No inyecte MIRCERA en una zona que sea delicada o que esté cicatrizando
Dibujo 5.
Limpie el lugar de inyección con un algodón con alcohol que no esté usado y espere a que la zona se seque.
Sujete la jeringa y la protección de la aguja y tire con firmeza para sacar la protección de la aguja.
Para quitar las burbujas de aire de la jeringa, sujete la jeringa con la aguja hacia arriba.
Dé unos golpecitos suaves con los dedos para que las burbujas de aire suban a la parte superior de la jeringa.
Presione lentamente el émbolo hacia arriba hasta la dosis correcta, tal y como le muestre su profesional sanitario.
Inyección de la solución 278 Si su médico le ha indicado que se inyecte MIRCERA a través de la vía para la hemodiálisis o en una vena, adminístrese su dosis tal y como le haya mostrado su profesional sanitario.
Si su médico le ha indicado que se inyecte MIRCERA bajo la piel, adminístrese su dosis tal y como se describe a continuación.
Dibujo 6.
Pellizque un pliegue de piel del lugar elegido e inserte la aguja.
Inserte la aguja realizando un movimiento rápido, como si estuviese lanzando un dardo
Presione lentamente el émbolo hasta el final, asegurándose de que se ha inyectado todo el medicamento.
No suelte el émbolo.
Sacar la aguja
Dibujo 8.
Saque la aguja de la piel sin soltar el émbolo.
Dibujo 9.
Suelte el émbolo para permitir que el dispositivo de seguridad proteja la jeringa
Coloque un trozo de algodón en el lugar de la inyección No masajee el lugar de la inyección.
Si sangra puede cubrir el sitio con una tirita adhesiva.
Eliminación La jeringa es de un solo uso y se debe desechar tras la inyección.
Tire la jeringa en un recipiente de eliminación a prueba de pinchazos Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
279
European Medicines Agency
EMEA/ H/ C/ 428
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MIXTARD 10 MIXTARD 20 MIXTARD 30 MIXTARD 40 MIXTARD 50
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Mixtard?
Mixtard es una línea de suspensiones inyectables de insulina.
Mixtard se suministra en viales, cartuchos (Penfill), o plumas precargadas (NovoLet, FlexPen o InnoLet).
El principio activo de Mixtard es la insulina humana (ADNr).
Mixtard contiene tanto insulina de acción rápida (soluble) como insulina (isofana) de acción prolongada. • Mixtard 10: insulina soluble 10% e insulina isofana 90% • Mixtard 20: insulina soluble 20% e insulina isofana 80% • Mixtard 30: insulina soluble 30% e insulina isofana 70% • Mixtard 40: insulina soluble 40% e insulina isofana 60% • Mixtard 50: insulina soluble 50% e insulina isofana 50%
¿Para qué se utiliza Mixtard?
Mixtard se usa en pacientes con diabetes.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Mixtard?
Mixtard se administra por vía subcutánea (bajo la piel) por inyección, generalmente en la pared abdominal (barriga).
Si fuera conveniente también se podría administrar en la región gluteal (trasero) o en la deltoidea (hombro).
Los niveles de glucosa en sangre deben vigilarse periódicamente para determinar cuál es la dosis mínima eficaz.
La dosis habitual está entre 0,3 y 1 U/ kg/ día.
Mixtard suele administrarse una o dos veces al día cuando es necesario un efecto inicial rápido combinado con una acción más duradera.
¿Cómo actúa Mixtard?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de azúcar en la sangre.
El principio activo de Mixtard, la insulina humana (ADNr), se obtiene mediante un método conocido como « tecnología recombinante ».
La insulina la produce una levadura que ha 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged recibido un gen (ADN) para poder producirla.
Mixtard contiene insulina en dos formas: la forma soluble, que actúa rápidamente (a los 30 minutos de la inyección) y la forma “ isofana” que se absorbe mucho más lentamente a lo largo del día; todo ello confiere a Mixtard una mayor duración de la acción.
El análogo de insulina actúa de la misma forma que la insulina producida por el páncreas y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de azúcar en sangre, disminuyen los síntomas y las complicaciones de la diabetes.
¿Qué tipo de estudios se han realizado sobre Mixtard?
Mixtard se ha estudiado en dos ensayos clínicos realizados en 294 pacientes con diabetes tipo 1, en la que el páncreas no produce insulina, y diabetes tipo 2, en la que el organismo es incapaz de utilizar la insulina de manera eficaz.
Aproximadamente un tercio de los pacientes padecía diabetes tipo 1 (los demás tenían diabetes tipo 2).
El estudio comparó Mixtard 30 con una mezcla similar, pero confeccionada con un análogo de la insulina (insulina aspart).
En este estudio se determinó pasadas 12 semanas el nivel de hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
¿Qué beneficio ha demostrado tener Mixtard durante los estudios?
Mixtard reduce los niveles de HbA1c, lo cual indica que los niveles de glucosa en sangre se controlan de forma similar a la observada con otra insulina humana.
Mixtard demostró su eficacia para la diabetes tipo 1 y la diabetes tipo 2.
¿Cuáles son los riesgos asociados a Mixtard?
Mixtard puede causar hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios constatados con la administración de Mixtard puede verse en el prospecto.
Mixtard no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la insulina humana (ADNr) o a cualquiera de sus otros componentes.
Las dosis de Mixtard pueden ajustarse cuando se administran con algunos medicamentos que pueden tener efectos sobre los niveles de azúcar en sangre (la lista completa puede consultarse en el Prospecto).
¿En qué se basa la aprobación de comercialización de Mixtard?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Mixtard son mayores que sus riesgos en el tratamiento de la diabetes.
En consecuencia, recomendó que se aprobase la comercialización de Mixtard.
Más información sobre Mixtard:
La Comisión Europea concedió una autorización de comercialización de Mixtard válida para toda la Unión Europea, a Novo Nordisk A/ S el 7 de octubre de 2002.
Dicha autorización de comercialización se renovó el 7 de octubre de 2007
El texto completo del EPAR de Mixtard puede encontrarse aquí.
10-2007
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 02/ 231/ 001
Mixtard 30
40 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
10ml. (1.4 mg/ ml)
1 vial
EU/ 1/ 02/ 231/ 002
Mixtard 30
40 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
10 ml. (1.4 mg/ ml)
5 viales
EU/ 1/ 02/ 231/ 003
Mixtard 30
100 IU/ ml
Vía subcutánea
Vial (vidrio)
10 ml. (3.5 mg/ ml)
1 vial
EU/ 1/ 02/ 231/ 004
Mixtard 30
100 IU/ ml
Vía subcutánea
Vial (vidrio)
10 ml. (3.5 mg/ ml)
5 viales
EU/ 1/ 02/ 231/ 005
Mixtard 10 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
1 cartucho
EU/ 1/ 02/ 231/ 006
Mixtard 10 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
5 cartuchos
EU/ 1/ 02/ 231/ 007
Mixtard 10 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
10 cartuchos
EU/ 1/ 02/ 231/ 008
Mixtard 20 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
1 cartucho
EU/ 1/ 02/ 231/ 009
Mixtard 20 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
5 cartuchos
EU/ 1/ 02/ 231/ 010
Mixtard 20 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
10 cartuchos
EU/ 1/ 02/ 231/ 011
Mixtard 30 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
1 cartucho
EU/ 1/ 02/ 231/ 012
Mixtard 30 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
5 cartuchos
EU/ 1/ 02/ 231/ 013
Mixtard 30 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
10 cartuchos
EU/ 1/ 02/ 231/ 014
Mixtard 40 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
1 cartucho
EU/ 1/ 02/ 231/ 015
Mixtard 40 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
5 cartuchos
EU/ 1/ 02/ 231/ 016
Mixtard 40 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
10 cartuchos
1/ 3 Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 02/ 231/ 017
Mixtard 50 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
1 cartucho
EU/ 1/ 02/ 231/ 018
Mixtard 50 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
5 cartuchos
EU/ 1/ 02/ 231/ 019
Mixtard 50 Penfill
100 IU/ ml
Vía subcutánea
Cartucho (vidrio)
3 ml. (3.5 mg/ ml)
10 cartuchos
EU/ 1/ 02/ 231/ 020
Mixtard 10 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 231/ 021
Mixtard 10 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 231/ 022
Mixtard 20 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 231/ 023
Mixtard 20 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 231/ 024
Mixtard 30 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 231/ 025
Mixtard 30 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 231/ 026
Mixtard 40 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 231/ 027
Mixtard 40 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 231/ 028
Mixtard 50 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 231/ 029
Mixtard 50 NovoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 231/ 030
Mixtard 30 InnoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
1 plumas precargadas
EU/ 1/ 02/ 231/ 031
Mixtard 30 InnoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 231/ 032
Mixtard 30 InnoLet
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
10 plumas precargadas
2/ 3 Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 02/ 231/ 033
Mixtard 30 FlexPen
100 IU/ ml
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
1 plumas precargadas
EU/ 1/ 02/ 231/ 034
Mixtard 30 FlexPen
100 IU/ ml
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 231/ 035
Mixtard 30 FlexPen
100 IU/ ml
Vía subcutánea
Cartucho (vidrio) en pluma precargada
3 ml. (3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 231/ 036
Mixtard 30
40 IU/ ml
Vía subcutánea
Vial (vidrio)
10 ml
5 x (1 x 10 ml) viales
EU/ 1/ 02/ 231/ 037
Mixtard 30
100 IU/ ml
Vía subcutánea
Vial (vidrio)
10 ml (3.5 mg/ ml)
5 x (1 x 10 ml) viales
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml, que equivalen a 400 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
2 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca se deben administrar por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica,
3 prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado, en la terapia diabética aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
4 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej., conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección
5 Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitoros.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutáneamente por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida. Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
6 Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacológica de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se utilizan o se conservan a temperatura ambiente (por debajo de 25ºC).
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
7 No guardarlos nunca dentro o cerca del congelador ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
Conservar siempre el vial en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple con 5 x (1 x 10 ml) viales Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precuaciones especiales de eliminación y otras manipulaciones
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar un vial de Mixtard de la nevera, se recomienda dejarlo a temperatura ambiente (no superior a 25º C) antes de resuspender la insulina, según las instrucciones indicadas para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamente no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 001-002, 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml, que equivalen a 1.000 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una riguorsa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
9 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Generalmente Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de
10 fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos y alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética aumentan el riesgo de malformaciones y muerte intrauterina.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
11 El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por. ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica Rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes -Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección
12 Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes -Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azucar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividuales.
13 Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto, representa una medida de absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacológica de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se está usando o se conservan a temperatura ambiente (por debajo de 25ºC).
14 6.4 Precauciones especiales de conservación
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
Conservar siempre el vial en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple con 5 x (1 x 10 ml) viales (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar un vial de Mixtard de la nevera, se recomienda dejarlo a temperatura ambiente (no superior a 25º C) antes de resuspender la insulina, según las instrucciones indicadas para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 003-004, 037
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Mixtard 10 Penfill, 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 10 contiene un 10% de insulina soluble y un 90% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto, se recomienda una riguorosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
16 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
17 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), especie (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
18 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
19 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección.
Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida. Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
20 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinéticas de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se, de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacológica de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o cuando se llevan como repuesto (por debajo de 30ºC).
21 6.4 Precauciones especiales de conservación
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Mixtard Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamente no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 005-007
22 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 1.
NOMBRE DEL MEDICAMENTO
Mixtard 20 Penfill, 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 20 contiene un 20% de insulina soluble y un 80% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
24 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica,
25 prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
26 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto de riesgo en situaciones que precisen un estado especial de alerta, (por ej. el conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
Trastornos generales alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección.
27 Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica..
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutáneamente por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plásmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
28 Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetideas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos en los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o cuando se llevan como repuesto (por debajo de 30ºC).
29 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Mixtard Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utlilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 008-010
30 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 Penfill, 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante producido en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una riguorsa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
32 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica,
33 prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida puede tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
34 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección
35 Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
36 Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o cuando se llevan como repuesto (por debajo de 30ºC).
37 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Mixtard Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las intrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 011-013
38 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
39 1.
NOMBRE DEL MEDICAMENTO
Mixtard 40 Penfill, 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 40 contiene un 40% de insulina soluble y un 60% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto se recomienda una estricta monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
40 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica,
41 prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
42 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Lipodistrofia - Poco Frecuentes La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección
43 Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión, y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
44 Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o cuando se llevan como repuesto (por debajo de 30ºC)
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
45 No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Mixtard Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 014-016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 1.
NOMBRE DEL MEDICAMENTO
Mixtard 50 Penfill, 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 50 contiene un 50% de insulina soluble y un 50% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
47 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
48 prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
49 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección
50 Las reacciones en el lugar de inyección (enrojecimiento, hinchazón y escozor en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse un edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
51 Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal(t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos poco minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o se llevan como respuesto (por debajo de 30ºC).
6.4 Precauciones especiales de conservación
52 Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Mixtard Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 017-019
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
53 1.
NOMBRE DEL MEDICAMENTO
Mixtard 10 NovoLet, 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 10 contiene un 10% de insulina soluble y un 90% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto se recomienda una riguorosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
54 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Mixtard NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
55 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
56 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse a un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
57 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica..
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
58 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o cuando se llevan como repuesto (por debajo de 30ºC).
59 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones.
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Mixtard NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard NovoLet de la nevera se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 020 - 021
60 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
Mixtard 20 NovoLet, 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana 1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 20 contiene un 20% de insulina soluble y un 80% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
62 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Mixtard NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
63 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
64 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona inyección dentro de una región determinada.
65 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes -Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuente - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de la insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
66 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhidrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o cuando se llevan como repuesto (por debajo de 30ºC).
67 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas de 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Mixtard NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard NovoLet de la nevera se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 022-023
68 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
69 1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 NovoLet, 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una riguorosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
70 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Mixtard NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
71 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
72 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
73 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
74 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizandor o cuando se llevan como repuesto (por debajo de 30ºC).
75 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exteior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Mixtard NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard NovoLet de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 024-025
76 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
77 1.
NOMBRE DEL MEDICAMENTO
Mixtard 40 NovoLet, 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 40 contiene un 40% de insulina soluble y un 60% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto se recomienda una riguorosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
78 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Generalmente Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Mixtard NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
79 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
80 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificados en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes – Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco Frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
81 Trastornos generales y alteraciones en el lugar de administración Poco Frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco Frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado. • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida. Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmástica de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
82 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están usando o cuando se llevan como repuesto (por debajo de 30ºC).
83 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas x 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Mixtard NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard NovoLet de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 026-027
84 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
85 1.
NOMBRE DEL MEDICAMENTO
Mixtard 50 NovoLet, 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 50 contiene un 50% de insulina soluble y un 50% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
86 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Generalmente Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
Mixtard NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
87 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
88 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia recurrente.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
89 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco Frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
90 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal(t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o cuando se llevan como respuesto (por debajo de 30ºC).
91 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigrantes de la nevera.
No congelar.
Durante el uso: no refrigerar. No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas de 3 ml (puede que solamente estén comercializados algunos tamaños de envases).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Mixtard NovoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard NovoLet de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 028-029
92 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
93 1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
94 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard InnoLet está diseñado para su utilización con las agujas NovoFine de protector corto de longitud máxima de 8 mm.
La caja de agujas lleva la marca S.
InnoLet administra dosis de 1 a 50 unidades en incrementos de1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
95 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
96 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
97 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reaciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión, mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes de la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
98 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguirdad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se están utilizando o cuando se llevan como repuesto (por debajo de 30ºC).
99 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
1, 5 y 10 plumas precargadas x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Mixtard InnoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard InnoLet de la nevera, se recomienda dejarlo a temperatura ambiente (no superior a 25ºC) antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 030-032
100 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
101 1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Mixtard es una mezcla fija de insulina soluble e insulina isofánica (NPH).
Mixtard 30 contiene un 30% de insulina soluble y un 70% de insulina isofánica.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Mixtard es una mezcla fija de insulina.
Su formulación bifásica contiene tanto insulina de acción rápida como de acción prolongada.
Las mezclas fijas de insulina suelen administrarse una o dos veces al día cuando se desea un efecto inicial rápido combinado con un efecto más prolongado.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección, deben tomarse alimentos que contengan hidratos de carbono.
102 Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4.).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Mixtard se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Mixtard FlexPen está diseñado para su utilización con las agujas NovoFine de protector corto de longitud máxima de 8 mm.
La caja de agujas lleva la marca S.
FlexPen administra dosis de 1 a 60 unidades en incrementos de1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
Mixtard se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
103 El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Mixtard, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Mixtard.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Mixtard contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
104 Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Mixtard.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificados en ensayos clínicos, que se consideran relacionadas con Mixtard se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Poco frecuentes - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro de una región determinada.
105 Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Mixtard es una mezcla fija de insulina.
La acción se inicia a los 30 minutos, el efecto máximo se presenta entre las 2 y 8 horas siguientes a la administración, con una duración de acción máxima de 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
106 Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción El perfil de absorción se debe a que el producto es una mezcla de insulinas de absorción rápida y prolongada, respectivamente.
La concentración plasmática máxima de Mixtard se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Acido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC - 8ºC.
6 semanas cuando se están utilizando o cuando se llevan como repuesto (por debajo de 30ºC).
107 6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2ºC y 8ºC).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre con el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
1, 5 y 10 plumas precargadas x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Mixtard FlexPen debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Mixtard FlexPen de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 033-035
108 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última revisión:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
109 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA(S) AUTORIZACION(ES) DE COMERCIALIZACIÓN
110 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Dinamarca
responsables de la liberación de los lotes
Mixtard 30, Mixtard 10, 20, 40, 50 Penfill, Mixtard 10, 20, 30, 40, 50 NovoLet, Mixtard 30 InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Mixtard 30 Penfill y FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk Production SAS 45, Avenue d´Orleans F-28002 Chartres Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
111 ANEXO III
ETIQUETADO Y PROSPECTO
112 A.
ETIQUETADO
113 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 30, 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
114 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 10 ml 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 30, 40 UI/ ml vial
115 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 30, 40 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Novo Nordisk A/ S
116 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 30, 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
117 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 10 ml 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 30, 100 UI/ ml vial
118 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 30, 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Novo Nordisk A/ S
119 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 30, 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml Esta es una parte de un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
120 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 036
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 30, 40 UI/ ml vial
121 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Mixtard 30, 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x (1 x 10 ml) Este es un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
122 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DELMEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 036
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
123 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 30, 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml Esta es una parte de un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
124 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 037
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INSTRUCCIONES EN BRAILLE
Mixtard 30, 100 UI/ ml vial
125 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MULTIPLES
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
Mixtard 30, 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x (1 x 10 ml) Este es un envase múltiple y no se pueden vender los viales individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
126 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 231/ 037
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
127 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 10 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (10% como insulina soluble y 90% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 10 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
128 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 10 Penfill
129 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 10 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
130 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 20 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (20% como insulina soluble y 80% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 20 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 20 Penfill
132 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 20 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
133 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 30 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 30 Penfill
135 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 30 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
136 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 40 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (40% como insulina soluble y 60% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartuchos Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 40 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 40 Penfill
138 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 40 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
139 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 50 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (50% como insulina soluble y 50% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensiones inyectables 1 x 3 ml 5 x 3 ml 10 x 3ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 50 Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
140 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para preservar la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 50 Penfill
141 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 50 Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
142 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 10 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (10% como insulina soluble y 90% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Mixtard 10 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 10 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
143 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 10 NovoLet
144 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 10 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
145 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 20 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (20% como insulina soluble y 80% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Mixtard 20 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 20 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
146 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 20 NovoLet
147 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 20 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
148 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Mixtard 30 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 30 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
149 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
150 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 30 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
151 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 40 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (40% como insulina soluble y 60% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Mixtard 40 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 40 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
152 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 40 NovoLet
153 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 40 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
154 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 50 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (50% como insulina soluble y 50% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Mixtard 50 NovoLet esta diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 50 NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
155 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 50 NovoLet
156 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 50 NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
157 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Mixtard 30 InnoLet esta diseñado para usar con agujas NovoFine S Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 30 InnoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
158 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 30 InnoLet
159 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 30 InnoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
160 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Mixtard 30 FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr) (30% como insulina soluble y 70% como insulina isofánica).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Mixtard 30 FlexPen debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
161 8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml 5 x 3 ml 10 x 3 ml
13.
NÚMERO DE LOTE
Lote: -
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Mixtard 30 FlexPen
162 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mixtard 30 FlexPen 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
163 B.
PROSPECTO
164 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 30 40 UI/ ml suspensión inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias..
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, tiazidas, glucocorticoides, tratamiento con hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje.
165 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Desinfecte la membrana de goma con un algodón humedecido con alcohol.
No utilice Mixtard ► En bombas de perfusión de insulina ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Cómo utilizar esta insulina
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Mixtard deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Justamente antes de inyectar esta insulina
1.
Girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente blanco y lechoso.
La resuspensión será más fácil si la insulina ha alcanzado la temperatura ambiente.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina que necesita 3.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y presionar el émbolo 4.
Invertir el vial y la jeringa 5.
Extraer la dosis de insulina correcta en la jeringa 6.
Retirar la aguja del vial 7.
Asegurarse de que no quede aire en la jeringa: ponga la aguja hacia arriba y elimine el aire 8.
Comprobar que la dosis es correcta 9.
Inyectar inmediatamente.
166 Cómo inyectar la insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o de ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
167 Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
168 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Los viales de Mixtard 30 que no se estén utilizando deben conservarse en nevera (entre 2°C y 8°C), No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los viales en el embalaje exterior.
Los viales de Mixtard 30 en uso o que vayan a usarse inmediatamente no deben conservarse en nevera.
Después de retirar el vial de la nevera, se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Ver 3 Cómo usar Mixtard.
Pueden llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 6 semanas.
Conservar siempre los viales en el embalaje exterior, para proteger la insulina de la luz cuando no se está usando.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 400 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5x(1x10 ml) viales (posible comercialización solamente de algunos tamaños de envases)
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
169 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 30 100 UI/ ml suspensión inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje.
170 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Desinfecte la membrana de goma con un algodón humedecido en alcohol.
No utilice Mixtard ► En bombas de perfusión de insulina ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Cómo utilizar esta insulina
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Mixtard deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Justamente antes de inyectar esta insulina
1.
Girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente blanco y lechoso.
La resuspensión será más fácil si la insulina ha alcanzado la temperatura ambiente.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina que necesita 3.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y presionar el émbolo 4.
Invertir el vial y la jeringa 5.
Extraer la dosis de insulina correcta en la jeringa 6.
Retirar la aguja del vial 7.
Asegurarse de que no quede aire en la jeringa: ponga la aguja hacia arriba y elimine el aire 8.
Comprobar que la dosis es correcta 9.
Inyectar inmediatamente.
171 Cómo inyectar la insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o de ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
172 Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, tiene latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
173 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Los viales de Mixtard 30 que no se estén utilizando deben conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los viales en el embalaje exterior.
Los viales de Mixtard 30 en uso o que vayan a usarse inmediatamente no deben conservarse en nevera.
Despues de retirar el vial de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Ver 3 Cómo usar Mixtard.
Pueden llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 6 semanas.
Conservar siempre los viales en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 1000 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5x (1x10 ml) viales (posible comercialización solamente de algunos tamaños de envases)
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
174 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 10 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío. ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de su inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje.
175 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsable del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general. Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese que la insulina es del tipo correcto ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, debe devolverlo a la farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación.
No utilice Mixtard ► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard 10 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Mixtard 10 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Mixtard sin la aguja puesta.
De otra forma, el líquido se puede salir lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitoria o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
177 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
178 ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transistoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Mixtard 10 Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Mixtard 10 Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
179 7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 10
• El principio activo es insulina humana producida por biotecnología recombinante (10% como insulina soluble y 90% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 10 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
180 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 20 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adverso. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío. ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
181 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
COMÓ USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, debe devolverlo a la farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación.
No utilice Mixtard ► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard 20 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Mixtard 20 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repetir este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Mixtard sin la aguja puesta.
De otra forma, el líquido se puede salir, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
183 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Sintomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
184 ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Mixtard 20 Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Mixtard 20 Penfill en uso o que, vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
185 7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 20
• El principio activo es insulina humana producida por biotecnología recombinante (20% como insulina soluble y 80% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 20 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
186 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 30 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío. ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas
187 Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general. Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, debe devolverlo a la farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Mixtard ► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdidas de la insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard 30 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Mixtard 30 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Mixtard sin la aguja puesta.
De otra forma, el líquido se puede salir, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado, sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga, cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
189 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
190 ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica.
Mixtard 30 Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Mixtard 30 Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
191 7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
Responsable de la fabricación
– Si el segundo y el tercer carácter son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer carácter son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Este prospecto fue aprobado en
192 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 40 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
193 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsable del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, devuélvalo a la farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación.
No utilice Mixtard ► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard 40 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Mixtard 40 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Mixtard sin la aguja puesta.
De otra forma, el líquido se puede salir lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
195 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
196 ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso, no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del que mes que se indica.
Mixtard 40 Penfill que no se esté utilizando debe conservarse nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Mixtard 40 Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
197 7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 40
• El principio activo es insulina humana producida por biotecnología recombinante (40% como insulina soluble y 60% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 40 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
198 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 50 Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
199 Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Si es así, debe devolverlo a su farmacia.
Consulte el manual de su dispositivo de administración, para ver las instrucciones detalladas de uso. ► Desinfecte la membrana de goma con un algodón humedecido en alcohol. ► Utilice siempre una nueva aguja para cada inyección, para prevenir la contaminación.
No utilice Mixtard
► En bombas de perfusión de insulina ► Si el cartucho Penfill o el dispositivo que lo contiene se ha caído, dañado o se ha roto, puede haber riesgo de pérdidas de la insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard 50 Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Mixtard 50 Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Para resuspender la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente blanco y lechoso.
Complete los restantes pasos de la inyección sin demora.
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una suspensión uniforme.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
► Inyectar la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsables de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración de insulina ► Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina ► No olvide retirar y desechar la aguja después de cada inyección y conservar Mixtard sin la aguja puesta.
De otra forma, el líquido se puede salir, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado, sensación de malestar, apetito excesivo; trastornos visuales temporales; fatiga, cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitoria o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
201 Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
202 ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso, no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Mixtard 50 Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje exterior.
Mixtard 50 Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre el cartucho en el embalaje exterior para proteger la insulina de la luz cuando no se está usando.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
203 7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 50
• El principio activo es insulina humana producida por biotecnología recombinante (50% como insulina soluble y 50% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 50 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Este prospecto fue aprobado en
204 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 10 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Mixtard y para qué se utiliza 2.
Antes de usar Mixtard 3.
Cómo usar Mixtard 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Mixtard 7.
Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
205 Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Mixtard ► En bombas de perfusión de insulina ► Si su NovoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
206 Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado, sensación de malestar, apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia. Es posible que tenga que ajustar la dosis, o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los sintomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Mixtard 10 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardalos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
208 Mixtard 10 NovoLet en uso, ya sea para su inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Como usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 10
• El principio activo es insulina humana producida por biotecnología recombinante (10% como insulina soluble y 90% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 10 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
209 Instrucciones de uso de Mixtard 10 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Mixtard 10 NovoLet.
Introducción
Mixtard 10 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Mixtard 10 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Mixtard 10 NovoLet corresponde al tipo de insulina correcto.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
210 Resuspensión de la insulina
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Mixtard 10 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina, debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Mixtard 10 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Mixtard 10 NovoLet con la aguja señalando hacia arriba • Golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
211 C D
Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Mixtard 10 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Gire el capuchón hasta que el indicador de dosis marque 8, es decir cuatro clics Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6. La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
212 G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada • Si ha seleccionado una dosis incorrecta, sólo debe girar el capuchón hacia atrás o hacia delante hasta que marque el número de unidades deseado.
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0. Ahora seleccione la dosis de nuevo.
Recuerde que 78 unidades es la dosis máxima. • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando el pulsador a fondo.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja deberá permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis; podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
213 Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con. la aguja.
Cierre Mixtard 10 NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Mixtard 10 NovoLet, quitando previamente la aguja.
Mantenimiento
Mixtard 10 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Mixtard 10 NovoLet no debe rellenarse.
La parte exterior de Mixtard 10 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
214 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 20 NovoLet 100 UI/ ml suspensión inyectable en una pluma recargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Mixtard y para qué se utiliza 2.
Antes de usar Mixtard 3.
Cómo usar Mixtard 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Mixtard 7.
Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
215 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación..
No utilice Mixtard ► En bombas de perfusion de insulina ► Si su NovoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
216 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante; sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida; sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
217 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
218 Mixtard 20 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Mixtard 20 NovoLet en uso, ya sea para su uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Como usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 20
• El principio activo es insulina humana producida por biotecnología recombinante (20% como insulina soluble y 80% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 20 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet
Este prospecto fue aprobado en
219 Instrucciones de uso de Mixtard 20 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Mixtard 20 NovoLet.
Introducción
Mixtard 20 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Mixtard 20 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Mixtard 20 NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Mixtard 20 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido con alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Mixtard 20 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Mixtard 20 NovoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
C D
221 Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Mixtard 20 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Ahora seleccione la dosis de nuevo Recuerde que 78 unidades es la dosis máxima • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja deberá permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis, podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Mixtard 20 NovoLet con el indicador de dosis en 0.
Tenga cuido al desechar Mixtard 20 NovoLet, quitando previamente la aguja.
Mantenimiento
Mixtard 20 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Mixtard 20 NovoLet no debe rellenarse.
La parte exterior de Mixtard 20 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
223 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 30 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Mixtard y para qué se utiliza 2.
Antes de usar Mixtard 3.
Cómo usar Mixtard 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Mixtard 7.
Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
224 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese que es la insulina del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Mixtard ► En bombas de perfusión de insulina ► Si su NovoLet se ha caído, dañado o roto, puede haber riesgo de pérdidas de la insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5.
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
225 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
226 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
227 Mixtard 30 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Mixtard 30 NovoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Como usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
228 Instrucciones de uso de Mixtard 30 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Mixtard 30 NovoLet.
Introducción
Mixtard 30 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Mixtard 30 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Mixtard 30 NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Mixtard 30 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Mixtard 30 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Mixtard 30 NovoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
C D
230 Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Mixtard 30 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Gire el capuchón hasta que el indicador de dosis marque 8, es decir cuatro clics Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Ahora seleccione la dosis de nuevo.
Recuerde que 78 unidades es la dosis máxima • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja deberá permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis, podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Mixtard 30 NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Mixtard 30 NovoLet, quitando previamente la aguja.
Mantenimiento
Mixtard 30 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Mixtard 30 NovoLet no debe rellenarse.
La parte exterior de Mixtard 30 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
232 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 40 NovoLet 100 UI/ ml suspensión inyectable en una pluma recargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Mixtard y para qué se utiliza 2 Antes de usar Mixtard 3.
Cómo usar Mixtard 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Mixtard 7.
Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adverso ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
233 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embaraza, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general. Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Mida regularmente su nivel de glucosa en sangre.
234 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio; piel seca y enrojecida; sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
235 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque to todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6 CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
236 Mixtard 40 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Mixtard 40 NovoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 40
• El principio activo es insulina humana producida por biotecnología recombinante (40% como insulina soluble y 60% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 40 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
237 Instrucciones de uso de Mixtard 40 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Mixtard 40 NovoLet.
Introducción
Mixtard 40 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Mixtard 40 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Mixtard 40 NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Mixtard 40 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Mixtard 40 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Mixtard 40 NovoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
C D
239 Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Mixtard 40 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Gire el capuchón hasta que el indicador de dosis marque 8, es decir cuatro clics Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Ahora seleccione la dosis de nuevo.
Recuerde que 78 unidades es la dosis máxima • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la Insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis, podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Mixtard 40 NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Mixtard 40 NovoLet, quitando previamente la aguja.
Mantenimiento
Mixtard 40 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Mixtard 40 NovoLet no debe rellenarse.
La parte exterior de Mixtard 40 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
241 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 50 NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del del prospecto:
1.
Qué es Mixtard y para qué se utiliza 2.
Antes de usar Mixtard 3.
Cómo usar Mixtard 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Mixtard 7.
Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias. ► Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Si está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
242 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento, danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embaraza, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted supre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsable del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Mixtard ► En bombas de perfusión de insulina ► Si su NovoLet se ha caído, dañado o se ha roto, puede haber riesgos de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Mida regularmente su nivel de glucosa en sangre.
243 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga; cansancio y debilidad no habitual; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
244 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
245 Mixtard 50 NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Mixtard 50 NovoLet en uso, ya sea para su uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones de primer uso.
Ver en 3 Como usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 50
• El principio activo es insulina humana producida por biotecnología recombinante (50% como insulina soluble y 50% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 50 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
246 Instrucciones de uso de Mixtard 50 NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Mixtard 50 NovoLet.
Introducción
Mixtard 50 NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Mixtard 50 NovoLet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su NovoLet se pierda o estropee.
NovoLet®
Aguja NovoFine
Protector exterior de la aguja Disco protector
Protector Capuchón interior de la aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Mixtard 50 NovoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar una mezcla uniforme.
Utilice un Mixtard 50 NovoLet nuevo si el cartucho contiene menos de 12 unidades • Gire despacio la pluma de arriba a abajo entre las posiciones a y b (Figura A) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo al menos 20 veces.
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina debe completar los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Mixtard 50 NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Mixtard 50 NovoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
248 Selección de dosis
• Ponga el capuchón de modo que el indicador de dosis marque 0 (Figura E) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga Mixtard 50 NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Gire el capuchón hasta que el indicador de dosis marque 8, es decir cuatro clics Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continue girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Ahora seleccione la dosis de nuevo Recuerde que 78 unidades es la dosis máxima. • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja deberá permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en la sección Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis, podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Mixtard 50 NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Mixtard 50 NovoLet, quitando previamente la aguja.
Mantenimiento
Mixtard 50 NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Mixtard 50 NovoLet no debe rellenarse.
La parte exterior de Mixtard 50 NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
250 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 30 InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Mixtard y para qué se utiliza 2.
Antes de usar Mixtard 3.
Cómo usar Mixtard 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Mixtard 7.
Información adicional
Al dorso:
Instrucciones de uso de InnoLet
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío. ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
251 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embaraza, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación.
No utilice Mixtard ► En bombas de perfusión de insulina ► Si su InnoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resuspenderla.
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
252 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Podría sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga, cansancio y debilidad no habituales; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
253 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
254 Mixtard 30 InnoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlo nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
Mixtard 30 InnoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre InnoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Dinamarca
Al dorso se incluyen las instrucciones de uso de InnoLet.
Este prospecto fue aprobado en
255 Instrucciones de uso de Mixtard 30 InnoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Mixtard 30 InnoLet.
Introducción
Mixtard 30 InnoLet es una sencilla y compacta pluma precargada que administra dosis de 1 a 50 unidades en incrementos de1 unidad.
Mixtard 30 InnoLet está diseñado para ser utilizado con las agujas NovoFine S de longitud de 8 mm máxima.
Compruebe que la caja de agujas lleva la marca S.
S indica protector corto.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto para el caso de que su InnoLet se pierda o estropee.
Pulsador
Selector de dosis
Escala de insulina
restante
para agujas
Bolita de cristal
Membrana de goma
Aguja
Protector
Capuchón de la pluma
Disco protector
interior de la aguja
Protector exterior de la aguja
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Mixtard 30 InnoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma (como indica la flecha).
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar la resuspensión.
Repita este movimiento al menos 10 veces antes de cada inyección.
A
B
Montaje de la aguja
• Desinfecte la membrana de goma con un algodón humedecido con alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine S de protector corto • Enrosque recta y firmemente la aguja en Mixtard 30 InnoLet (Figura 1B) • Retire el protector exterior grande y el protector interior de la aguja.
El protector exterior grande de la aguja se puede guardar en el compartimento que hay al efecto.
1B
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Marque 2 unidades girando el selector de dosis en el sentido de las agujas del reloj • Mantenga Mixtard 30 InnoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho (Figura 1C) • Manteniendo la aguja hacia arriba, presione el pulsador y el selector de dosis volverá a cero • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
257 Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
1C
Selección de dosis
• Compruebe siempre que el pulsador está completamente metido y el selector de dosis está en cero • Marque el número de unidades requerido girando el selector de dosis en el sentido de las agujas del reloj (Figura 2).
No debe utilizar la escala de insulina restante para medir la dosis de insulina • Se oirá un clic por cada unidad marcada.
La dosis se puede corregir a más o a menos girando el selector de dosis.
No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
2
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando el pulsador a fondo (Figura 3).
Se oirán clics según el selector de dosis vuelve a cero • Después de la inyección, mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis • Tenga cuidado de no bloquear el selector de dosis mientras se inyecta, ya que el selector de dosis debe volver a cero según se presiona el pulsador • Retire la aguja después de cada inyección.
258 3
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja (Figura 4).
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve InnoLet sin la aguja puesta.
De otra manera, el líquido puede salirse, lo que podría producir una dosis errónea Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja Tenga cuidado al desechar Mixtard 30 InnoLet, quitando previamente la aguja.
4
Mantenimiento
Mixtard 30 InnoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
Mixtard 30 InnoLet no debe rellenarse.
La parte exterior de Mixtard 30 InnoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
259 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mixtard 30 FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Mixtard y para qué se utiliza 2.
Antes de usar Mixtard 3.
Cómo usar Mixtard 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Conservación de Mixtard 7.
Información adicional
Al dorso:
Instrucciones de uso de FlexPen
1.
QUÉ ES MIXTARD Y PARA QUÉ SE UTILIZA
Mixtard es insulina humana para el tratamiento de la diabetes.
Mixtard es una mezcla de insulina de acción rápida e insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 30 minutos después de la administración y el efecto dura aproximadamente unas 24 horas.
2.
ANTES DE USAR MIXTARD
No use Mixtard ► Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Mixtard (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Mixtard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Sí está enfermo, debe seguir usando la insulina ► Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comúnes que pueden afectar a su tratamiento insulínico.
260 Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta-simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia Si está embaraza, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o se le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR MIXTARD
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Mixtard
► Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto. ► Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Mixtard ► En bombas de perfusión de insulina ► Si su FlexPen se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina ► Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Mixtard) ► Si no tiene un aspecto uniformemente lechoso después de resupenderla.
Mixtard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
261 Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío; piel fría y pálida; dolor de cabeza; latido cardíaco acelerado; sensación de malestar; apetito excesivo; trastornos visuales temporales; fatiga, cansancio y debilidad no habituales; nerviosismo o temblor; ansiedad; confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis, o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mixtard puede tener efectos adversos, aunque no todas las personas los sufran.
Mixtard puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
262 Ver las indicaciones en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección, que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: ► Si los síntomas de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Mixtard o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Mixtard.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos muy raros
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE MIXTARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Mixtard después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Mixtard 30 FlexPen que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Mantener las plumas en el embalaje exterior.
263 Mixtard 30 FlexPen en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar la pluma de la nevera se recomienda dejarla que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Mixtard.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre FlexPen con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Mixtard debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Mixtard 30
• El principio activo es insulina humana producida por biotecnología recombinante (30% como insulina soluble y 70% como insulina isofánica) 1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
• Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Mixtard 30 y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en envases de 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Dinamarca.
Responsable de la fabricación
– Si el segundo y el tercer carácter son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer carácter son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Al dorso se incluyen las instrucciones de uso de FlexPen.
Este prospecto fue aprobado en
264 Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar Mixtard 30 FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
Mixtard 30 FlexPen Capuchón de la pluma
Bolita
Marcador
Membrana de 12 uni- de
de dosis Selector
dades vidrio
de dosis Pulsador
Aguja (ejemplo)
Capuchón Capuchón
Aguja
Lengüeta
exterior grande
protectora
Mantenimiento
Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
Preparación de Mixtard FlexPen
Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Antes de ponerse la primera inyección con un FlexPen nuevo debe resuspender la insulina:
265 A Deje que la insulina alcance la temperature ambiente antes de utilizarla.
Esto hace que se resuspenda más facilmente.
Retire el capuchón de la pluma.
A
B Mueva la pluma de arriba a abajo veinte veces entre las posiciones 1 y 2 según el dibujo, para que la bolita de vidrio se mueva de un extremo al otro del cartucho.
Repita el procedimiento hasta que el líquido aparezca uniformemente lechoso.
Para cada inyección posterior mueva la pluma de arriba a abajo entre las posiciones 1 y 2 al menos diez veces hasta que el líquido aparezca uniformemente lechoso.
Después de que haya resuspendido la insulina, complete los siguientes pasos de inyección sin demora.
B
• Compruebe siempre que quedan al menos 12 unidades en el cartucho para poder realizar la resuspensión.
Si quedan menos de 12 unidades, utilice un nuevo FlexPen.
Colocación de la aguja
Desinfecte la membrana de goma con un algodón impregnado en alcohol
C Retire la lengüeta protectora de una nueva aguja desechable.
Enrosque la aguja recta y firmemente en su FlexPen.
C
D Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
266 D
E Retire el capuchón interior de la aguja y deséchelo.
E
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
F Gire el selector de dosis hasta seleccionar 2 unidades.
F
2 unidades seleccionadas
G Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
G
267 H Manteniendo la aguja hacia arriba, presione el pulsador hasta el fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
H
Selección de dosis
Compruebe que el selector de dosis se ajusta a 0.
I Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis correcta esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
I
5 unidades seleccionadas
24 unidades seleccionadas
• No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
J Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
268 Girando el selector de dosis no inyectará insulina.
J
K Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
K
L Tape la aguja con el capuchón exterior grande sin tocarlo.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
L
• Retire siempre la aguja después de cada inyección y conserve su FlexPen sin la aguja puesta.
Si no, el líquido puede salirse y provocar una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
269
European Medicines Agency
EMEA/ H/ C/ 604
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
M-M-RVAXPRO
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate científico (también incluido en el EPAR).
¿Qué es M-M-RVAXPRO?
Consiste en un polvo y un disolvente que se combinan para formar una suspensión inyectable.
Los principios activos son virus atenuados (debilitados) de estas enfermedades.
¿Para qué se utiliza M-M-RVAXPRO?
M-M-RVAXPRO se utiliza para vacunar contra el sarampión, las paperas y la rubéola a individuos de 12 ó más meses de edad.
Este medicamento sólo puede obtenerse con receta.
¿Cómo se administra M-M-RVAXPRO?
M-M-RVAXPRO es administrado por un médico o enfermero inyectando la suspensión por vía subcutánea (justo debajo de la piel) en la parte superior del brazo o del muslo.
Los individuos de 12 ó más meses de edad deben recibir una sola dosis.
Puede administrarse una segunda dosis al menos 4 semanas después de la primera.
La segunda dosis está pensada para aquellos individuos que por algún motivo no responden a la primera.
No existe información sobre la seguridad y la eficacia de MM-M- RVAXPRO en niños menores de 12 meses.
¿Cómo actúa M-M-RVAXPRO?
M-M-RVAXPRO es una vacuna.
Las vacunas actúan "enseñándole" al sistema inmunitario (las defensas naturales del organismo) cómo defenderse de una enfermedad.
M-M-RVAXPRO contiene cantidades pequeñas de formas debilitadas de los virus que provocan el sarampión, las paperas y la rubéola.
Cuando a una persona se le administra la vacuna, el sistema inmunitario reconoce los virus debilitados como "extraños" y fabrica anticuerpos contra ellos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a ser expuesto a los virus.
Los anticuerpos ayudarán a proteger contra las enfermedades causadas por estos virus.
M-M-RVAXPRO es muy parecido a otra presentación de la vacuna contra el sarampión, las paperas y la rubéola ya autorizada (M-M-R II), pero con una pequeña diferencia: mientras que la presentación existente se fabrica con una proteína, la albúmina, que se extrae del suero humano (la parte líquida de la sangre), M-M-RVAXPRO se fabrica con esa misma proteína, pero obtenida mediante "tecnología del ADN recombinante" (técnica mediante la cual se transmite a una levadura un gen (ADN) que le permite producir albúmina humana).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre M-M-RVAXPRO?
En un estudio realizado sobre M-M-RVAXPRO se comparó su eficacia con la de la presentación existente de la vacuna contra el sarampión, las paperas y la rubéola en 1.279 niños.
Se midió la capacidad de la vacuna para conseguir que el sistema inmunitario reaccione a los virus.
En otro estudio realizado en otros 1.997 niños se examinó más concretamente uno de los componentes de la vacuna (las paperas) y se demostró que el nivel utilizado en M-M-RVAXPRO confería suficiente protección contra la enfermedad.
¿Qué beneficios ha demostrado M-M-RVAXPRO durante dichos estudios?
M-M-RVAXPRO demostró el mismo nivel de respuesta inmunitaria que la vacuna contra el sarampión, las paperas y la rubéola que contiene albúmina sérica.
98,3% para el sarampión, 99,4% para las paperas y 99,6% para la rubéola.
¿Cuáles son los efectos secundarios de M-M-RVAXPRO?
Los efectos secundarios más frecuentes en los niños que recibieron M-M-RVAXPRO fueron fiebre (38,5° C o más) y reacciones en el lugar de inyección (enrojecimiento, dolor, hinchazón).
Puede consultar en el prospecto la descripción completa de todos los efectos secundarios observados con M- M-RVAXPRO.
M-M-RVAXPRO no debe utilizarse en personas que sean hipersensibles (alérgicas) a cualquier vacuna contra el sarampión, las paperas o la rubéola, o a cualquiera de sus componentes, incluida la neomicina (un antibiótico).
M-M-RVAXPRO no debe administrarse durante el embarazo, las enfermedades que cursen con fiebre (más de 38,5 °C) ni la tuberculosis (TB) activa no tratada, ni cuando el paciente tenga cualquier enfermedad que afecte a su sistema inmunitario.
La lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la aprobación de comercialización de M-M-RVAXPRO?
En consecuencia, recomendó que se aprobase la comercialización de M-M-RVAXPRO.
¿Qué medidas es necesario adoptar para reducir al mínimo los efectos secundarios de M-M- RVAXPRO?
La empresa que produce M-M-RVAXPRO continuará vigilando los efectos secundarios para determinar si la utilización de albúmina recombinante en el proceso de fabricación de la vacuna provoca efectos secundarios tales como reacciones alérgicas.
Más información sobre M-M-RVAXPRO:
La Comisión Europea concedió una autorización de comercialización de M-M-RVAXPRO válida para toda la Unión Europea a Sanofi Pasteur MSD SNC el 5 de mayo de 2006.
La versión completa del EPAR de M-M-RVAXPRO puede consultarse aquí.
05-2006.
 EMEA 2006
2/ 2
Número de la UE
Marca de fantasía Forma farmacéutica
Vía de administración
Envase
Contenido Tamaño de envase
EU/ 1/ 06/ 337/ 001
M-M-RVAXPRO Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: viales (vidrio)
0,5 ml.
1 vial + 1 vial
EU/ 1/ 06/ 337/ 002
M-M-RVAXPRO Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: viales (vidrio)
0,5 ml.
10 viales + 10 viales
EU/ 1/ 06/ 337/ 003
M-M-RVAXPRO Polvo y disolvente para
Vía subcutánea
polvo: vial (vidrio);
0,5 ml.
1 jeringa precargada con aguja incorporada
EU/ 1/ 06/ 337/ 004
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
10 viales + 10 jeringas precargadas con aguja incorporada
EU/ 1/ 06/ 337/ 005
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
1 vial + 1 jeringa precargada sin aguja incorporada
EU/ 1/ 06/ 337/ 006
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
10 vial + 10 jeringa precargada sin aguja incorporada
EU/ 1/ 06/ 337/ 007
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
20 viales + 20 jeringas precargadas sin aguja incorporada
EU/ 1/ 06/ 337/ 008
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
1 vial + 1 jeringa precargada + 1 aguja
EU/ 1/ 06/ 337/ 009
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
10 viales + 10 jeringas precargadas + 10 agujas
EU/ 1/ 06/ 337/ 010
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
20 viales + 20 jeringas precargadas + 20 agujas
EU/ 1/ 06/ 337/ 011
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
1 vial + 1 jeringuilla precargada + 2 agujas
EU/ 1/ 06/ 337/ 012
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea 1/ 2
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
10 viales + 10 jeringas precargadas + 20 agujas
EU/ 1/ 06/ 337/ 013
M-M-RVAXPRO
Polvo y disolvente para suspensión para inyectables
Vía subcutánea
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
20 viales + 20 jeringas precargadas + 40 agujas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
M-M-RVAXPRO Polvo y disolvente para suspensión inyectable.
Vacuna del sarampión, la parotiditis y la rubéola (virus vivos).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus del sarampión1 cepa Enders’ Edmonston (vivos, atenuados)........ no menos de 1x103 CCID50* Virus de la parotiditis1 cepa Jeryl Lynn [Nivel B] (vivos, atenuados)... no menos de 12,5x103 CCID50* Virus de la rubéola2 cepa Wistar RA 27/ 3 (vivos, atenuados)................ no menos de 1x103 CCID50*
* Dosis que infecta al 50% de los cultivos celulares.
(1) Producidos en células de embrión de pollo.
(2) Producidos en fibroblastos pulmonares diploides humanos (WI-38).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable.
Antes de la reconstitución, el polvo es una masa compacta cristalina de color amarillo pálido y el disolvente es un líquido transparente incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
M-M-RVAXPRO está indicado para la vacunación simultánea frente a sarampión, parotiditis y rubéola en individuos a partir de los 12 meses de edad (ver sección 4.2).
Para su uso en epidemias de sarampión, en vacunación tras la exposición, o para su uso en niños mayores de 12 meses no vacunados previamente que estén en contacto con mujeres embarazadas susceptibles, y personas que puedan ser susceptibles a la parotiditis y la rubéola, ver sección 5.1.
4.2 Posología y forma de administración
Posología
M-M-RVAXPRO debe administrarse de acuerdo con las recomendaciones oficiales.
Individuos de edad igual o superior a 12 meses
Los individuos de edad igual o superior a 12 meses deben recibir una dosis en una fecha elegida.
Puede administrarse una segunda dosis al menos 4 semanas después de la primera dosis en base a las recomendaciones oficiales.
La segunda dosis está pensada para aquellos individuos que por algún motivo no respondieron a la primera dosis.
Niños entre 6 y menos de 12 meses
2 Actualmente no se dispone de datos de eficacia y seguridad de M-M-RVAXPRO para su uso en niños menores de 12 meses (ver sección 5.1).
Los niños entre 6 meses y menos de 12 meses vacunados con una vacuna que contenga sarampión durante un brote de sarampión o vacunados a esta edad de acuerdo con las recomendaciones oficiales, pueden no responder a la vacuna debido a la presencia de anticuerpos circulantes de origen materno.
Estos niños deberán ser revacunados entre los 12 y los 15 meses seguido por una dosis adicional de una vacuna que contenga sarampión de acuerdo con las recomendaciones oficiales.
Forma de administración
La vacuna debe ser inyectada por vía intramuscular (IM) o subcutánea (SC).
Los lugares de inyección recomendados son la región anterolateral del muslo en niños pequeños y la región deltoidea en niños mayores, adolescentes y adultos.
Ver sección 6.6 para Instrucciones de preparación.
NO INYECTAR INTRAVASCULARMENTE.
4.3 Contraindicaciones
Antecedentes de hipersensibilidad a cualquier vacuna de sarampión, parotiditis o rubéola, o a cualquiera de los excipientes incluida neomicina (ver secciones 2, 4.4 y 6.1).
Embarazo (ver secciones 4.4 y 4.6).
La vacunación debe ser pospuesta durante cualquier enfermedad con fiebre > 38,5°C.
Tuberculosis activa no tratada (ver sección 4.4).
Discrasias sanguíneas, leucemia, linfomas de cualquier tipo, u otras neoplasias malignas que afecten a los sistemas hematopoyético y linfático.
M-M-RVAXPRO no está contraindicado en sujetos que estén recibiendo corticosteroides tópicos o dosis bajas de corticosteroides por vía parenteral (por ejemplo, para profilaxis de asma o terapia de sustitución).
Inmunodeficiencia humoral o celular (primaria o adquirida), incluyendo hipogammaglobulinemia y disgammaglobulinemia y SIDA, o infección sintomática por VIH o un porcentaje de linfocitos T-CD4+ específicos de cada edad < 25% (ver sección 4.4).
En sujetos gravemente inmunocomprometidos que han sido vacunados inadvertidamente con vacuna que contiene sarampión, se han notificado casos de encefalitis por cuerpos de inclusión asociados a sarampión, neumonitis y desenlace fatal como consecuencia directa de la diseminación de la infección viral por la vacuna de sarampión.
Antecedentes familiares de inmunodeficiencia hereditaria o congénita, a menos que esté demostrada la capacidad inmune del posible receptor de la vacuna.
4.4 Advertencias y precauciones especiales de empleo
Siempre debe estar fácilmente disponible el tratamiento médico apropiado y vigilancia para el caso raro de que se produzca una reacción anafiláctica tras la administración de la vacuna.
3 Los adultos y adolescentes con antecedentes de alergias pueden presentar potencialmente mayor riesgo de padecer reacciones anafilácticas ó anafilactoides.
Después de la vacunación se recomienda un estrecho seguimiento para tratar los primeros síntomas de estas reacciones.
Debido a que las vacunas de virus vivos de sarampión y parotiditis se producen en cultivos celulares de embrión de pollo, las personas con antecedentes de reacciones anafilácticas, anafilactoides u otras reacciones inmediatas (por ejemplo, urticaria, inflamación de la boca y garganta, dificultad para respirar, hipotensión o shock) posteriores a la ingestión de huevo pueden presentar un mayor riesgo de reacciones de hipersensibilidad de tipo inmediato.
En estos casos debe evaluarse cuidadosamente la relación entre el beneficio y el riesgo potencial antes de considerar la vacunación.
Deben tomarse las debidas precauciones en la administración de M-M-RVAXPRO a personas con antecedentes personales o familiares de convulsiones o antecedentes de lesiones cerebrales.
El médico deberá estar alerta ante el aumento de temperatura que puede producirse después de la vacunación (ver sección 4.8).
La vacuna contiene 1,9 mg de sacarosa como excipiente.
Esta cantidad es demasiado baja como para causar acontecimientos adversos en pacientes con problemas hereditarios poco frecuentes tales como intolerancia a la fructosa, problemas de mala absorción de glucosa/ galactosa, o deficiencia de sacarasa-isomaltasa.
La vacuna contiene residuos en trazas de albúmina humana recombinante (AHr).
En un estudio con niños que recibieron una segunda dosis de M-M-RVAXPRO, no se observó sensibilización a AHr.
No se puede descartar un riesgo teórico de hipersensibilidad a AHr a una frecuencia más baja.
Por lo tanto se debe tener precaución cuando se utilice algún producto que contenga AHr en individuos que previamente mostraron indicios de hipersensibilidad a AHr.
Embarazo
La vacuna no debe ser administrada a mujeres embarazadas; además, debería evitarse un embarazo durante los 3 meses posteriores a la vacunación (ver secciones 4.3 y 4.6).
Esta vacuna debe ser administrada por vía subcutánea a individuos con trombocitopenia o cualquier trastorno de la coagulación ya que podría producirse hemorragia después de la administración intramuscular a estas personas.
Los individuos con trombocitopenia pueden desarrollar una trombocitopenia más grave tras la vacunación.
Además, las personas que experimentaron trombocitopenia con la primera dosis de M-M-RVAXPRO (o las vacunas que lo componen) pueden desarrollar trombocitopenia con las siguientes dosis.
Deberá evaluarse el estado serológico para determinar si son necesarias dosis adicionales de vacuna.
En estos casos la relación entre el beneficio y el posible riesgo debe evaluarse cuidadosamente antes de considerar la vacunación (ver sección 4.8).
Las personas que se sabe que están infectadas con virus de la inmunodeficiencia humana y que no están inmunodeprimidas pueden ser vacunadas.
Sin embargo, estos vacunados deben ser estrechamente vigilados porque la vacunación frente a sarampión, parotiditis y rubéola puede ser menos efectiva en estos pacientes que en personas no infectadas con virus de la inmunodeficiencia humana (ver sección 4.3).
Niños sometidos a tratamiento de la tuberculosis no han experimentado exacerbación de la enfermedad cuando han sido vacunados con vacunas de virus vivos del sarampión; hasta la fecha no se han publicado estudios sobre el efecto de las vacunas de virus del sarampión en niños con tuberculosis no tratada (ver sección 4.3).
4 Como para cualquier otra vacuna, la vacunación con M-M-RVAXPRO puede no dar como resultado la protección de todos los vacunados.
En la mayoría de los individuos susceptibles se produce la excreción de pequeñas cantidades de virus vivos atenuados de la rubéola por la nariz y la garganta entre los 7 y los 28 días después de la vacunación.
No hay evidencia confirmada que indique que dichos virus se transmitan a personas susceptibles que estén en contacto con los individuos vacunados.
En consecuencia, la transmisión por contacto personal estrecho, aunque aceptada como posibilidad teórica, no se considera un riesgo significativo; sin embargo, sí está documentada la transmisión del virus de la vacuna de la rubéola a lactantes a través de la leche materna sin ninguna evidencia de enfermedad clínica (ver sección 4.6).
No se han comunicado casos de transmisión de la cepa Enders’ Edmonston más atenuada del virus del sarampión o de la cepa Jeryl Lynn del virus de la parotiditis desde personas vacunadas a contactos susceptibles.
4.5 Interacción con otros medicamentos y otras formas de interacción
No administrar Inmunoglobulina (IG) concomitantemente con M-M-RVAXPRO.
La administración concomitante de inmunoglobulinas con M-M-RVAXPRO puede interferir con la respuesta inmune esperada.
La vacunación debe retrasarse al menos 3 meses después de una transfusión de sangre o plasma, o la administración de inmunoglobulina sérica humana.
Se debe evitar la administración de derivados sanguíneos que contengan anticuerpos frente a sarampión, parotiditis o rubéola, inclusive preparaciones de inmunoglobulinas, durante 1 mes después de una dosis de M-M-RVAXPRO a menos que se considere esencial.
Se ha comunicado que las vacunas individuales de virus vivos atenuados de sarampión, parotiditis y rubéola pueden producir una depresión temporal de la sensibilidad cutánea a la tuberculina.
Por tanto, si se ha de realizar un test de tuberculina, se administrará o en cualquier momento antes, o simultáneamente, o de 4 a 6 semanas después de la vacunación con M-M-RVAXPRO.
Los datos clínicos publicados apoyan la administración concomitante de la anterior formulación de la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co Inc. con otras vacunaciones de la infancia, incluidas DTPa (o DTPe), VPI (ó VPO), HIB (Haemophilus influenzae tipo b), HIB-HBV (Haemophilus influenzae tipo b con vacuna frente a Hepatitis B), y VAR (varicela).
Actualmente no se están realizando estudios específicos sobre el uso concomitante de M-M-RVAXPRO y otras vacunas.
Sin embargo, puede considerarse que existe experiencia con esta vacuna ya que M-M-RVAXPRO ha demostrado tener unos perfiles de seguridad e inmunogenicidad similares a la anterior formulación de vacuna combinada frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
M-M-RVAXPRO puede administrarse concomitantemente en distintos lugares de inyección, o un mes antes o después de la administración de otras vacunas de virus vivos.
4.6 Embarazo y lactancia
No se han realizado estudios con M-M-RVAXPRO en mujeres embarazadas.
Se desconoce si M-M-RVAXPRO puede causar daño fetal cuando se administra a mujeres embarazadas o si puede afectar a la capacidad de reproducción.
Por lo tanto, no debe administrarse la vacuna a mujeres gestantes; además, debe evitarse el embarazo durante los 3 meses siguientes a la vacunación (ver secciones 4.3 y 4.4).
5 Con el fin de aconsejar a las mujeres que hayan sido vacunadas de forma inadvertida cuando estaban embarazadas o que se hayan quedado embarazadas en los 3 meses siguientes a la vacunación, el médico debe ser consciente de lo siguiente:
(1) En un estudio de 10 años de duración que abarcaba más de 700 mujeres gestantes que recibieron la vacuna de la rubéola en los 3 meses anteriores o posteriores a la concepción (de las que 189 recibieron la cepa Wistar RA 27/ 3), ninguno de los recién nacidos presentó anomalías compatibles con el síndrome congénito de rubéola; (2) La infección por parotiditis durante el primer trimestre de gestación puede incrementar la tasa de aborto espontáneo.
Aunque el virus de la vacuna de la parotiditis es capaz de infectar la placenta y el feto, no existen pruebas de que provoque malformaciones congénitas en los seres humanos; y (3) Existen informes que indican que contraer el sarampión natural durante la gestación aumenta el riesgo fetal.
Se han observado tasas más elevadas de aborto espontáneo, niños nacidos muertos, defectos congénitos y nacimiento prematuro después del sarampión natural durante el embarazo.
No existen estudios adecuados sobre la cepa atenuada (de la vacuna) del virus del sarampión en la gestación.
Sin embargo, sería prudente suponer que la cepa del virus de la vacuna es capaz también de inducir efectos fetales adversos.
Las recomendaciones oficiales pueden variar en cuanto a la duración del periodo de espera que se recomienda para evitar el embarazo después de la vacunación.
Se ha visto que en muchos casos es conveniente vacunar a mujeres susceptibles a rubéola en el período inmediato posparto.
Los estudios han demostrado que las mujeres posparto en periodo de lactancia inmunizadas con vacuna de virus vivos atenuados de rubéola pueden secretar el virus en la leche materna y transmitirlo a los niños alimentados con lactancia natural.
De los lactantes con evidencia serológica de infección por rubéola, ninguno tuvo enfermedad sintomática.
Se desconoce si el virus de la vacuna de sarampión o de la parotiditis es secretado en la leche humana; por lo tanto, debe tenerse precaución cuando se administre M-M-RVAXPRO a mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En los ensayos clínicos, se administró M-M-RVAXPRO a 1965 niños (ver sección 5.1), y el perfil de seguridad general fue comparable a la anterior formulación de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
En un ensayo clínico, 752 niños recibieron M-M-RVAXPRO, por vía intramuscular o subcutánea.
El perfil de seguridad general de cualquiera de las dos vías de administración fue comparable, aunque las reacciones en el lugar de inyección fueron menos frecuentes en el grupo con administración intramuscular (IM) (15,8%) comparado con el grupo con administración subcutánea (SC) (25,8%).
Todas las reacciones adversas fueron evaluadas en 1940 niños.
Entre estos niños, se observaron las siguientes reacciones adversas relacionadas con la vacuna después de la vacunación con M-M-RVAXPRO (excluyendo los casos aislados con frecuencia < 0,2%).
En comparación con la primera dosis, una segunda dosis de M-M-RVAXPRO no se asocia con un incremento en la incidencia y la gravedad de los síntomas clínicos incluyendo aquellos que sugieren una reacción de hipersensibilidad.
Además, están disponibles y se resumen más abajo (frecuencia desconocida) otros efectos adversos notificados con el uso post-comercialización de M-M-RVAXPRO y / o en ensayos clínicos y uso post- comercialización de las formulaciones previas de vacunas monovalentes y combinadas frente a 6 sarampión, parotiditis y rubéola fabricadas por Merck & Co., Inc. sin considerar la causalidad o frecuencia.
Estos datos se obtuvieron de más de 400 millones de dosis distribuidas por todo el mundo.
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100, < 1/10), Poco frecuentes (> 1/ 1.000, < 1/ 100)], desconocidas (no puede estimarse a partir de los datos disponibles)
Infecciones e infestaciones Poco frecuentes: nasofaringitis, infección del tracto respiratorio superior o infección viral.
Frecuencia desconocida: meningitis aséptica (ver más abajo), sarampión atípico, epididimitis, orquitis, otitis media, parotiditis, rinitis, panencefalitis esclerosante subaguda (ver más abajo)
Se han notificado casos de meningitis aséptica tras la vacunación frente a sarampión, parotiditis o la rubéola.
Aunque se ha demostrado una relación causal entre otras cepas de vacuna frente a parotiditis y la meningitis aséptica, no hay evidencia que relacione la vacuna frente a la parotiditis de la cepa Jeryl Lynn TM y la meningitis aséptica.
Trastornos del sistema linfático y sanguineo Frecuencia desconocida: linfadenopatía regional, trombocitopenia.
Trastornos del sistema inmunológico Frecuencia desconocida: reacción anafilactoide, anafilaxis y fenómenos relacionados tales como el edema angioneurótico, edema facial y edema periférico.
Trastornos psiquiátricos Frecuencia desconocida: irritabilidad
Trastornos del sistema nervioso Frecuencia desconocida: convulsions afebriles o ataques, ataxia, mareos, encefalitis (ver más abajo), encefalopatía (ver más abajo), convulsiones febriles (en niños), síndrome de Guillain-Barre, dolor de cabeza, encefalitis por cuerpos de inclusión asociados a sarampión (MIBE), (ver sección 4.3), parálisis oculares, neuritis óptica, parestesia, polineuritis, polineuropatía, neuritis retrobulbar, síncope.
Se han notificado encefalitis y encefalopatía (excluyendo panencefalitis esclerosante subaguda (PEES), aproximadamente una vez por cada 3 millones de dosis de vacunas que contienen sarampión fabricadas por Merck & Co., Inc.
El seguimiento post-comercialización de las más de 400 millones de dosis que se han distribuido por todo el mundo durante cerca de 25 años (1978 a 2003) indica que acontecimientos adversos serios tales como encefalitis y encefalopatía continúan siendo notificados en muy raras ocasiones.
En ningún caso se ha demostrado de manera concluyente que las reacciones fueran realmente causadas por la vacuna; sin embargo, los datos sugieren la posibilidad de que algunos de estos casos pueden haber sido causados por vacunas frente a sarampión.
No hay evidencias de que la vacuna frente a sarampión pueda causar PEES.
Se han notificado casos de PEES en niños sin antecedentes de infección por sarampión de tipo silvestre pero que habían recibido la vacuna frente a sarampión.
Algunos de estos casos han podido aparecer como resultado de haber tenido sarampión no reconocido en el primer año de vida o posiblemente debido a la vacunación frente a sarampión.
Los resultados de un ensayo caso-control retrospectivo realizado por el US Center for Disease Control and Prevention (Centro para el Control y Prevención de las Enfermedades de Estados Unidos) muestran que el efecto global de la vacuna contra el sarampión fue la protección frente a la PEES mediante la prevención del sarampión con su riesgo inherente de PEES.
Trastosrnos oculares Frecuencia desconocida: conjuntivitis, retinitis
Trastornos del oído y del laberinto Frecuencia desconocida: sordera nerviosa
7 Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: rinorrea Frecuencia desconocida: espasmo bronquial, tos, neumonía, neumonitis (ver sección 4.3), dolor de garganta
Trastornos gastrointestinales Poco frecuentes: diarrea ó vómitos Frecuencia desconocida: nausea
Trastornos de la piel y del tejido subcutáneo Frecuentes: erupción mobiliforme u otras erupciones Poco frecuentes: urticaria Frecuencia desconocida: paniculitis, púrpura, induración en la piel, síndrome de Stevens-Johnson, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuencia desconocida: artritis y/ o artralgia (normalmente transitoria y raras veces crónica (ver más abajo)), mialgia
Artalgia y/ o artritis (normalmente transitorias y raras veces crónicas), y polineuritis son características de la infección por rubéola de tipo salvaje y varía en frecuencia y gravedad con la edad y el sexo, siendo mayores en mujeres adultas y menores en niños en edad prepubertal.
Las reacciones en articulaciones tras la vacunación en niños, son generalmente poco frecuentes (0 a 3%) y de corta duración.
En mujeres, las tasas de incidencia de artritis y artalgia son generalmente más altas que las observadas en niños (12 al 20%), y las reacciones tienden a ser más marcadas y de duracion más larga.
Los síntomas pueden persistir durante meses o en raras ocasiones durante años.
En niñas adolescentes, las reacciones tienen una incidencia intermedia entre las observadas en niños y en mujeres adultas.
Incluso en mujeres mayores (35 a 45 años), estas reacciones son generalmente bien toleradas y raramente interfieren con las actividades normales.
La artritis crónica se ha asociado con la infección por rubeola de tipo salvaje y se ha relacionado con el virus persistente y/ o el antígeno vírico aislado de los tejidos corporales.
Sólo en raras ocasiones los vacunados desarrollaron síntomas articulares crónicos.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: fiebre (38.5°C ó más elevada), eritema en el lugar de inyección, dolor en el lugar de inyección, e hinchazón en el lugar de inyección Frecuentes: hematoma en el lugar de inyección Poco frecuentes: erupción en el lugar de inyección Frecuencia desconocida: quemazón y/ o escozor de corta duración en el lugar de la inyección, fiebre (38.5°C o más elevada), malestar, papilitis, edema periférico, hinchazón, sensibilidad, vesiculas en el lugar de la inyección y quemazón en el lugar de inyección (reacción en llamarada).
Trastornos vasculares Frecuencia desconocida: vasculitis
4.9 Sobredosis
Raramente se han notificado casos de sobredosis y no fueron asociados con ninguna reacción adversa grave.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Vacuna vírica, código ATC:
J07BD52.
Evaluación de la inmunogenicidad y eficacia clínica Un estudio comparativo en 1279 individuos que recibieron M-M-RVAXPRO o la anterior formulación (fabricada con albúmina sérica humana) de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. demostraron una inmunogenicidad y seguridad similares entre los 2 productos.
Estudios clínicos realizados en 284 niños con triple seronegatividad, de edades comprendidas entre 11 meses y 7 años, demostraron que la anterior formulación de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. es altamente inmunógena y generalmente bien tolerada.
En estos estudios, una sola inyección de la vacuna inducía anticuerpos de inhibición de la hemaglutinación (IH) del sarampión en el 95%, anticuerpos neutralizantes de la parotiditis en el 96% y anticuerpos IH de la rubéola en el 99% de las personas susceptibles.
Un estudio comparativo en 752 sujetos que recibieron M-M-RVAXPRO por vía intramuscular o por vía subcutánea demostró un perfil de inmunogenicidad similar entre ambas vías de administración.
La eficacia de los componentes de la anterior formulación de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. fue establecida en una serie de estudios de campo controlados doble-ciego, que demostraron un alto grado de eficacia protectora concedida por los componentes individuales de la vacuna.
Estos estudios también establecieron que la seroconversión en respuesta a la vacunación frente al sarampión, la parotiditis y la rubéola va paralela a la protección frente a estas enfermedades.
La vacunación de individuos expuestos a sarampión natural puede proporcionar alguna protección si la vacuna se administra en las primeras 72 horas después de la exposición.
Sin embargo, si la vacuna se administra pocos días antes de la exposición, puede ofrecer una protección sustancial.
No hay una evidencia concluyente de que la vacunación de individuos recientemente expuestos a parotiditis o rubéola naturales proporcione protección.
Se han administrado en todo el mundo más de 400 millones de dosis de la anterior formulación de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
La práctica extendida de un programa de vacunación de 2 dosis en los Estados Unidos y países como Finlandia y Suecia ha conducido a una reducción > 99% de la incidencia de cada una de las 3 enfermedades indicadas.
La inmunización de adolescentes no embarazadas susceptibles y mujeres adultas en edad fértil con vacuna de virus de rubéola vivos atenuados está indicada si se siguen ciertas precauciones (ver secciones 4.4 y 4.6).
La vacunación de mujeres post-púberes susceptibles confiere protección individual frente a contraer posteriores infecciones de rubéola durante el embarazo, lo cual, a su vez, previene la infección del feto y el consecuente daño congénito de la rubéola.
Para reducir el riesgo de exposición de la mujer embarazada, los niños mayores de 12 meses no vacunados previamente que estén en contacto con mujeres embarazadas susceptibles deberían ser vacunados con vacuna de virus vivos atenuados de rubéola (tal como M-M-RVAXPRO o una vacuna monovalente de rubéola).
Si la vacuna monovalente de sarampión no está fácilmente disponible, los
9 individuos que requieran una vacunación frente a sarampión pueden recibir M-M-RVAXPRO sin considerar su estado de inmunización frente a parotiditis o rubéola.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios convencionales preclínicos, pero no existe preocupación preclínica que se considere relevante para la seguridad clínica más allá de los datos incluidos en otras secciones de la Ficha Técnica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sorbitol Fosfato sódico Fosfato potásico Sacarosa Gelatina hidrolizada Medio 199 con sales de Hanks Medio Mínimo Esencial, Eagle (MEM) L-glutamato monosódico Neomicina Rojo fenol Bicarbonato sódico Ácido clorhídrico (para ajustar el pH) Hidróxido sódico (para ajustar el pH)
Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
2 años.
Después de la reconstitución, la vacuna debe utilizarse inmediatamente; sin embargo, se ha demostrado una estabilidad de 8 horas hasta su utilización cuando se conserva en nevera entre 2ºC y 8ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Proteger de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
10 Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y disolvente en un vial (vidrio Tipo 1) con tapón (goma de clorobutilo) en envases de 1 y 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Para la reconstitución, utilizar el disolvente suministrado.
El disolvente es un líquido incoloro transparente.
Antes de mezclarlo con el disolvente, el polvo es una masa cristalina compacta de color amarillo pálido.
Cuando está completamente reconstituida, la vacuna es un líquido amarillo claro.
Es importante la utilización de una nueva jeringa y nueva aguja estériles para cada paciente con el fin de prevenir la transmisión de agentes infecciosos de una persona a otra.
Instrucciones para la reconstitución
Extraer el volumen completo de disolvente a la jeringa que se va a utilizar para la reconstitución.
Inyectar el contenido completo de la jeringa en el vial que contiene el polvo.
Agitar suavemente para mezclar completamente.
Extraer en la misma jeringa todo el contenido del vial de vacuna reconstituida e inyectar el volumen total.
La vacuna reconstituida no debe utilizarse si se advierte cualquier partícula extraña o si el aspecto del disolvente o del polvo o de la vacuna reconstituida difiere de lo descrito anteriormente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 337/ 001 EU/ 1/ 06/ 337/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
05/ 05/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
M-M-RVAXPRO Polvo y disolvente para suspensión inyectable en jeringa precargada.
Vacuna del sarampión, la parotiditis y la rubéola (virus vivos).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus del sarampión1 cepa Enders’ Edmonston (vivos, atenuados)........ no menos de 1x103 CCID50* Virus de la parotiditis1 cepa Jeryl Lynn [Nivel B] (vivos, atenuados)... no menos de 12,5x103 CCID50* Virus de la rubéola2 cepa Wistar RA 27/ 3 (vivos, atenuados)................ no menos de 1x103 CCID50*
* Dosis que infecta al 50% de los cultivos celulares.
(1) Producidos en células de embrión de pollo.
(2) Producidos en fibroblastos pulmonares diploides humanos (WI-38).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable en jeringa precargada.
Antes de la reconstitución, el polvo es una masa compacta cristalina de color amarillo pálido y el disolvente es un líquido transparente incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
M-M-RVAXPRO está indicado para la vacunación simultánea frente a sarampión, parotiditis y rubéola en individuos a partir de los 12 meses de edad (ver sección 4.2).
Para su uso en epidemias de sarampión, en vacunación tras la exposición, o para su uso en niños mayores de 12 meses no vacunados previamente que estén en contacto con mujeres embarazadas susceptibles, y personas que puedan ser susceptibles a la parotiditis y la rubéola, ver sección 5.1.
4.2 Posología y forma de administración
Posología
M-M-RVAXPRO debe administrarse de acuerdo con las recomendaciones oficiales.
Individuos de edad igual o superior a 12 meses
Los individuos de edad igual o superior a 12 meses deben recibir una dosis en una fecha elegida.
Puede administrarse una segunda dosis al menos 4 semanas después de la primera dosis en base a las recomendaciones oficiales.
La segunda dosis está pensada para aquellos individuos que por algún motivo no respondieron a la primera dosis.
Niños entre 6 y menos de 12 meses
12 Actualmente no se dispone de datos de eficacia y seguridad de M-M-RVAXPRO para su uso en niños menores de 12 meses (ver sección 5.1).
Los niños entre 6 meses y menos de 12 meses vacunados con una vacuna que contenga sarampión durante un brote de sarampión o vacunados a esta edad de acuerdo con las recomendaciones oficiales, pueden no responder a la vacuna debido a la presencia de anticuerpos circulantes de origen materno.
Estos niños deberán ser revacunados entre los 12 y los 15 meses seguido por una dosis adicional de una vacuna que contenga sarampión de acuerdo con las recomendaciones oficiales.
Forma de administración
La vacuna debe ser inyectada por vía intramuscular (IM) o subcutánea (SC).
Los lugares de inyección recomendados son la región anterolateral del muslo en niños pequeños y la región deltoidea en niños mayores, adolescentes y adultos.
Ver sección 6.6 para Instrucciones de preparación.
NO INYECTAR INTRAVASCULARMENTE.
4.3 Contraindicaciones
Antecedentes de hipersensibilidad a cualquier vacuna de sarampión, parotiditis o rubéola, o a cualquiera de los excipientes incluida neomicina (ver secciones 2, 4.4 y 6.1).
Embarazo (ver secciones 4.4 y 4.6).
La vacunación debe ser pospuesta durante cualquier enfermedad con fiebre > 38,5°C.
Tuberculosis activa no tratada (ver sección 4.4).
Discrasias sanguíneas, leucemia, linfomas de cualquier tipo, u otras neoplasias malignas que afecten a los sistemas hematopoyético y linfático.
M-M-RVAXPRO no está contraindicado en sujetos que estén recibiendo corticosteroides tópicos o dosis bajas de corticosteroides por vía parenteral (por ejemplo, para profilaxis de asma o terapia de sustitución).
Inmunodeficiencia humoral o celular (primaria o adquirida), incluyendo hipogammaglobulinemia y disgammaglobulinemia y SIDA, o infección sintomática por VIH o un porcentaje de linfocitos T-CD4+ específicos de cada edad < 25% (ver sección 4.4).
En sujetos gravemente inmunocomprometidos que han sido vacunados inadvertidamente con vacuna que contiene sarampión, se han notificado casos de encefalitis por cuerpos de inclusión asociados a sarampión, neumonitis y desenlace fatal como consecuencia directa de la diseminación de la infección viral por la vacuna de sarampión.
Antecedentes familiares de inmunodeficiencia hereditaria o congénita, a menos que esté demostrada la capacidad inmune del posible receptor de la vacuna.
4.4 Advertencias y precauciones especiales de empleo
Siempre debe estar fácilmente disponible el tratamiento médico apropiado y vigilancia para el caso raro de que se produzca una reacción anafiláctica tras la administración de la vacuna.
13 Los adultos y adolescentes con antecedentes de alergias pueden presentar potencialmente mayor riesgo de padecer reacciones anafilácticas ó anafilactoides.
Después de la vacunación se recomienda un estrecho seguimiento para tratar los primeros síntomas de estas reacciones.
Debido a que las vacunas de virus vivos de sarampión y parotiditis se producen en cultivos celulares de embrión de pollo, las personas con antecedentes de reacciones anafilácticas, anafilactoides u otras reacciones inmediatas (por ejemplo, urticaria, inflamación de la boca y garganta, dificultad para respirar, hipotensión o shock) posteriores a la ingestión de huevo pueden presentar un riesgo mayor de reacciones de hipersensibilidad de tipo inmediato.
En estos casos debe evaluarse cuidadosamente la relación entre el beneficio y el riesgo potencial antes de considerar la vacunación.
Deben tomarse las debidas precauciones en la administración de M-M-RVAXPRO a personas con antecedentes personales o familiares de convulsiones o antecedentes de lesiones cerebrales.
El médico deberá estar alerta ante el aumento de temperatura que puede producirse después de la vacunación (ver sección 4.8).
La vacuna contiene 1,9 mg de sacarosa como excipiente.
Esta cantidad es demasiado baja como para causar acontecimientos adversos en pacientes con problemas hereditarios poco frecuentes tales como intolerancia a la fructosa, problemas de mala absorción de glucosa/ galactosa, o deficiencia de sacarasa-isomaltasa.
La vacuna contiene residuos en trazas de albúmina humana recombinante (AHr).
En un estudio con niños que recibieron una segunda dosis de M-M-RVAXPRO, no se observó sensibilización a AHr.
No se puede descartar un riesgo teórico de hipersensibilidad a AHr a una frecuencia más baja.
Por lo tanto se debe tener precaución cuando se utilice algún producto que contenga AHr en individuos que previamente mostraron indicios de hipersensibilidad a AHr.
Embarazo
La vacuna no debe ser administrada a mujeres embarazadas; además, debería evitarse un embarazo durante los 3 meses posteriores a la vacunación (ver secciones 4.3 y 4.6).
Esta vacuna debe ser administrada por vía subcutánea a individuos con trombocitopenia o cualquier trastorno de la coagulación ya que podría producirse hemorragia después de la administración intramuscular a estas personas.
Además, las personas que experimentaron trombocitopenia con la primera dosis de M-M-RVAXPRO (o las vacunas que lo componen) pueden desarrollar trombocitopenia con las siguientes dosis.
Deberá evaluarse el estado serológico para determinar si son necesarias dosis adicionales de vacuna.
En estos casos la relación entre el beneficio y el posible riesgo debe evaluarse cuidadosamente antes de considerar la vacunación (ver sección 4.8).
Las personas que se sabe que están infectadas con virus de la inmunodeficiencia humana y que no están inmunodeprimidas pueden ser vacunadas.
Sin embargo, estos vacunados deben ser estrechamente vigilados porque la vacunación frente a sarampión, parotiditis y rubéola puede ser menos efectiva en estos pacientes que en personas no infectadas con virus de la inmunodeficiencia humana (ver sección 4.3).
Niños sometidos a tratamiento de la tuberculosis no han experimentado exacerbación de la enfermedad cuando han sido vacunados con vacunas de virus vivos del sarampión; hasta la fecha no se han publicado estudios sobre el efecto de las vacunas de virus del sarampión en niños con tuberculosis no tratada (ver sección 4.3).
14 Como para cualquier otra vacuna, la vacunación con M-M-RVAXPRO puede no dar como resultado la protección de todos los vacunados.
Transmisión
En la mayoría de los individuos susceptibles se produce la excreción de pequeñas cantidades de virus vivos atenuados de la rubéola por la nariz y la garganta entre los 7 y los 28 días después de la vacunación.
No hay evidencia confirmada que indique que dichos virus se transmitan a personas susceptibles que estén en contacto con los individuos vacunados.
En consecuencia, la transmisión por contacto personal estrecho, aunque aceptada como posibilidad teórica, no se considera un riesgo significativo; sin embargo, sí está documentada la transmisión del virus de la vacuna de la rubéola a lactantes a través de la leche materna sin ninguna evidencia de enfermedad clínica (ver sección 4.6).
No se han comunicado casos de transmisión de la cepa Enders’ Edmonston más atenuada del virus del sarampión o de la cepa Jeryl Lynn del virus de la parotiditis desde personas vacunadas a contactos susceptibles.
4.5 Interacción con otros medicamentos y otras formas de interacción
No administrar Inmunoglobulina (IG) concomitantemente con M-M-RVAXPRO.
La administración concomitante de inmunoglobulinas con M-M-RVAXPRO puede interferir con la respuesta inmune esperada.
La vacunación debe retrasarse al menos 3 meses después de una transfusión de sangre o plasma, o la administración de inmunoglobulina sérica humana.
Se debe evitar la administración de derivados sanguíneos que contengan anticuerpos frente a sarampión, parotiditis o rubéola, inclusive preparaciones de inmunoglobulinas, durante 1 mes después de una dosis de M-M-RVAXPRO a menos que se considere esencial.
Se ha comunicado que las vacunas individuales de virus vivos atenuados de sarampión, parotiditis y rubéola pueden producir una depresión temporal de la sensibilidad cutánea a la tuberculina.
Por tanto, si se ha de realizar un test de tuberculina, se administrará o en cualquier momento antes, o simultáneamente, o de 4 a 6 semanas después de la vacunación con M-M-RVAXPRO.
Los datos clínicos publicados apoyan la administración concomitante de la anterior formulación de la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co Inc. con otras vacunaciones de la infancia, incluidas DTPa (o DTPe), VPI (ó VPO), HIB (Haemophilus influenzae tipo b), HIB-HBV (Haemophilus influenzae tipo b con vacuna frente a Hepatitis B), y VAR (varicela).
Actualmente no se están realizando estudios específicos sobre el uso concomitante de M-M-RVAXPRO y otras vacunas.
Sin embargo, puede considerarse que existe experiencia con esta vacuna ya que M-M-RVAXPRO ha demostrado tener unos perfiles de seguridad e inmunogenicidad similares a la anterior formulación de vacuna combinada frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
M-M-RVAXPRO puede administrarse concomitantemente en distintos lugares de inyección, o un mes antes o después de la administración de otras vacunas de virus vivos.
4.6 Embarazo y lactancia
No se han realizado estudios con M-M-RVAXPRO en mujeres embarazadas.
Se desconoce si M-M-RVAXPRO puede causar daño fetal cuando se administra a mujeres embarazadas o si puede afectar a la capacidad de reproducción.
Por lo tanto, no debe administrarse la vacuna a mujeres gestantes; además, debe evitarse el embarazo durante los 3 meses siguientes a la vacunación (ver secciones 4.3 y 4.4).
15 Con el fin de aconsejar a las mujeres que hayan sido vacunadas de forma inadvertida cuando estaban embarazadas o que se hayan quedado embarazadas en los 3 meses siguientes a la vacunación, el médico debe ser consciente de lo siguiente:
(1) En un estudio de 10 años de duración que abarcaba más de 700 mujeres gestantes que recibieron la vacuna de la rubéola en los 3 meses anteriores o posteriores a la concepción (de las que 189 recibieron la cepa Wistar RA 27/ 3), ninguno de los recién nacidos presentó anomalías compatibles con el síndrome congénito de rubéola; (2) La infección por parotiditis durante el primer trimestre de gestación puede incrementar la tasa de aborto espontáneo.
Aunque el virus de la vacuna de la parotiditis es capaz de infectar la placenta y el feto, no existen pruebas de que provoque malformaciones congénitas en los seres humanos; y (3) Existen informes que indican que contraer el sarampión natural durante la gestación aumenta el riesgo fetal.
Se han observado tasas más elevadas de aborto espontáneo, niños nacidos muertos, defectos congénitos y nacimiento prematuro después del sarampión natural durante el embarazo.
No existen estudios adecuados sobre la cepa atenuada (de la vacuna) del virus del sarampión en la gestación.
Sin embargo, sería prudente suponer que la cepa del virus de la vacuna es capaz también de inducir efectos fetales adversos.
Las recomendaciones oficiales pueden variar en cuanto a la duración del periodo de espera que se recomienda para evitar el embarazo después de la vacunación.
Se ha visto que en muchos casos es conveniente vacunar a mujeres susceptibles a rubéola en el período inmediato posparto.
Los estudios han demostrado que las mujeres posparto en periodo de lactancia inmunizadas con vacuna de virus vivos atenuados de rubéola pueden secretar el virus en la leche materna y transmitirlo a los niños alimentados con lactancia natural.
De los lactantes con evidencia serológica de infección por rubéola, ninguno tuvo enfermedad sintomática.
Se desconoce si el virus de la vacuna de sarampión o de la parotiditis es secretado en la leche humana; por lo tanto, debe tenerse precaución cuando se administre M-M-RVAXPRO a mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En los ensayos clínicos, se administró M-M-RVAXPRO a 1965 niños (ver sección 5.1), y el perfil de seguridad general fue comparable a la anterior formulación de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
En un ensayo clínico, 752 niños recibieron M-M-RVAXPRO, por vía intramuscular o subcutánea.
El perfil de seguridad general de cualquiera de las dos vías de administración fue comparable, aunque las reacciones en el lugar de inyección fueron menos frecuentes en el grupo con administración intramuscular (IM) (15,8%) comparado con el grupo con administración subcutánea (SC) (25,8%).
Todas las reacciones adversas fueron evaluadas en 1940 niños.
Entre estos niños, se observaron las siguientes reacciones adversas relacionadas con la vacuna después de la vacunación con M-M-RVAXPRO (excluyendo los casos aislados con frecuencia < 0,2%).
En comparación con la primera dosis, una segunda dosis de M-M-RVAXPRO no se asocia con un incremento en la incidencia y la gravedad de los síntomas clínicos incluyendo aquellos que sugieren una reacción de hipersensibilidad.
Además, están disponibles y se resumen más abajo (frecuencia desconocida) otros efectos adversos notificados con el uso post-comercialización de M-M-RVAXPRO y / o en ensayos clínicos y uso post- comercialización de las formulaciones previas de vacunas monovalentes y combinadas frente a 16 sarampión, parotiditis y rubéola fabricadas por Merck & Co., Inc. sin considerar la causalidad o frecuencia.
Estos datos se obtuvieron de más de 400 millones de dosis distribuidas por todo el mundo.
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100, < 1/10), Poco frecuentes (> 1/ 1.000, < 1/ 100)], desconocidas (no puede estimarse a partir de los datos disponibles)
Infecciones e infestaciones Poco frecuentes: nasofaringitis, infección del tracto respiratorio superior o infección viral.
Frecuencia desconocida: meningitis aséptica (ver más abajo), sarampión atípico, epididimitis, orquitis, otitis media, parotiditis, rinitis, panencefalitis esclerosante subaguda (ver más abajo)
Se han notificado casos de meningitis aséptica tras la vacunación frente a sarampión, parotiditis o la rubéola.
Aunque se ha demostrado una relación causal entre otras cepas de vacuna frente a parotiditis y la meningitis aséptica, no hay evidencia que relacione la vacuna frente a la parotiditis de la cepa Jeryl Lynn TM y la meningitis aséptica.
Trastornos del sistema linfático y sanguineo Frecuencia desconocida: linfadenopatía regional, trombocitopenia.
Trastornos del sistema inmunológico Frecuencia desconocida: reacción anafilactoide, anafilaxis y fenómenos relacionados tales como el edema angioneurótico, edema facial y edema periférico.
Trastornos psiquiátricos Frecuencia desconocida: irritabilidad
Trastornos del sistema nervioso Frecuencia desconocida: convulsions afebriles o ataques, ataxia, mareos, encefalitis (ver más abajo), encefalopatía (ver más abajo), convulsiones febriles (en niños), síndrome de Guillain-Barre, dolor de cabeza, encefalitis por cuerpos de inclusión asociados a sarampión (MIBE), (ver sección 4.3), parálisis oculares, neuritis óptica, parestesia, polineuritis, polineuropatía, neuritis retrobulbar, síncope.
Se han notificado encefalitis y encefalopatía (excluyendo panencefalitis esclerosante subaguda (PEES), aproximadamente una vez por cada 3 millones de dosis de vacunas que contienen sarampión fabricadas por Merck & Co., Inc.
El seguimiento post-comercialización de las más de 400 millones de dosis que se han distribuido por todo el mundo durante cerca de 25 años (1978 a 2003) indica que acontecimientos adversos serios tales como encefalitis y encefalopatía continúan siendo notificados en muy raras ocasiones.
En ningún caso se ha demostrado de manera concluyente que las reacciones fueran realmente causadas por la vacuna; sin embargo, los datos sugieren la posibilidad de que algunos de estos casos pueden haber sido causados por vacunas frente a sarampión.
No hay evidencias de que la vacuna frente a sarampión pueda causar PEES.
Se han notificado casos de PEES en niños sin antecedentes de infección por sarampión de tipo silvestre pero que habían recibido la vacuna frente a sarampión.
Algunos de estos casos han podido aparecer como resultado de haber tenido sarampión no reconocido en el primer año de vida o posiblemente debido a la vacunación frente a sarampión.
Los resultados de un ensayo caso-control retrospectivo realizado por el US Center for Disease Control and Prevention (Centro para el Control y Prevención de las Enfermedades de Estados Unidos) muestran que el efecto global de la vacuna contra el sarampión fue la protección frente a la PEES mediante la prevención del sarampión con su riesgo inherente de PEES.
Trastosrnos oculares Frecuencia desconocida: conjuntivitis, retinitis
Trastornos del oído y del laberinto Frecuencia desconocida: sordera nerviosa
17 Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: rinorrea Frecuencia desconocida: espasmo bronquial, tos, neumonía, neumonitis (ver sección 4.3), dolor de garganta
Trastornos gastrointestinales Poco frecuentes: diarrea ó vómitos Frecuencia desconocida: nausea
Trastornos de la piel y del tejido subcutáneo Frecuentes: erupción mobiliforme u otras erupciones Poco frecuentes: urticaria Frecuencia desconocida: paniculitis, púrpura, induración en la piel, síndrome de Stevens-Johnson, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuencia desconocida: artritis y/ o artralgia (normalmente transitoria y raras veces crónica (ver más abajo)), mialgia
Artalgia y/ o artritis (normalmente transitorias y raras veces crónicas), y polineuritis son características de la infección por rubéola de tipo salvaje y varía en frecuencia y gravedad con la edad y el sexo, siendo mayores en mujeres adultas y menores en niños en edad prepubertal.
Las reacciones en articulaciones tras la vacunación en niños, son generalmente poco frecuentes (0 a 3%) y de corta duración.
En mujeres, las tasas de incidencia de artritis y artalgia son generalmente más altas que las observadas en niños (12 al 20%), y las reacciones tienden a ser más marcadas y de duracion más larga.
Los síntomas pueden persistir durante meses o en raras ocasiones durante años.
En niñas adolescentes, las reacciones tienen una incidencia intermedia entre las observadas en niños y en mujeres adultas.
Incluso en mujeres mayores (35 a 45 años), estas reacciones son generalmente bien toleradas y raramente interfieren con las actividades normales.
La artritis crónica se ha asociado con la infección por rubeola de tipo salvaje y se ha relacionado con el virus persistente y/ o el antígeno vírico aislado de los tejidos corporales.
Sólo en raras ocasiones los vacunados desarrollaron síntomas articulares crónicos.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: fiebre (38.5°C ó más elevada), eritema en el lugar de inyección, dolor en el lugar de inyección, e hinchazón en el lugar de inyección Frecuentes: hematoma en el lugar de inyección Poco frecuentes: erupción en el lugar de inyección Frecuencia desconocida: quemazón y/ o escozor de corta duración en el lugar de la inyección, fiebre (38.5°C o más elevada), malestar, papilitis, edema periférico, hinchazón, sensibilidad, vesiculas en el lugar de la inyección y quemazón en el lugar de inyección (reacción en llamarada).
Trastornos vasculares Frecuencia desconocida: vasculitis
4.9 Sobredosis
Raramente se han notificado casos de sobredosis y no fueron asociados con ninguna reacción adversa grave.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Vacuna vírica, código ATC:
J07BD52.
Evaluación de la inmunogenicidad y eficacia clínica Un estudio comparativo en 1279 individuos que recibieron M-M-RVAXPRO o la anterior formulación (fabricada con albúmina sérica humana) de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. demostraron una inmunogenicidad y seguridad similares entre los 2 productos.
Estudios clínicos realizados en 284 niños con triple seronegatividad, de edades comprendidas entre 11 meses y 7 años, demostraron que la anterior formulación de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. es altamente inmunógena y generalmente bien tolerada.
En estos estudios, una sola inyección de la vacuna inducía anticuerpos de inhibición de la hemaglutinación (IH) del sarampión en el 95%, anticuerpos neutralizantes de la parotiditis en el 96% y anticuerpos IH de la rubéola en el 99% de las personas susceptibles.
Un estudio comparativo en 752 sujetos que recibieron M-M-RVAXPRO por vía intramuscular o por vía subcutánea demostró un perfil de inmunogenicidad similar entre ambas vías de administración.
La eficacia de los componentes de la anterior formulación de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. fue establecida en una serie de estudios de campo controlados doble-ciego, que demostraron un alto grado de eficacia protectora concedida por los componentes individuales de la vacuna.
Estos estudios también establecieron que la seroconversión en respuesta a la vacunación frente al sarampión, la parotiditis y la rubéola va paralela a la protección frente a estas enfermedades.
La vacunación de individuos expuestos a sarampión natural puede proporcionar alguna protección si la vacuna se administra en las primeras 72 horas después de la exposición.
Sin embargo, si la vacuna se administra pocos días antes de la exposición, puede ofrecer una protección sustancial.
No hay una evidencia concluyente de que la vacunación de individuos recientemente expuestos a parotiditis o rubéola naturales proporcione protección.
Se han administrado en todo el mundo más de 400 millones de dosis de la anterior formulación de vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
La práctica extendida de un programa de vacunación de 2 dosis en los Estados Unidos y países como Finlandia y Suecia ha conducido a una reducción > 99% de la incidencia de cada una de las 3 enfermedades indicadas.
La inmunización de adolescentes no embarazadas susceptibles y mujeres adultas en edad fértil con vacuna de virus de rubéola vivos atenuados está indicada si se siguen ciertas precauciones (ver secciones 4.4 y 4.6).
La vacunación de mujeres post-púberes susceptibles confiere protección individual frente a contraer posteriores infecciones de rubéola durante el embarazo, lo cual, a su vez, previene la infección del feto y el consecuente daño congénito de la rubéola.
Para reducir el riesgo de exposición de la mujer embarazada, los niños mayores de 12 meses no vacunados previamente que estén en contacto con mujeres embarazadas susceptibles deberían ser vacunados con vacuna de virus vivos atenuados de rubéola (tal como M-M-RVAXPRO o una vacuna monovalente de rubéola).
Si la vacuna monovalente de sarampión no está fácilmente disponible, los
19 individuos que requieran una vacunación frente a sarampión pueden recibir M-M-RVAXPRO sin considerar su estado de inmunización frente a parotiditis o rubéola.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios convencionales preclínicos, pero no existe preocupación preclínica que se considere relevante para la seguridad clínica más allá de los datos incluidos en otras secciones de la Ficha Técnica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sorbitol Fosfato sódico Fosfato potásico Sacarosa Gelatina hidrolizada Medio 199 con sales de Hanks Medio Mínimo Esencial, Eagle (MEM) L-glutamato monosódico Neomicina Rojo fenol Bicarbonato sódico Ácido clorhídrico (para ajustar el pH) Hidróxido sódico (para ajustar el pH)
Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
2 años.
Después de la reconstitución, la vacuna debe utilizarse inmediatamente; sin embargo, se ha demostrado una estabilidad de 8 horas hasta su utilización cuando se conserva en nevera entre 2ºC y 8ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Proteger de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y disolvente en una jeringa precargada (vidrio Tipo I) con tapón del embolo y tapón en el extremo (goma de clorobutilo), con una o dos agujas separadas, en envases de 1, 10 y 20.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Para la reconstitución, utilizar el disolvente suministrado.
El disolvente es un líquido incoloro transparente.
Antes de mezclarlo con el disolvente, el polvo es una masa cristalina compacta de color amarillo pálido.
Cuando está completamente reconstituida, la vacuna es un líquido amarillo claro.
Es importante la utilización de una nueva jeringa y nueva aguja estériles para cada paciente con el fin de prevenir la transmisión de agentes infecciosos de una persona a otra.
Instrucciones para la reconstitución
Inyectar el contenido completo de la jeringa en el vial que contiene el polvo.
Agitar suavemente para mezclar completamente.
Extraer en la misma jeringa todo el contenido del vial de vacuna reconstituida e inyectar el volumen total.
La vacuna reconstituida no debe utilizarse si se advierte cualquier partícula extraña o si el aspecto del disolvente o del polvo o de la vacuna reconstituida difiere de lo descrito anteriormente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 337/ 003 EU/ 1/ 06/ 337/ 004 EU/ 1/ 06/ 337/ 005 EU/ 1/ 06/ 337/ 006 EU/ 1/ 06/ 337/ 007 EU/ 1/ 06/ 337/ 008 EU/ 1/ 06/ 337/ 009 EU/ 1/ 06/ 337/ 010 EU/ 1/ 06/ 337/ 011 EU/ 1/ 06/ 337/ 012 EU/ 1/ 06/ 337/ 013
21 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
05/ 05/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
23 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Merck & Co., Inc.
Sumneytown Pike PO Box 4 West Point Pennsylvania 19486 USA
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem The Netherlands
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
24 ANEXO III
ETIQUETADO Y PROSPECTO
25 A.
ETIQUETADO
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
M-M-RVAXPRO - Polvo en vial y disolvente en vial - Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
M-M-RVAXPRO Polvo y disolvente para suspensión inyectable Vacuna de sarampión, parotiditis y rubéola (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus del sarampión cepa Enders’ Edmonston (vivos, atenuados) Virus de la parotiditis cepa Jeryl Lynn [Nivel B] (vivos, atenuados) Virus de la rubéola cepa Wistar RA 27/ 3 (vivos, atenuados)
no menos de 1 x 103 CCID50* no menos de 12,5 x 103 CCID50* no menos de 1 x 103 CCID50*
* Dosis que infecta al 50% de los cultivos celulares.
3.
LISTA DE EXCIPIENTES
Sorbitol, fosfato sódico, fosfato potásico, sacarosa, gelatina hidrolizada, medio 199 con sales de Hanks, MEM, L-glutamato monosódico, neomicina, rojo fenol, bicarbonato sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable Un vial de dosis única (polvo) y un vial de dosis única (disolvente) 10 viales de dosis única (polvo) y 10 viales de dosis única (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM) o subcutánea (SC) Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
27 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (2ºC-8ºC) No congelar Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz Después de la reconstitución, utilizar inmediatamente o en el transcurso de 8 horas si se conserva en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 337/ 001 - envase de 1 EU/ 1/ 06/ 337/ 002 - envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
28 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
M-M-RVAXPRO Polvo para suspensión inyectable
2.
FORMA DE ADMINISTRACIÓN
Vía IM o SC
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
29 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para M-M-RVAXPRO Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
M-M-RVAXPRO - Polvo en vial y disolvente en jeringa precargada con aguja fija - Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
M-M-RVAXPRO Polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna de sarampión, parotiditis y rubéola (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus del sarampión cepa Enders’ Edmonston (vivos, atenuados) Virus de la parotiditis cepa Jeryl Lynn [Nivel B] (vivos, atenuados) Virus de la rubéola cepa Wistar RA 27/ 3 (vivos, atenuados)
no menos de 1 x 103 CCID50* no menos de 12,5 x 103 CCID50* no menos de 1 x 103 CCID50*
* Dosis que infecta al 50% de los cultivos celulares.
3.
LISTA DE EXCIPIENTES
Sorbitol, fosfato sódico, fosfato potásico, sacarosa, gelatina hidrolizada, medio 199 con sales de Hanks, MEM, L-glutamato monosódico, neomicina, rojo fenol, bicarbonato sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada Un vial de dosis única (polvo) y una jeringa precargada de dosis única con aguja fija (disolvente) 10 viales de dosis única (polvo) y 10 jeringas precargadas de dosis única con aguja fija (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM) o subcutánea (SC) Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
31 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (2ºC-8ºC) No congelar Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz Después de la reconstitución, utilizar inmediatamente o en el transcurso de 8 horas si se conserva en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 337/ 003 - envase de 1 EU/ 1/ 06/ 337/ 004 - envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
M-M-RVAXPRO - Polvo en vial y disolvente en jeringa precargada sin aguja - Envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
M-M-RVAXPRO Polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna de sarampión, parotiditis y rubéola (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus del sarampión cepa Enders’ Edmonston (vivos, atenuados) Virus de la parotiditis cepa Jeryl Lynn [Nivel B] (vivos, atenuados) Virus de la rubéola cepa Wistar RA 27/ 3 (vivos, atenuados)
no menos de 1 x 103 CCID50* no menos de 12,5 x 103 CCID50* no menos de 1 x 103 CCID50*
* Dosis que infecta al 50% de los cultivos celulares.
3.
LISTA DE EXCIPIENTES
Sorbitol, fosfato sódico, fosfato potásico, sacarosa, gelatina hidrolizada, medio 199 con sales de Hanks, MEM, L-glutamato monosódico, neomicina, rojo fenol, bicarbonato sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada Un vial de dosis única (polvo) y una jeringa precargada de dosis única sin aguja (disolvente) 10 viales de dosis única (polvo) y 10 jeringas precargadas de dosis única sin aguja (disolvente) 20 viales de dosis única (polvo) y 20 jeringas precargadas de dosis única sin aguja (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM) o subcutánea (SC) Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
33 CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (2ºC-8ºC) No congelar Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz Después de la reconstitución, utilizar inmediatamente o en el transcurso de 8 horas si se conserva en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 337/ 005 - envase de 1 EU/ 1/ 06/ 337/ 006 - envase de 10 EU/ 1/ 06/ 337/ 007 - envase de 20
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
M-M-RVAXPRO - Polvo en vial y disolvente en jeringa precargada con una aguja separada - Envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
M-M-RVAXPRO Polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna de sarampión, parotiditis y rubéola (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus del sarampión cepa Enders’ Edmonston (vivos, atenuados) Virus de la parotiditis cepa Jeryl Lynn [Nivel B] (vivos, atenuados) Virus de la rubéola cepa Wistar RA 27/ 3 (vivos, atenuados)
no menos de 1 x 103 CCID50* no menos de 12,5 x 103 CCID50* no menos de 1 x 103 CCID50*
* Dosis que infecta al 50% de los cultivos celulares.
3.
LISTA DE EXCIPIENTES
Sorbitol, fosfato sódico, fosfato potásico, sacarosa, gelatina hidrolizada, medio 199 con sales de Hanks, MEM, L-glutamato monosódico, neomicina, rojo fenol, bicarbonato sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada Un vial de dosis única (polvo) y una jeringa precargada de dosis única con una aguja separada (disolvente) 10 viales de dosis única (polvo) y 10 jeringas precargadas de dosis única con una aguja separada (disolvente) 20 viales de dosis única (polvo) y 20 jeringas precargadas de dosis única con una aguja separada (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM) o subcutánea (SC) Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
35 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (2ºC-8ºC) No congelar Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz Después de la reconstitución, utilizar inmediatamente o en el transcurso de 8 horas si se conserva en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 337/ 008 - envase de 1 EU/ 1/ 06/ 337/ 009 - envase de 10 EU/ 1/ 06/ 337/ 010 - envase de 20
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
M-M-RVAXPRO - Polvo en vial y disolvente en jeringa precargada con dos agujas separadas - Envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
M-M-RVAXPRO Polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna de sarampión, parotiditis y rubéola (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus del sarampión cepa Enders’ Edmonston (vivos, atenuados) Virus de la parotiditis cepa Jeryl Lynn [Nivel B] (vivos, atenuados) Virus de la rubéola cepa Wistar RA 27/ 3 (vivos, atenuados)
no menos de 1 x 103 CCID50* no menos de 12,5 x 103 CCID50* no menos de 1 x 103 CCID50*
* Dosis que infecta al 50% de los cultivos celulares.
3.
LISTA DE EXCIPIENTES
Sorbitol, fosfato sódico, fosfato potásico, sacarosa, gelatina hidrolizada, medio 199 con sales de Hanks, MEM, L-glutamato monosódico, neomicina, rojo fenol, bicarbonato sódico, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada Un vial de dosis única (polvo) y una jeringa precargada de dosis única con dos agujas separadas (disolvente) 10 viales de dosis única (polvo) y 10 jeringas precargadas de dosis única con dos agujas separadas (disolvente) 20 viales de dosis única (polvo) y 20 jeringas precargadas de dosis única con dos agujas separadas (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM) o subcutánea (SC) Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
37 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (2ºC-8ºC) No congelar Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz Después de la reconstitución, utilizar inmediatamente o en el transcurso de 8 horas si se conserva en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 337/ 011 - envase de 1 EU/ 1/ 06/ 337/ 012 - envase de 10 EU/ 1/ 06/ 337/ 013 - envase de 20
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
38 INFORMACIÓN MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
M-M-RVAXPRO Polvo para suspensión inyectable en jeringa precargada
2.
FORMA DE ADMINISTRACIÓN
Vía IM o SC
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
39 INFORMACIÓN MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para M-M-RVAXPRO Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
40 B.
PROSPECTO
41 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
M-M-RVAXPRO Polvo y disolvente para suspensión inyectable Vacuna de sarampión, parotiditis y rubéola (virus vivos)
Lea todo el prospecto detenidamente antes de que usted o su hijo sea vacunado. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted o a su hijo y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es M-M-RVAXPRO y para qué se utiliza 2.
Antes de usar M-M-RVAXPRO 3.
Cómo usar M-M-RVAXPRO 4.
Posibles efectos adversos 5.
Conservación de M-M-RVAXPRO 6.
Información adicional
1.
QUÉ ES M-M-RVAXPRO Y PARA QUÉ SE UTILIZA
M-M-RVAXPRO es una vacuna de virus atenuados de sarampión, parotiditis y rubéola.
Cuando se administra la vacuna a una persona, el sistema inmune (las defensas naturales del cuerpo) creará anticuerpos frente a los virus del sarampión, la parotiditis y la rubéola.
Los anticuerpos ayudan a proteger frente a las infecciones causadas por estos virus.
M-M-RVAXPRO es administrado como ayuda para protegerle a usted o a su hijo frente al sarampión, la parotiditis y la rubéola.
La vacuna puede ser administrada a personas de 12 meses de edad o mayores.
M-M-RVAXPRO puede también ser utilizado en epidemias de sarampión, para la vacunación tras la exposición, o para su uso en niños mayores de 12 meses no vacunados previamente que estén en contacto con mujeres embarazadas susceptibles, y personas que sean probablemente susceptibles a parotiditis y rubéola.
Aunque M-M-RVAXPRO contiene virus vivos, son demasiado débiles como para causar sarampión, parotiditis o rubéola en individuos sanos.
2.
ANTES DE USAR M-M-RVAXPRO
No use M-M-RVAXPRO
• Si usted o su hijo es alérgico (hipersensible) a cualquiera de los componentes de M-M-RVAXPRO (incluyendo neomicina o cualquier otro componente incluido en “ otros componentes” – ver sección 6, Información adicional). • Si usted o su hija está embarazada (además, deberá evitar el embarazo durante los 3 meses siguientes a la vacunación, ver Embarazo). • Si usted o su hijo tiene una tuberculosis activa no tratada. • Si usted o su hijo está recibiendo tratamiento o tomando medicamentos que puedan debilitar el
42 sistema inmune (excepto terapia con dosis bajas de corticoesteroides para el asma o terapia sustitutiva). • Si usted o su hijo tiene un sistema inmune debilitado por alguna enfermedad (incluyendo SIDA). • Si usted o su hijo tiene un trastorno sanguíneo o cualquier tipo de cáncer que afecte al sistema inmune. • Si usted o su hijo tiene antecedentes familiares de inmunodeficiencia congénita o hereditaria, a menos que la capacidad inmune suya o de su hijo esté demostrada. • Si usted o su hijo tiene cualquier enfermedad con fiebre superior a 38,5°C; sin embargo, una fiebre de pocos grados no es por sí misma razón para retrasar la vacunación.
Tenga especial cuidado con M-M-RVAXPRO
Si la persona que va a ser vacunada experimenta cualquiera de lo siguientes problemas, consulte con su médico o farmacéutico antes de ser vacunado con M-M-RVAXPRO: • Si usted o su hijo es alérgico al huevo o a cualquier producto que contenga huevo. • Si usted o su hijo tiene antecedentes personales o familiares de alergias o de convulsiones (ataques). • Si usted o su hijo ha sufrido un efecto adverso después de la vacunación con vacuna de sarampión, parotiditis o rubéola (en vacunas individuales o combinadas, tales como la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.) que suponga contusión o hemorragias más prolongadas de lo habitual. • Si usted o su hijo está infectado por el Virus de la Inmunodeficiencia Humana (VIH) pero no presenta síntomas de la enfermedad por VIH.
Usted o su hijo debe ser vigilado estrechamente en la vacunación frente a sarampión, parotiditis y rubéola, que podría ser menos efectiva que para personas no infectadas (ver sección No use M-M-RVAXPRO).
Como sucede con otras vacunas, M-M-RVAXPRO puede no proteger completamente a todas las personas vacunadas.
Además, si la persona que va a ser vacunada ha estado ya expuesta a virus de sarampión, parotiditis o rubéola pero todavía no ha contraído la enfermedad, M-M-RVAXPRO puede no ser capaz de prevenir la aparición de la enfermedad.
M-M-RVAXPRO puede administrarse a personas que hayan estado recientemente (en los últimos 3 días) en contacto con un caso de sarampión y que pudieran estar incubando la enfermedad.
Sin embargo, en estos casos, M-M-RVAXPRO puede no ser capaz de prevenir el desarrollo del sarampión.
Uso de otros medicamentos y otras vacunas
El médico puede retrasar su vacunación o la de su hijo al menos 3 meses después de una transfusión de sangre o plasma o después de la administración de inmunoglobulina (conocida como Ig).
Después de la vacunación con M-M-RVAXPRO, no deberá administrarse Ig durante 1 mes, a menos que su médico le indique otra cosa.
Si se va a realizar una prueba de tuberculina, ésta deberá ser realizada en cualquier momento antes, simultáneamente a, o de 4 a 6 semanas después de la vacunación con M-M-RVAXPRO.
M-M-RVAXPRO puede administrarse con algunas vacunas infantiles rutinarias ya que puede que requieran ser administradas al mismo tiempo.
Para las vacunas que no puedan administrarse al mismo tiempo, M-M-RVAXPRO deberá administrarse 1 mes antes o después de la administración de estas vacunas.
Informe a su médico o farmacéutico si usted o su hijo está utilizando o ha utilizado recientemente otros medicamentos (u otras vacunas), incluso los adquiridos sin receta.
Embarazo y lactancia
43 M-M-RVAXPRO no debe administrarse a mujeres embarazadas.
Las mujeres en edad fértil, después de ser vacunadas, deben tomar las precauciones necesarias para evitar un embarazo durante 3 meses, o de acuerdo a las recomendaciones de su médico.
Informe a su médico si está usted en periodo de lactancia o va a estarlo.
Su médico decidirá si debe usted recibir M-M-RVAXPRO.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No existe información que sugiera que M-M-RVAXPRO afecte a la capacidad para conducir o manejar maquinaria.
3.
CÓMO USAR M-M-RVAXPRO
M-M-RVAXPRO debe ser inyectado en el músculo o bajo la piel en la región de la cara externa del muslo o de la parte superior del brazo.
Para las inyecciones en el músculo se recomienda normalmente la región del muslo en niños pequeños, mientras que para individuos mayores el lugar de inyección recomendado es la región de la parte superior del brazo.
M-M-RVAXPRO no debe ser inyectado en ningún vaso sanguíneo.
M-M-RVAXPRO debe administrarse como se detalla a continuación: • Personas de edad igual o superior a 12 meses: se administra una dosis en la fecha elegida. • Personas vacunadas a edad igual o superior a los 12 meses, se recomienda una dosis adicional al menos 4 semanas después de la primera dosis de acuerdo con las recomendaciones de su médico. • Niños vacunados por primera vez entre los 6 y menos de 12 meses deben ser revacunados entre los 12 y 15 meses, seguido de una dosis adicional de acuerdo con las recomendaciones de su médico.
Las instrucciones para la reconstitución destinadas a médicos o profesionales del sector sanitario están incluidas al final del prospecto.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, M-M-RVAXPRO puede tener efectos adversos, aunque no todas las personas los sufran.
Aproximadamente 1 de cada 10 pacientes notificaron los siguientes efectos adversos con el uso de M-M-RVAXPRO: fiebre (38,5ºC o superior), enrojecimiento en el lugar de inyección, dolor en el lugar de inyección e inflamación.
Se notificó contusión en el lugar de inyección en aproximadamente 1 de cada 100 pacientes.
Se han notificado otros efectos adversos con la administración tanto de la vacuna que contiene sarampión, parotiditis, y rubéola fabricada por Merck & Co., Inc, como de sus componentes monovalentes (individuales): ardor y/ o escozor de corta duración en el lugar de inyección, dolor de las articulaciones y/ o hinchazón (el cual puede ser transitorio o crónico), erupción, hemorragia inusual o contusión bajo la piel, e inflamación de los testículos.
Se han notificado otros efectos adversos menos frecuentes y algunos fueron graves.
Estos incluyen reacciones alérgicas, ataques (accesos), e inflamación del cerebro (encefalitis).
44 Su médico dispone de una relación más amplia de efectos adversos de M-M-RVAXPRO.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si la afección persiste o empeora, busque atención médica.
5.
CONSERVACIÓN DE M-M-RVAXPRO
Mantener fuera del alcance y de la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
No congelar.
No utilice M-M-RVAXPRO después de la fecha de caducidad que aparece en el embalaje exterior después de CAD.
Una vez que la vacuna ha sido mezclada con el disolvente suministrado, debe utilizarse inmediatamente o conservarse en la nevera y utilizarse en el transcurso de 8 horas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de M-M-RVAXPRO
Los principios activos son:
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus de sarampión1 cepa Enders’ Edmonston (vivos, atenuados) Virus de parotiditis1 cepa Jeryl Lynn [Nivel B] (vivos, atenuados) Virus de rubéola2 cepa Wistar RA 27/ 3 (vivos, atenuados)
no menos de 1 x 103 CCID50* no menos de 12,5 x 103 CCID50* no menos de 1 x 103 CCID50*
* Dosis que infecta al 50% de los cultivos celulares.
1 Producidos en células de embrión de pollo.
2 Producidos en fibroblastos pulmonares diploides humanos (WI-38).
Los demás componentes son:
Polvo Sorbitol, fosfato sódico, fosfato potásico, sacarosa, gelatina hidrolizada, medio 199 con sales de Hanks, MEM, L-glutamato monosódico, neomicina, rojo fenol, bicarbonato sódico, ácido clorhídrico (para ajustar el pH) e hidróxido sódico (para ajustar el pH).
Disolvente Agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La vacuna es un polvo para suspensión inyectable contenido en un vial de dosis única, el cual debe mezclarse con el disolvente suministrado.
El disolvente es un líquido transparente e incoloro.
El polvo es una masa compacta cristalina de color amarillo pálido.
45 M-M-RVAXPRO está disponible en envases de 1 y 10.
Puede que no se comercialicen todos los tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France.
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, The Netherlands.
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Este prospecto ha sido aprobado en --------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones para la reconstitución
El disolvente es un líquido transparente incoloro.
Antes de mezclar con el disolvente, el polvo es una masa cristalina compacta de color amarillo pálido.
Cuando está completamente reconstituida, la
46 vacuna es un líquido amarillo claro.
Inyectar el contenido completo de la jeringa en el vial que contiene el polvo.
Agitar suavemente para disolver completamente.
Extraer todo el contenido del vial de vacuna reconstituida con la misma jeringa e inyectar el volumen total.
Es recomendable que la vacuna se administre inmediatamente después de la reconstitución o se conserve en nevera y se utilice antes de 8 horas para minimizar la pérdida de potencia.
Desechar la vacuna reconstituida si no se utiliza antes de 8 horas.
No congelar la vacuna reconstituida.
No utilice la vacuna reconstituida si se advierte cualquier partícula extraña o si el aspecto del disolvente, el polvo o la vacuna reconstituida difiere de lo descrito anteriormente.
Los productos no utilizados o los materiales de desecho se eliminarán de acuerdo con las exigencias locales.
Ver también Sección 3 CÓMO USAR M-M-RVAXPRO.
47 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
M-M-RVAXPRO Polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna de sarampión, parotiditis y rubéola (virus vivos)
Lea todo el prospecto detenidamente antes de que usted o su hijo sea vacunado. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted o a su hijo y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es M-M-RVAXPRO y para qué se utiliza 2.
Antes de usar M-M-RVAXPRO 3.
Cómo usar M-M-RVAXPRO 4.
Posibles efectos adversos 5.
Conservación de M-M-RVAXPRO 6.
Información adicional
1.
QUÉ ES M-M-RVAXPRO Y PARA QUÉ SE UTILIZA
M-M-RVAXPRO es una vacuna de virus atenuados de sarampión, parotiditis y rubéola.
Cuando se administra la vacuna a una persona, el sistema inmune (las defensas naturales del cuerpo) creará anticuerpos frente a los virus del sarampión, la parotiditis y la rubéola.
Los anticuerpos ayudan a proteger frente a las infecciones causadas por estos virus.
M-M-RVAXPRO es administrado como ayuda para protegerle a usted o a su hijo frente al sarampión, la parotiditis y la rubéola.
La vacuna puede ser administrada a personas de 12 meses de edad o mayores.
M-M-RVAXPRO puede también ser utilizado en epidemias de sarampión, para la vacunación tras la exposición, o para su uso en niños mayores de 12 meses no vacunados previamente que estén en contacto con mujeres embarazadas susceptibles, y personas que sean probablemente susceptibles a parotiditis y rubéola.
Aunque M-M-RVAXPRO contiene virus vivos, son demasiado débiles como para causar sarampión, parotiditis o rubéola en individuos sanos.
2.
ANTES DE USAR M-M-RVAXPRO
No use M-M-RVAXPRO
• Si usted o su hijo es alérgico (hipersensible) a cualquiera de los componentes de M-M-RVAXPRO (incluyendo neomicina o cualquier otro componente incluido en “ otros componentes” – ver sección 6, Información adicional). • Si usted o su hija está embarazada (además, deberá evitar el embarazo durante los 3 meses siguientes a la vacunación, ver Embarazo). • Si usted o su hijo tiene una tuberculosis activa no tratada. • Si usted o su hijo está recibiendo tratamiento o tomando medicamentos que puedan debilitar el
48 sistema inmune (excepto terapia con dosis bajas de corticoesteroides para el asma o terapia sustitutiva). • Si usted o su hijo tiene un sistema inmune debilitado por alguna enfermedad (incluyendo SIDA). • Si usted o su hijo tiene un trastorno sanguíneo o cualquier tipo de cáncer que afecte al sistema inmune. • Si usted o su hijo tiene antecedentes familiares de inmunodeficiencia congénita o hereditaria, a menos que la capacidad inmune suya o de su hijo esté demostrada. • Si usted o su hijo tiene cualquier enfermedad con fiebre superior a 38,5°C; sin embargo, una fiebre de pocos grados no es por sí misma razón para retrasar la vacunación.
Tenga especial cuidado con M-M-RVAXPRO
Si la persona que va a ser vacunada experimenta cualquiera de lo siguientes problemas, consulte con su médico o farmacéutico antes de ser vacunado con M-M-RVAXPRO: • Si usted o su hijo es alérgico al huevo o a cualquier producto que contenga huevo. • Si usted o su hijo tiene antecedentes personales o familiares de alergias o de convulsiones (ataques). • Si usted o su hijo ha sufrido un efecto adverso después de la vacunación con vacuna de sarampión, parotiditis o rubéola (en vacunas individuales o combinadas, tales como la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.) que suponga contusión o hemorragias más prolongadas de lo habitual. • Si usted o su hijo está infectado por el Virus de la Inmunodeficiencia Humana (VIH) pero no presenta síntomas de la enfermedad por VIH.
Usted o su hijo debe ser vigilado estrechamente en la vacunación frente a sarampión, parotiditis y rubéola, que podría ser menos efectiva que para personas no infectadas (ver sección No use M-M-RVAXPRO).
Como sucede con otras vacunas, M-M-RVAXPRO puede no proteger completamente a todas las personas vacunadas.
Además, si la persona que va a ser vacunada ha estado ya expuesta a virus de sarampión, parotiditis o rubéola pero todavía no ha contraído la enfermedad, M-M-RVAXPRO puede no ser capaz de prevenir la aparición de la enfermedad.
M-M-RVAXPRO puede administrarse a personas que hayan estado recientemente (en los últimos 3 días) en contacto con un caso de sarampión y que pudieran estar incubando la enfermedad.
Sin embargo, en estos casos, M-M-RVAXPRO puede no ser capaz de prevenir el desarrollo del sarampión.
Uso de otros medicamentos y otras vacunas
El médico puede retrasar su vacunación o la de su hijo al menos 3 meses después de una transfusión de sangre o plasma o después de la administración de inmunoglobulina (conocida como Ig).
Después de la vacunación con M-M-RVAXPRO, no deberá administrarse Ig durante 1 mes, a menos que su médico le indique otra cosa.
Si se va a realizar una prueba de tuberculina, ésta deberá ser realizada en cualquier momento antes, simultáneamente a, o de 4 a 6 semanas después de la vacunación con M-M-RVAXPRO.
M-M-RVAXPRO puede administrarse con algunas vacunas infantiles rutinarias ya que puede que requieran ser administradas al mismo tiempo.
Para las vacunas que no puedan administrarse al mismo tiempo, M-M-RVAXPRO deberá administrarse 1 mes antes o después de la administración de estas vacunas.
Informe a su médico o farmacéutico si usted o su hijo está utilizando o ha utilizado recientemente otros medicamentos (u otras vacunas), incluso los adquiridos sin receta.
Embarazo y lactancia
49 M-M-RVAXPRO no debe administrarse a mujeres embarazadas.
Las mujeres en edad fértil, después de ser vacunadas, deben tomar las precauciones necesarias para evitar un embarazo durante 3 meses, o de acuerdo a las recomendaciones de su médico.
Informe a su médico si está usted en periodo de lactancia o va a estarlo.
Su médico decidirá si debe usted recibir M-M-RVAXPRO.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No existe información que sugiera que M-M-RVAXPRO afecte a la capacidad para conducir o manejar maquinaria.
3.
CÓMO USAR M-M-RVAXPRO
M-M-RVAXPRO debe ser inyectado en el músculo o bajo la piel en la región de la cara externa del muslo o de la parte superior del brazo.
Para las inyecciones en el músculo se recomienda normalmente la región del muslo en niños pequeños, mientras que para individuos mayores el lugar de inyección recomendado es la región de la parte superior del brazo.
M-M-RVAXPRO no debe ser inyectado en ningún vaso sanguíneo.
M-M-RVAXPRO debe administrarse como se detalla a continuación: • Personas de edad igual o superior a 12 meses: se administra una dosis en la fecha elegida. • Personas vacunadas a edad igual o superior a los 12 meses, se recomienda una dosis adicional al menos 4 semanas después de la primera dosis de acuerdo con las recomendaciones de su médico. • Niños vacunados por primera vez entre los 6 y menos de 12 meses deben ser revacunados entre los 12 y 15 meses, seguido de una dosis adicional de acuerdo con las recomendaciones de su médico.
Las instrucciones para la reconstitución destinadas a médicos o profesionales del sector sanitario están incluidas al final del prospecto.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, M-M-RVAXPRO puede tener efectos adversos, aunque no todas las personas los sufran.
Aproximadamente 1 de cada 10 pacientes notificaron los siguientes efectos adversos con el uso de M-M-RVAXPRO: fiebre (38,5ºC o superior), enrojecimiento en el lugar de inyección, dolor en el lugar de inyección e inflamación.
Se notificó contusión en el lugar de inyección en aproximadamente 1 de cada 100 pacientes.
Se han notificado otros efectos adversos con la administración tanto de la vacuna que contiene sarampión, parotiditis, y rubéola fabricada por Merck & Co., Inc, como de sus componentes monovalentes (individuales): ardor y/ o escozor de corta duración en el lugar de inyección, dolor de las articulaciones y/ o hinchazón (el cual puede ser transitorio o crónico), erupción, hemorragia inusual o contusión bajo la piel, e inflamación de los testículos.
Se han notificado otros efectos adversos menos frecuentes y algunos fueron graves.
Estos incluyen reacciones alérgicas, ataques (accesos), e inflamación del cerebro (encefalitis).
50 Su médico dispone de una relación más amplia de efectos adversos de M-M-RVAXPRO.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si la afección persiste o empeora, busque atención médica.
5.
CONSERVACIÓN DE M-M-RVAXPRO
Mantener fuera del alcance y de la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
No congelar.
No utilice M-M-RVAXPRO después de la fecha de caducidad que aparece en el embalaje exterior después de CAD.
Una vez que la vacuna ha sido mezclada con el disolvente suministrado, debe utilizarse inmediatamente o conservarse en la nevera y utilizarse en el transcurso de 8 horas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de M-M-RVAXPRO
Los principios activos son:
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus de sarampión1 cepa Enders’ Edmonston (vivos, atenuados) Virus de parotiditis1 cepa Jeryl Lynn [Nivel B] (vivos, atenuados) Virus de rubéola2 cepa Wistar RA 27/ 3 (vivos, atenuados)
no menos de 1 x 103 CCID50* no menos de 12,5 x 103 CCID50* no menos de 1 x 103 CCID50*
* Dosis que infecta al 50% de los cultivos celulares.
1 Producidos en células de embrión de pollo.
2 Producidos en fibroblastos pulmonares diploides humanos (WI-38).
Los demás componentes son:
Polvo Sorbitol, fosfato sódico, fosfato potásico, sacarosa, gelatina hidrolizada, medio 199 con sales de Hanks, MEM, L-glutamato monosódico, neomicina, rojo fenol, bicarbonato sódico, ácido clorhídrico (para ajustar el pH) e hidróxido sódico (para ajustar el pH).
Disolvente Agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La vacuna es un polvo para suspensión inyectable contenido en un vial de dosis única, el cual debe mezclarse con el disolvente suministrado.
El disolvente es un líquido transparente e incoloro.
El polvo es una masa compacta cristalina de color amarillo pálido.
51 M-M-RVAXPRO está disponible en envases de 1, 10 y 20, con o sin agujas.
Puede que no se comercialicen todos los tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France.
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, The Netherlands.
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
-------------------------------------------------------------------------------------------------------------------------- Este prospecto ha sido aprobado en:
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones para la reconstitución
El disolvente es un líquido transparente incoloro.
Antes de mezclar con el disolvente, el polvo de la vacuna es una masa cristalina compacta de color amarillo pálido.
Cuando está completamente reconstituida, la vacuna es un líquido amarillo claro.
52 Inyectar el contenido completo de la jeringa precargada en el vial que contiene el polvo.
Agitar suavemente para disolver completamente.
Extraer todo el contenido del vial de vacuna reconstituida con la misma jeringa e inyectar el volumen total.
Es recomendable que la vacuna se administre inmediatamente después de la reconstitución o se conserve en nevera y se utilice antes de 8 horas para minimizar la pérdida de potencia.
Desechar la vacuna reconstituida si no se utiliza antes de 8 horas.
No congelar la vacuna reconstituida.
No utilice la vacuna reconstituida si se advierte cualquier partícula extraña o si el aspecto del disolvente, el polvo o la vacuna reconstituida difiere de lo descrito anteriormente.
Los productos no utilizados o los materiales de desecho se eliminarán de acuerdo con las exigencias locales.
Ver también Sección 3 CÓMO USAR M-M-RVAXPRO.
53
European Medicines Agency
EMEA/ H/ C/ 440
a INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
lad MONOTARD
Resumen del EPAR para el público general
nu na En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
ció Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Monotard?
iza
Monotard es una suspensión inyectable de insulina, disponible en viales de 40 o 100 UI.
El principio uto activo de Monotard es la insulina humana (ADNr).
¿Para qué se utiliza Monotard?
Monotard se utiliza en el tratamiento de pacientes con diabetes mellitus.
Monotard puede utilizarse na
para la diabetes de tipo 1, en la que el páncreas es incapaz de producir insulina, y en la de tipo 2, en la que el cuerpo no es capaz de utilizarla efectivamente.
Es un medicamento que sólo puede obtenerse con receta médica. co
¿Cómo se administra Monotard?
Monotard se administra por via subcutánea (bajo la piel) mediante inyección, normalmente en el muslo.
El nivel de glucosa en sangre del paciente deberá to
comprobarse periódicamente para determinar cuál es la dosis mínima efectiva.
En diabetes de tipo 1, la dosis varía entre 0,5 y 1,0 UI/ kg (0,7 y 1,0) UI/ kg en niños antesd e la pubertad), en diabetes de tipo en
2 la dosis varía de 0,3 a 0,6 UI/ kg.
Monotard es una insulina de efecto prolongado, puede administrarse en inyección una o dos veces al día, sola o conjuntamente con una insulina de efecto rápido (con las comidas), según lo recomiende el médico. am
¿Cómo actúa Monotard?
La diabetes es una enfermedad en la que el cuerpo no produce suficiente insulina para controlar los niveles de azúcar en la sangre.
Monotard es un análogo de insulina idéntico a la insulina fabricada por dic
el páncreas.
El principio activo de Monotard, la insulina humana (ADNr) se produce mediante un método conocido como « tecnología recombinante ».
Monotard contiene insulina mezclada con otra Me
sustancia, el cinc, en partículas a partir de las cuales se absorbe la insulina con mucha mayor lentitud a lo largo del día, lo que prolonga la acción de Monotard en el tiempo.
El análogo de insulina actúa del mismo modo que la insulina producida naturalmente, y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de azúcar en sangre, disminuyen los síntomas y las complicaciones de la diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Monotard?
Monotard se ha estudiado en diabetes tipo 1 y tipo 2, y se lo ha comparado con otro tipo de insulina (porcina, humana).
Los estudios midieron el nivel en sangre de una sustancia (la hemoglobina glucosilada, HbA1c) que indica el grado de control de los niveles de glucosa en sangre.
¿Qué beneficios ha demostrado Monotard durante dichos estudios?
a En todos los estudios, Monotard redujo los niveles de HbA1c, lo que indica un grado similar de
lad control de los niveles de glucosa en sangre al observado con insulina humana.
Monotard demostró su eficacia para la diabetes tipo 1 y la diabetes tipo 2.
¿Cuáles son los efectos secundarios de Monotard?
nu Monotard puede provocar hipoglucemia (bajo nivel de glucosa en sangre).
La lista completa de efectos secundarios notificados para Monotard puede consultarse en el prospecto.
Monotard no debe utilizarse en personas hipersensibles (alérgicas) a la insulina humana (ADNr) o a
Las dosis de Monotard pueden ajustarse cuando se administran con algunos medicamentos que pueden tener efectos sobre los niveles de azúcar en sangre (la lista completa puede consultarse en el prospecto).
ció ¿En qué se basa la aprobación de comercialización de Monotard?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Monotard son mayores que sus riesgos para el tratamiento de la diabetes.
En consecuencia, recomendó que se aprobase la comercialización de Monotard.
Más información sobre Monotard: iza La Comisión Europea concedió una autorización de comercialización de Monotard, con validez en r toda la Unión Europea, a Novo Nordisk A/ S el 7 de octubre de 2002. uto
El texto completo del EPAR de Monotard puede encontrarse aquí. na
1-2006 co to en am dic Me
©EMEA 2006
2/ 2
a ad Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica Vía de administración
Presentación
Contenido
Tamaño del envase
l (concentración)
nu EU/ 1/ 02/ 235/ 001
Monotard
40 IU/ ml
Suspensión inyectable Vía subcutánea
Vial (vidrio)
(1.4 mg/ ml)
1 vial
Monotard
40 IU/ ml
Suspensión inyectable Vía subcutánea
Vial (vidrio)
(1.4 mg/ ml)
5 viales
Monotard
100 IU/ ml
Suspensión inyectable Vía subcutánea
Vial (vidrio)
(3.5 mg/ ml)
1 vial
Monotard
100 IU/ ml
Suspensión inyectable Vía subcutánea
Vial (vidrio)
(3.5 mg/ ml)
5 viales
au n co n to me
a
1/ 1
a lad nu na ció iza ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO r uto na co to en am dic Me 1.
DENOMINACIÓN DEL MEDICAMENTO
Monotard 40 UI/ ml.
Suspensión inyectable en un vial.
a 2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
lad Insulina humana, ADNr (origen ADN recombinante producido en Saccharomyces cerevisiae).
1 ml contiene 40 UI de insulina humana.
nu 1 vial contiene 10 ml equivalente a 400 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
na Monotard es una suspensión de insulina zinc.
La suspensión contiene una mezcla de partículas amorfas y cristalinas (proporción 3:7).
ció Lista de excipientes, en 6.1.
3.
Suspensión inyectable en un vial.
iza
Monotard es una suspensión lechosa, blanca y acuosa. uto
4.
DATOS CLÍNICOS na
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus. co
4.2 Posología y forma de administración
Monotard es una insulina de acción prolongada. to
Dosificación La dosis es individual y determinada por el médico de acuerdo con las necesidades del paciente. en
El rango medio de requerimiento insulínico total diario para terapia de mantenimiento en pacientes diabéticos tipo 1 está entre 0,5 y 1,0 UI/ kg.
Durante el período de remisión parcial, las necesidades de insulina pueden ser mucho menores, am
mientras que en los casos de resistencia insulínica, por ejemplo, durante la pubertad o por obesidad, el requerimiento diario de insulina puede ser substancialmente más alto. dic
Las dosis iniciales para pacientes diabéticos tipo 2 a menudo son más bajas, por ejemplo 0,3 a 0,6 UI/ kg/ día.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Monotard puede Me
utilizarse solo o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva la suspensión puede utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control glucémico optimizado retrasa el inicio y la progresión de las complicaciones tardías de la diabetes.
Por consiguiente, se recomienda una monitorización de la glucosa sanguínea.
2 Ajuste de la dosis Las enfermedades concomitantes, especialmente las infecciones y situaciones febriles, por regla general aumentan el requerimiento de insulina del paciente.
La disfunción renal o hepática puede reducir el requerimiento de insulina.
a lad También puede resultar necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
También puede resultar necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4 Advertencias y precauciones especiales de empleo).
nu Administración Vía subcutánea.
na Monotard se administra subcutáneamente en el muslo.
También se puede administrar en la pared abdominal, en la región glútea o en la región deltoidea.
ció La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
iza La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Con el fin de evitar lipodistrofia los sitios de inyección deben rotarse dentro de una región anatómica. r uto
Las suspensiones de insulina no deben administrarse por vía intravenosa.
Siga detenidamente las instrucciones de uso del prospecto incluido en el envase de Monotard. na
Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
4.3 Contraindicaciones co
Hipoglucemia.
excipientes). en
4.4 Advertencias y precauciones especiales de empleo
La dosificación inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia y cetoacidosis diabética. am
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días.
Estos incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona (ver dic
sección 4.8 Reacciones adversas).
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente letal.
Me
Puede ocurrir una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina.
Generalmente la hipoglucemia puede corregirse mediante la ingesta inmediata de carbohidratos.
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
3 Los pacientes cuyo control glucémico mejora en gran medida, por ejemplo, por medio de terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas usuales de aviso de hipoglucemia y deben ser avisados de esta posibilidad (ver sección 4.8 Reacciones adversas).
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga duración.
La transferencia de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción
a rápida, bifásica, prolongada, etc.), especie (animal, insulina humana o análogo de insulina) y/ o método
lad de fabricación (ADN recombinante versus insulina de origen animal), pueden hacer que sea necesario un cambio en la dosis.
Si es necesario un ajuste de la dosis en un paciente cambiado a Monotard, esto puede ocurrir con la primera dosis o durante las primeras semanas o meses.
nu Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
na Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las usuales.
ció Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
iza Monotard contiene parahidroxibenzoato de metilo, que puede causar reacciones alérgicas (posiblemente retardadas).
4.5 Interacción con otros medicamentos y otras formas de interacción r uto
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes qué otros medicamentos están tomando. na
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (ECA), salicilatos y alcohol. co
danazol.
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia y prolongar la en
recuperación de una hipoglucemia.
La octreotida/ laneotida puede reducir y aumentar los requerimientos de insulina. am
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina. dic
4.6 Embarazo y lactancia
Me
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir en la terapia diabética inadecuadamente controlada, aumentan el riesgo de malformación y muerte en el útero.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
4 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Monotard.
a 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
lad La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta, como el conducir automóviles o manejar maquinaria.
nu Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Se
na considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
ció Los cambios del nivel de glucosa en sangre constituyen la reacción adversa más frecuente en los pacientes tratados con insulina.
De las investigaciones clínicas se sabe que la hipoglucemia grave, definida como la necesidad de asistencia en el tratamiento, ocurre en aproximadamente un 20%
iza de los pacientes bien controlados.
Las siguientes reacciones se basan en la experiencia postcomercialización y debe tenerse en cuenta que hay poca información al respecto. r uto
Trastornos metabólicos y nutricionales
Escasos (> 1/ 10.000 < 1/ 1000) na
Cambio de la glucosa en sangre
Hipoglucemia:
Los síntomas de la hipoglucemia generalmente se presentan de repente.
Estos síntomas pueden ser sudor frío, piel fría y pálida, fatiga, nerviosismo o temblor, ansiedad, cansancio o debilidad inusual, confusión, dificultad de co
concentración, somnolencia, apetito excesivo, trastornos en la visión, dolor de cabeza, náuseas y palpitaciones.
Una hipoglucemia grave puede llevar a la inconsciencia y/ o convulsiones y puede dar como resultado una to
disfunción cerebral temporal o permanente o incluso la muerte.
Hiperglucemia: en
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días.
Estos incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, am
sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente letal. dic
Advertencias y precauciones especiales de empleo.
Muy escasos (< 1/ 10.000)
Al instaurar la terapia con insulina, pueden presentarse anomalías en la refracción.
Estos síntomas son generalmente de carácter transitorio.
subcutáneo y de la piel
5 Muy escasos (< 1/ 10.000)
Durante el tratamiento con insulina pueden aparecer reacciones de hipersensibilidad local (enrojecimiento, hinchazón y escozor en el lugar de la inyección).
Estas reacciones son generalmente transitorias y normalmente desaparecen al continuar el tratamiento.
Muy escasos
Se puede producir lipodistrofia en la zona de inyección como consecuencia de
a (< 1/ 10.000)
no rotar el punto de inyección dentro de la zona.
lad Muy escasos (< 1/ 10.000)
Las
nu reacciones de hipersensibilidad generalizada son potencialmente mortales.
Muy escasos (< 1/ 10.000)
Estos síntomas son generalmente de carácter transitorio.
na 4.9 Sobredosis
ció La insulina no tiene definiciones específicas de sobredosificación.
Sin embargo, se puede desarrollar una hipoglucemia de forma secuencial:
· Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o
productos azucarados.
Por consiguiente se recomienda que los pacientes diabéticos lleven
·
Además, se debe uto
administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración de carbohidratos orales al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
Después de una inyección de glucagón, el paciente debe ser monitorizado en un hospital para na
averiguar la razón de su hipoglucemia grave y prevenir episodios similares.
5.
PROPIEDADES FARMACOLÓGICAS co
5.1 Propiedades farmacodinámicas to
Grupo farmacoterapéutico: medicamento antidiabético.
Código ATC:
A10A C01.
El efecto hipoglucemiante de la insulina se produce cuando las moléculas facilitan la absorción de la en
glucosa ligándose a los receptores de insulina en las células musculares y de grasa e inhibiendo, simultáneamente, la producción hepática de glucosa. am
Monotard es una insulina de acción prolongada.
La acción se inicia a las 2 horas y media, el efecto máximo se presenta entre 4 y 15 horas después de la administración, con una duración aproximada de 24 horas. dic
5.2 Propiedades farmacocinéticas
La vida media de la insulina en la sangre es de unos pocos minutos.
En consecuencia, el perfil de Me
acción de un preparado de insulina solamente se determina por sus características de absorción.
Este proceso está influenciado por varios factores (por ejemplo, dosis de insulina, vía y zona de inyección, grosor de grasa subcutánea, tipo de diabetes).
Por lo tanto, las propiedades farmacocinéticas de las insulinas están influenciadas por considerables variaciones intraindividuales e interindividuales.
6 Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
Distribución No se ha observado enlace profundo a las proteínas plasmáticas, excepto a los anticuerpos de insulina
lad Metabolismo La insulina humana es degradada por la proteasa de insulina o las enzimas degradantes de insulina y posiblemente por la disulfuro isomerasa.
Se han propuesto varios lugares de escisión (hidrólisis) en la
nu molécula de insulina humana, pero ninguno de los metabolitos formados después de la escisión es activo.
na Eliminación La vida media terminal es determinada por la velocidad de absorción del tejido subcutáneo.
Los ensayos han
ció indicado una t½ de aproximadamente 9-15 horas.
5.3 Datos preclínicos sobre seguridad
iza Los datos preclínicos no revelan un riesgo especial para los seres humanos sobre la base de los estudios convencionales de seguridad farmacológica, toxicidad de dosis continua, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción. r uto
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes na
Cloruro de zinc Acetato de zinc Cloruro sódico co
Parahidroxibenzoato de metilo Acetato sódico Hidróxido sódico o/ y ácido clorhídrico (para ajuste del pH) to
Agua para inyectables en
6.2 Incompatibilidades
Las suspensiones de insulina no se deben añadir a los fluidos de infusión.
ejemplo, si los fármacos contienen tioles o sulfitos.
No se recomienda mezclar Monotard con preparados de insulina con tampón de fosfato ya que el fosfato de zinc puede precipitarse y modificar el perfil de acción de la mezcla de insulina de forma dic
Cuando Actrapid se mezcla con Monotard es necesario realizar la inyección inmediatamente para no reducir la acción rápida de Actrapid.
6.3 Período de validez Me
30 meses.
Una vez abierto:
6 semanas.
7 6.4 Precauciones especiales de conservación
Conservar entre 2°C - 8°C (en nevera) y no guardar cerca del compartimento de congelación.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
a Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
lad Proteger del calor y la luz solar excesivos.
nu Vial de vidrio (tipo 1) cerrado con un disco de goma de bromobutil/ poliisopreno y un capuchón de plástico como precinto de seguridad.
na Presentaciones:
1 y 5 viales x 10 ml.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Instrucciones de uso y manipulación
ció Los preparados de insulina que se hayan congelado no deben utilizarse.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas. iza 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN r uto
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca na
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN co
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN to en
10.
FECHA DE LA REVISIÓN DEL TEXTO am dic Me
8 1.
DENOMINACIÓN DEL MEDICAMENTO
Monotard 100 UI/ ml Suspensión inyectable en un vial
a 2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
lad Insulina humana, ADNr (origen ADN recombinante producido en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
nu 1 vial contiene 10 ml equivalente a 1.000 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
na Monotard es una suspensión de insulina zinc.
La suspensión contiene una mezcla de partículas amorfas y cristalinas (proporción 3:7).
ció Lista de excipientes, en 6.1.
3.
Suspensión inyectable en un vial.
iza
Monotard es una suspensión lechosa, blanca y acuosa. uto
4.
DATOS CLÍNICOS na
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus. co
4.2 Posología y forma de administración
Monotard es una insulina de acción prolongada. to
Dosificación La dosis es individual y determinada por el médico de acuerdo con las necesidades del paciente. en
El rango medio de requerimiento insulínico total diario para terapia de mantenimiento en pacientes diabéticos tipo 1 está entre 0,5 y 1,0 UI/ kg.
Durante el período de remisión parcial, las necesidades de insulina pueden ser mucho menores, am
mientras que en los casos de resistencia insulínica, por ejemplo, durante la pubertad o por obesidad, el requerimiento diario de insulina puede ser substancialmente más alto. dic
Las dosis iniciales para pacientes diabéticos tipo 2 a menudo son más bajas, por ejemplo 0,3 a 0,6 UI/ kg/ día.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Monotard puede Me
utilizarse solo o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva la suspensión puede utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control glucémico optimizado retrasa el inicio y la progresión de las complicaciones tardías de la diabetes.
Por consiguiente, se recomienda una monitorización de la glucosa sanguínea.
9 Ajuste de la dosis Las enfermedades concomitantes, especialmente las infecciones y situaciones febriles, por regla general aumentan el requerimiento de insulina del paciente.
La disfunción renal o hepática puede reducir el requerimiento de insulina.
a lad También puede resultar necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
También puede resultar necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4 Advertencias y precauciones especiales de empleo).
nu Administración Vía subcutánea.
na Monotard se administra subcutáneamente en el muslo.
También se puede administrar en la pared abdominal, en la región glútea o en la región deltoidea.
ció La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
iza La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Con el fin de evitar lipodistrofia los sitios de inyección deben rotarse dentro de una región anatómica. r uto
Las suspensiones de insulina no deben administrarse por vía intravenosa.
Siga detenidamente las instrucciones de uso del prospecto incluido en el envase de Monotard. na
Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
4.3 Contraindicaciones co
Hipoglucemia.
excipientes). en
4.4 Advertencias y precauciones especiales de empleo
La dosificación inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia y cetoacidosis diabética. am
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días.
Estos incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona (ver dic
sección 4.8 Reacciones adversas).
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente letal.
Me
Puede ocurrir una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina.
Generalmente la hipoglucemia puede corregirse mediante la ingesta inmediata de carbohidratos.
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
10 Los pacientes cuyo control glucémico mejora en gran medida, por ejemplo, por medio de terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas usuales de aviso de hipoglucemia y deben ser avisados de esta posibilidad (ver sección 4.8 Reacciones adversas).
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga duración.
La transferencia de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción
a rápida, bifásica, prolongada, etc.), especie (animal, insulina humana o análogo de insulina) y/ o método
lad de fabricación (ADN recombinante versus insulina de origen animal), pueden hacer que sea necesario un cambio en la dosis.
Si es necesario un ajuste de la dosis en un paciente cambiado a Monotard, esto puede ocurrir con la primera dosis o durante las primeras semanas o meses.
nu Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
na Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las usuales.
ció Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
iza Monotard contiene parahidroxibenzoato de metilo, que puede causar reacciones alérgicas (posiblemente retardadas).
4.5 Interacción con otros medicamentos y otras formas de interacción r uto
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes qué otros medicamentos están tomando. na
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (ECA), salicilatos y alcohol. co
danazol.
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia y prolongar la en
recuperación de una hipoglucemia.
La octreotida/ laneotida puede reducir y aumentar los requerimientos de insulina. am
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina. dic
4.6 Embarazo y lactancia
Me
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir en la terapia diabética inadecuadamente controlada, aumentan el riesgo de malformación y muerte en el útero.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
11 Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Monotard.
a 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
lad La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta, como el conducir automóviles o manejar maquinaria.
nu Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Se
na considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
ció Los cambios del nivel de glucosa en sangre constituyen la reacción adversa más frecuente en los pacientes tratados con insulina.
De las investigaciones clínicas se sabe que la hipoglucemia grave, definida como la necesidad de asistencia en el tratamiento, ocurre en aproximadamente un 20%
iza de los pacientes bien controlados.
Las siguientes reacciones se basan en la experiencia postcomercialización y debe tenerse en cuenta que hay poca información al respecto. r uto
Trastornos metabólicos y nutricionales
Escasos (> 1/ 10.000 < 1/ 1000) na
Cambio de la glucosa en sangre
Hipoglucemia:
Los síntomas de la hipoglucemia generalmente se presentan de repente.
Estos síntomas pueden ser sudor frío, piel fría y pálida, fatiga, nerviosismo o temblor, ansiedad, cansancio o debilidad inusual, confusión, dificultad de co
concentración, somnolencia, apetito excesivo, trastornos en la visión, dolor de cabeza, náuseas y palpitaciones.
Una hipoglucemia grave puede llevar a la inconsciencia y/ o convulsiones y puede dar como resultado una to
disfunción cerebral temporal o permanente o incluso la muerte.
Hiperglucemia: en
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días.
Estos incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, am
sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente letal. dic
Advertencias y precauciones especiales de empleo.
Muy escasos (< 1/ 10.000)
Al instaurar la terapia con insulina, pueden presentarse anomalías en la refracción.
Estos síntomas son generalmente de carácter transitorio.
subcutáneo y de la piel
12 Muy escasos (< 1/ 10.000)
Durante el tratamiento con insulina pueden aparecer reacciones de hipersensibilidad local (enrojecimiento, hinchazón y escozor en el lugar de la inyección).
Estas reacciones son generalmente transitorias y normalmente desaparecen al continuar el tratamiento.
Muy escasos
Se puede producir lipodistrofia en la zona de inyección como consecuencia de
a (< 1/ 10.000)
no rotar el punto de inyección dentro de la zona.
lad Muy escasos (< 1/ 10.000)
Las
nu reacciones de hipersensibilidad generalizada son potencialmente mortales.
Muy escasos (< 1/ 10.000)
Estos síntomas son generalmente de carácter transitorio.
na 4.9 Sobredosis
ció La insulina no tiene definiciones específicas de sobredosificación.
Sin embargo, se puede desarrollar una hipoglucemia de forma secuencial:
· Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o
productos azucarados.
Por consiguiente se recomienda que los pacientes diabéticos lleven
·
Además, se debe uto
administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración de carbohidratos orales al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
Después de una inyección de glucagón, el paciente debe ser monitorizado en un hospital para na
averiguar la razón de su hipoglucemia grave y prevenir episodios similares.
5.
PROPIEDADES FARMACOLÓGICAS co
5.1 Propiedades farmacodinámicas to
Grupo farmacoterapéutico: medicamento antidiabético.
Código ATC:
A10A C01.
El efecto hipoglucemiante de la insulina se produce cuando las moléculas facilitan la absorción de la en
glucosa ligándose a los receptores de insulina en las células musculares y de grasa e inhibiendo, simultáneamente, la producción hepática de glucosa. am
Monotard es una insulina de acción prolongada.
La acción se inicia a las 2 horas y media, el efecto máximo se presenta entre 4 y 15 horas después de la administración, con una duración aproximada de 24 horas. dic
5.2 Propiedades farmacocinéticas
La vida media de la insulina en la sangre es de unos pocos minutos.
En consecuencia, el perfil de Me
acción de un preparado de insulina solamente se determina por sus características de absorción.
Este proceso está influenciado por varios factores (por ejemplo, dosis de insulina, vía y zona de inyección, grosor de grasa subcutánea, tipo de diabetes).
Por lo tanto, las propiedades farmacocinéticas de las insulinas están influenciadas por considerables variaciones intraindividuales e interindividuales.
13 Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
Distribución No se ha observado enlace profundo a las proteínas plasmáticas, excepto a los anticuerpos de insulina
lad Metabolismo La insulina humana es degradada por la proteasa de insulina o las enzimas degradantes de insulina y posiblemente por la disulfuro isomerasa.
Se han propuesto varios lugares de escisión (hidrólisis) en la
nu molécula de insulina humana, pero ninguno de los metabolitos formados después de la escisión es activo.
na Eliminación La vida media terminal es determinada por la velocidad de absorción del tejido subcutáneo.
Los ensayos han
ció indicado una t½ de aproximadamente 9-15 horas.
5.3 Datos preclínicos sobre seguridad
iza Los datos preclínicos no revelan un riesgo especial para los seres humanos sobre la base de los estudios convencionales de seguridad farmacológica, toxicidad de dosis continua, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción. r uto
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes na
Cloruro de zinc Acetato de zinc Cloruro sódico co
Parahidroxibenzoato de metilo Acetato sódico Hidróxido sódico o/ y ácido clorhídrico (para ajuste del pH) to
Agua para inyectables en
6.2 Incompatibilidades
Las suspensiones de insulina no se deben añadir a los fluidos de infusión.
ejemplo, si los fármacos contienen tioles o sulfitos.
No se recomienda mezclar Monotard con preparados de insulina con tampón de fosfato ya que el fosfato de zinc puede precipitarse y modificar el perfil de acción de la mezcla de insulina de forma dic
Cuando Actrapid se mezcla con Monotard es necesario realizar la inyección inmediatamente para no reducir la acción rápida de Actrapid.
6.3 Período de validez Me
30 meses.
Una vez abierto:
6 semanas.
14 6.4 Precauciones especiales de conservación
Conservar entre 2°C - 8°C (en nevera) y no guardar cerca del compartimento de congelación.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
a Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
lad Proteger del calor y la luz solar excesivos.
nu Vial de vidrio (tipo 1) cerrado con un disco de goma de bromobutil/ poliisopreno y un capuchón de plástico como precinto de seguridad.
na Presentaciones:
1 y 5 viales x 10 ml.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Instrucciones de uso y manipulación
ció Los preparados de insulina que se hayan congelado no deben utilizarse.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas. iza 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN r uto
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca na
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN co
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN to en
10.
FECHA DE LA REVISIÓN DEL TEXTO am dic Me
15 a lad nu na ció ANEXO II
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y uto
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE na
16 A.
FABRICANTE DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
Nombre y dirección del fabricante de la substancia activa biológica
a Novo Nordisk A/ S
lad Novo Allé DK-2880 Bagsværd Dinamarca
nu Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Novo Nordisk A/ S
na Novo Allé DK-2880 Bagsværd Dinamarca
ció En el prospecto impreso en el envoltorio del medicamento debe constar el nombre y la dirección del fabricante responsable de la liberación de ese lote en concreto.
B. iza CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
· CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL
r TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN uto
Medicamento sujeto a receta médica
·
na
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión. co to en am dic Me
17 a lad nu na ció iza ANEXO III r uto ETIQUETADO Y PROSPECTO na co to en am dic Me
18 Me dic am en to co
19 na uto A.
ETIQUETADO riza ció na nu lad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
{EMBALAJE EXTERIOR}
a lad 1.
DENOMINACIÓN DEL MEDICAMENTO
Monotard 40 UI/ ml Suspensión inyectable en un vial
na 2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana, ADNr
ció 3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 10 ml na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Administración subcutánea Resuspender según las instrucciones Leer el prospecto antes de usar el medicamento to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
Cad.:
Durante el uso: usar dentro de 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C - 8°C (en nevera)
20 No congelar Conservar en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO
lad EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
Novo Nordisk A/ S
na DK-2880 Bagsværd Dinamarca
ció 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE DEL FABRICANTE Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica co
15.
INSTRUCCIONES DE USO to en am dic Me
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
{EMBALAJE EXTERIOR}
a lad 1.
DENOMINACIÓN DEL MEDICAMENTO
Monotard 40 UI/ ml Suspensión inyectable en un vial
na 2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana, ADNr
ció 3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 viales de 10 ml na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Administración subcutánea Resuspender según las instrucciones Leer el prospecto antes de usar el medicamento to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
Cad.:
Durante el uso: usar dentro de 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C - 8°C (en nevera)
22 No congelar Conservar en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO
lad EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
Novo Nordisk A/ S
na DK-2880 Bagsværd Dinamarca
ció 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE DEL FABRICANTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica co
15.
INSTRUCCIONES DE USO to en am dic Me
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{ETIQUETA}
a lad 1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Monotard 40 UI/ ml Suspensión inyectable
na 2.
FORMA DE ADMINISTRACIÓN
Administración sc
ció 3.
FECHA DE CADUCIDAD
Cad.: r iza 4.
NÚMERO DE LOTE DEL FABRICANTE uto
Lote: na
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml co to en am dic Me
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
{EMBALAJE EXTERIOR}
a lad 1.
DENOMINACIÓN DEL MEDICAMENTO
Monotard 100 UI/ ml Suspensión inyectable en un vial
na 2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana, ADNr
ció 3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 10 ml na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Administración subcutánea Resuspender según las instrucciones Leer el prospecto antes de usar el medicamento to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
Cad.:
Durante el uso: usar dentro de 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C - 8°C (en nevera)
25 No congelar Conservar en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO
lad EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
Novo Nordisk A/ S
na DK-2880 Bagsværd Dinamarca
ció 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE DEL FABRICANTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica co
15.
INSTRUCCIONES DE USO to en am dic Me
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
{EMBALAJE EXTERIOR}
a lad 1.
DENOMINACIÓN DEL MEDICAMENTO
Monotard 100 UI/ ml Suspensión inyectable en un vial
na 2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana, ADNr
ció 3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 viales de 10 ml na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Administración subcutánea Resuspender según las instrucciones Leer el prospecto antes de usar el medicamento to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
Cad.:
Durante el uso: usar dentro de 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C - 8°C (en nevera)
27 No congelar Conservar en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO
lad EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
Novo Nordisk A/ S
na DK-2880 Bagsværd Dinamarca
ció 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE DEL FABRICANTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica co
15.
INSTRUCCIONES DE USO to en am dic Me
28 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{ETIQUETA}
a lad 1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Monotard 100 UI/ ml Suspensión inyectable
na 2.
FORMA DE ADMINISTRACIÓN
Administración sc
ció 3.
FECHA DE CADUCIDAD
Cad.: r iza 4.
NÚMERO DE LOTE DEL FABRICANTE uto
Lote: na
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml co to en am dic Me
29 Me dic am en to co
30 na B.
PROSPECTO uto riza ció na nu lad a Monotard
Lea todo el prospecto detenidamente antes de empezar a usar insulina.
Conserve este prospecto.
Puede tener que volver a leerlo.
Si tiene alguna duda consulte a su médico, a la enfermera especializada en diabetes o al farmacéutico.
Esta medicina se le ha recetado a usted personalmente y no debe pasársela a otras personas.
Puede
a perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
lad 1.
Qué es Monotard 2.
Cómo usar Monotard
nu 4.
En casos de urgencia 5.
Posibles efectos adversos 6.
Conservación de Monotard
na Monotard 40 UI/ ml Suspensión inyectable en un vial Insulina humana, ADNr.
Monotard es una suspensión de insulina zinc que contiene una mezcla de partículas amorfas y
ció cristalinas (proporción 3:7).
El principio activo es insulina humana producida mediante biotecnología recombinante.
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml equivalentes a 400 UI.
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en r envases de 1 o 5 viales de 10 ml (posible comercialización solamente de algunos tamaños de envases). uto
El titular de la autorización de comercialización y el fabricante es Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dinamarca. na
1 Qué es Monotard
Monotard es insulina humana para el tratamiento de la diabetes.
Se presenta en un vial de 10 ml co
Monotard es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 2 horas y media después de la administración y el efecto dura aproximadamente unas 24 horas.
Monotard se administra a menudo en combinación con insulinas de to
acción rápida. en
2 Antes de usar Monotard am
No use Monotard ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemia ► Si ha tenido alguna reacción alérgica a esta insulina o a cualquiera de los componentes (ver dic
cuadro abajo a la izquierda).
Los signos de la alergia se describen en 5.
Me
Tenga especial cuidado con Monotard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta normal ► Aunque esté enfermo, no debe suspender el tratamiento con insulina
31 ► Si proyecta viajar al extranjero: las diferencias horarias entre países pueden afectar su requerimiento de insulina ► Si está embarazada o proyecta estarlo: debe controlar cuidadosamente el azúcar en sangre ya que el azúcar en sangre muy alto o muy bajo podrían dañar su salud y la del bebé ► La lactancia durante el tratamiento con insulina no implica ningún riesgo para el bebé, pero puede resultar necesario ajustar la dosis de insulina y la dieta
a ► Si conduce un vehículo o maneja maquinaria, debe estar atento a los síntomas de hipoglucemia
Su capacidad de concentración o de reacción puede verse reducida si Ud. sufre una hipoglucemia.
No debe conducir un vehículo ni manejar maquinaria si siente que el nivel de azúcar en sangre es muy bajo.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
nu Monotard y otros medicamentos Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico si está tomando o si cambia a cualquiera de estos medicamentos u otros medicamentos, incluso no recetados.
Su requerimiento de insulina puede cambiar si toma también: hipoglucemiantes orales; inhibidores de
3 Cómo usar Monotard
Hable con su médico y su enfermera de diabetes sobre su requerimiento de insulina.
Siga uto
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis. na
Antes de usar Monotard ► Asegúrese que la insulina es del tipo que le han recetado ► Desinfecte la membrana de goma con alcohol. co
No utilice Monotard ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su to
farmacia ► Si no se ha guardado de la forma correcta o si se ha congelado (ver 6.
Conservación de en
Monotard) ► Si no tiene un aspecto uniformemente lechoso después de agitarla. am
Cómo utilizar esta insulina Monotard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe rotar la zona de inyección para evitar abultamientos de la piel (ver 5.
Posibles efectos adversos).
La mejor zona para la inyección es la parte frontal del muslo. dic
También se puede administrar en la pared abdominal, en la región glútea o en la parte frontal superior del brazo.
Mida regularmente su nivel de glucosa en sangre.
Los viales de Monotard deben utilizarse con jeringas de insulina graduadas con la escala de unidades Me
correspondiente.
Si sólo se inyecta Monotard
· Antes de usarla por primera vez y justo antes de la inyección, mover el vial de arriba a abajo al
menos 10 veces y girarlo entre las palmas de las manos.
· Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina prescrita
32
· Inyectar el aire en el vial: introducir la aguja por el disco de goma y apretar el émbolo
· Invertir el vial y la jeringa
· Extraer la dosis de insulina prescrita en la jeringa
· Retirar la aguja del vial
· Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire
·
a Comprobar que la dosis es correcta
· Inyectar inmediatamente.
lad Si tiene que mezclar Monotard con insulina de acción rápida
· Antes de usarla por primera vez y justo antes de inyectar Monotard, agitar el vial arriba y abajo
al menos 10 veces y girar el vial entre las palmas de las manos.
Repetir este procedimiento si es
nu necesario hasta que el líquido sea uniformemente lechoso
· Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de Monotard.
Inyectar el
aire en el vial que contiene Monotard y retirar la aguja
· Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de insulina de acción
rápida.
Inyectar el aire en el vial que contiene la insulina de acción rápida.
Invertir el vial y la jeringa
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa: elimine el aire manteniendo la aguja hacia arriba.
Comprobar la dosis
· Introducir la aguja en el vial de Monotard.
Invertir el vial y la jeringa
·
·
no hay aire en la jeringa y comprobar la dosis Inyectar inmediatamente la mezcla.
Extraer la dosis prescrita de Monotard en la jeringa.
Retirar la aguja del vial.
Asegurarse de que uto
La insulina de acción rápida y la de acción retardada siempre deben mezclarse en este orden.
Cómo inyectar la insulina
· La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su
na
médico o enfermera de diabetes
· Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha
administrado toda la dosis. co
4 Qué hacer en caso de urgencia to
Si tiene una hipoglucemia Hipoglucemia significa azúcar en sangre muy bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría en
y pálida, dolor de cabeza, palpitación, náuseas, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración. am
Si nota cualquiera de los síntomas descritos: tome tabletas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si tiene hipoglucemia no debe administrarse insulina. dic
Informe a los demás que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar lesión cerebral (transitoria o permanente) e Me
incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha causado inconsciencia o si experimenta hipoglucemias repetidas.
Quizá tenga que ajustar la cantidad, o pauta de administración, de la insulina, el alimento o el ejercicio.
33 Utilización de glucagón Puede recuperar la consciencia más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir
lad Causas de hipoglucemia La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir:
· Si se inyecta demasiada insulina
nu
· Si come demasiado poco o si omite una comida
· Si hace más ejercicio físico de lo normal.
na Si su azúcar en sangre es muy alto Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente.
Éstos incluyen orina abundante, sed, pérdida de apetito, náuseas, vómitos, somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre; controle el nivel de acetona en la orina si es posible; y luego consulte inmediatamente al médico.
iza Estos síntomas pueden indicar que está en una situación muy grave denominada cetoacidosis diabética.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
Causas de hiperglucemia: r
· Si ha olvidado inyectarse insulina
uto
· Si repetidamente se inyecta menos insulina de la que debiera
· Si padece una infección o fiebre
· Si come más de lo normal
· Si hace menos ejercicio físico de lo normal.
5 Posibles efectos adversos co
Al igual que todos los medicamentos, Monotard puede tener efectos adversos.
Los efectos adversos mas comunes son azúcar en sangre muy bajo o muy alto (hipoglucemia o hiperglucemia).
Durante los ensayos clínicos, uno de cada cinco pacientes experimentó una hipoglucemia que precisó la ayuda de to
Ver advertencias en sección 4, ¿Qué hacer en caso de urgencia? en
No todos los efectos adversos son comunicados a diario.
Por lo tanto los efectos adversos relacionados a continuación pueden ocurrir con mas frecuencia que la indicada. am
Efectos adversos escasos (menos de 1 en 1.000) Azúcar en sangre muy bajo o muy alto:
El inyectarse demasiado o muy poco Monotard puede producir respectivamente hipoglucemia o hiperglucemia dic
Efectos adversos muy escasos (menos de 1 en 10.000) Trastornos visuales.
Si se realizan demasiadas inyecciones en el mismo sitio, pueden producirse abultamientos de la piel.
Para prevenir esto, vaya rotando los sitios de inyección dentro de la misma zona.
34 Signos de alergia.
Pueden ocurrir reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
a palpitaciones; se siente mareado.
lad Puede tener una reacción alérgica grave muy rara a Monotard o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Monotard.
Hinchazón de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido
Esto desaparece rápidamente.
Si aprecia efectos adversos, incluso los no mencionados en este prospecto, comuníqueselo a su médico
6 Conservación de Monotard
Monotard en vial que no se esté utilizando debe conservarse entre 2°C - 8°C en nevera, alejado del compartimento de congelación.
No congelar. iza Monotard en vial que esté en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) durante 6 semanas. r uto Conservar el vial en el embalaje exterior para protegerlo de la luz cuando no se está usando.
Monotard debe protegerse del calor y la luz solar excesivos.
No usar Monotard una vez superada la fecha de caducidad que figura en la etiqueta y en el embalaje exterior. na
Este prospecto fue aprobado en co to en am dic Me
35 Monotard
Lea todo el prospecto detenidamente antes de empezar a usar insulina.
Conserve este prospecto.
Puede tener que volver a leerlo.
Si tiene alguna duda consulte a su médico, a la enfermera especializada en diabetes o al farmacéutico.
Esta medicina se le ha recetado a usted personalmente y no debe pasársela a otras personas.
Puede
a perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
lad 1.
Qué es Monotard 2.
Cómo usar Monotard
nu 4.
En casos de urgencia 5.
Posibles efectos adversos 6.
Conservación de Monotard
na Monotard 100 UI/ ml Suspensión inyectable en un vial Insulina humana, ADNr.
Monotard es una suspensión de insulina zinc que contiene una mezcla de partículas amorfas y
ció cristalinas (proporción 3:7).
El principio activo es insulina humana producida mediante biotecnología recombinante.
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml equivalentes a 1000 UI.
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca (lechosa) en r envases de 1 o 5 viales de 10 ml (posible comercialización solamente de algunos tamaños de envases). uto
El titular de la autorización de comercialización y el fabricante es Novo Nordisk A/ S, Novo Allé, DK- 2880 Bagsværd, Dinamarca. na
1 Qué es Monotard
Monotard es insulina humana para el tratamiento de la diabetes.
Se presenta en un vial de 10 ml co
Monotard es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 2 horas y media después de la administración y el efecto dura aproximadamente unas 24 horas.
Monotard se administra a menudo en combinación con insulinas de to
acción rápida. en
2 Antes de usar Monotard am
No use Monotard ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemia ► Si ha tenido alguna reacción alérgica a esta insulina o a cualquiera de los componentes (ver dic
cuadro abajo a la izquierda).
Los signos de la alergia se describen en 5.
Me
Tenga especial cuidado con Monotard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta normal ► Aunque esté enfermo, no debe suspender el tratamiento con insulina
36 ► Si proyecta viajar al extranjero: las diferencias horarias entre países pueden afectar su requerimiento de insulina ► Si está embarazada o proyecta estarlo: debe controlar cuidadosamente el azúcar en sangre ya que el azúcar en sangre muy alto o muy bajo podrían dañar su salud y la del bebé ► La lactancia durante el tratamiento con insulina no implica ningún riesgo para el bebé, pero puede resultar necesario ajustar la dosis de insulina y la dieta
a ► Si conduce un vehículo o maneja maquinaria, debe estar atento a los síntomas de hipoglucemia
Su capacidad de concentración o de reacción puede verse reducida si Ud. sufre una hipoglucemia.
No debe conducir un vehículo ni manejar maquinaria si siente que el nivel de azúcar en sangre es muy bajo.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
nu Monotard y otros medicamentos Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico si está tomando o si cambia a cualquiera de estos medicamentos u otros medicamentos, incluso no recetados.
Su requerimiento de insulina puede cambiar si toma también: hipoglucemiantes orales; inhibidores de
3 Cómo usar Monotard
Hable con su médico y su enfermera de diabetes sobre su requerimiento de insulina.
Siga uto
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis. na
Antes de usar Monotard ► Asegúrese que la insulina es del tipo que le han recetado ► Desinfecte la membrana de goma con alcohol. co
No utilice Monotard ► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su to
farmacia ► Si no se ha guardado de la forma correcta o si se ha congelado (ver 6.
Conservación de en
Monotard) ► Si no tiene un aspecto uniformemente lechoso después de agitarla. am
Cómo utilizar esta insulina Monotard se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe rotar la zona de inyección para evitar abultamientos de la piel (ver 5.
Posibles efectos adversos).
La mejor zona para la inyección es la parte frontal del muslo. dic
También se puede administrar en la pared abdominal, en la región glútea o en la parte frontal superior del brazo.
Mida regularmente su nivel de glucosa en sangre.
Los viales de Monotard deben utilizarse con jeringas de insulina graduadas con la escala de unidades Me
correspondiente.
Si sólo se inyecta Monotard
· Antes de usarla por primera vez y justo antes de la inyección, mover el vial de arriba a abajo al
menos 10 veces y girarlo entre las palmas de las manos.
· Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina prescrita
37
· Inyectar el aire en el vial: introducir la aguja por el disco de goma y apretar el émbolo
· Invertir el vial y la jeringa
· Extraer la dosis de insulina prescrita en la jeringa
· Retirar la aguja del vial
· Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire
·
a Comprobar que la dosis es correcta
· Inyectar inmediatamente.
lad Si tiene que mezclar Monotard con insulina de acción rápida
· Antes de usarla por primera vez y justo antes de inyectar Monotard, agitar el vial arriba y abajo
al menos 10 veces y girar el vial entre las palmas de las manos.
Repetir este procedimiento si es
nu necesario hasta que el líquido sea uniformemente lechoso
· Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de Monotard.
Inyectar el
aire en el vial que contiene Monotard y retirar la aguja
· Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de insulina de acción
rápida.
Inyectar el aire en el vial que contiene la insulina de acción rápida.
Invertir el vial y la jeringa
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa: elimine el aire manteniendo la aguja hacia arriba.
Comprobar la dosis
· Introducir la aguja en el vial de Monotard.
Invertir el vial y la jeringa
·
·
no hay aire en la jeringa y comprobar la dosis Inyectar inmediatamente la mezcla.
Extraer la dosis prescrita de Monotard en la jeringa.
Retirar la aguja del vial.
Asegurarse de que uto
La insulina de acción rápida y la de acción retardada siempre deben mezclarse en este orden.
Cómo inyectar la insulina
· La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su
na
médico o enfermera de diabetes
· Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha
administrado toda la dosis. co
4 Qué hacer en caso de urgencia to
Si tiene una hipoglucemia Hipoglucemia significa azúcar en sangre muy bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría en
y pálida, dolor de cabeza, palpitación, náuseas, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración. am
Si nota cualquiera de los síntomas descritos: tome tabletas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si tiene hipoglucemia no debe administrarse insulina. dic
Informe a los demás que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar lesión cerebral (transitoria o permanente) e Me
incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha causado inconsciencia o si experimenta hipoglucemias repetidas.
Quizá tenga que ajustar la cantidad, o pauta de administración, de la insulina, el alimento o el ejercicio.
38 Utilización de glucagón Puede recuperar la consciencia más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir
lad Causas de hipoglucemia La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir:
· Si se inyecta demasiada insulina
nu
· Si come demasiado poco o si omite una comida
· Si hace más ejercicio físico de lo normal.
na Si su azúcar en sangre es muy alto Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente.
Éstos incluyen orina abundante, sed, pérdida de apetito, náuseas, vómitos, somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre; controle el nivel de acetona en la orina si es posible; y luego consulte inmediatamente al médico.
iza Estos síntomas pueden indicar que está en una situación muy grave denominada cetoacidosis diabética.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
Causas de hiperglucemia: r
· Si ha olvidado inyectarse insulina
uto
· Si repetidamente se inyecta menos insulina de la que debiera
· Si padece una infección o fiebre
· Si come más de lo normal
· Si hace menos ejercicio físico de lo normal.
5 Posibles efectos adversos co
Al igual que todos los medicamentos, Monotard puede tener efectos adversos.
Los efectos adversos mas comunes son azúcar en sangre muy bajo o muy alto (hipoglucemia o hiperglucemia).
Durante los ensayos clínicos, uno de cada cinco pacientes experimentó una hipoglucemia que precisó la ayuda de to
Ver advertencias en sección 4, ¿Qué hacer en caso de urgencia? en
No todos los efectos adversos son comunicados a diario.
Por lo tanto los efectos adversos relacionados a continuación pueden ocurrir con mas frecuencia que la indicada. am
Efectos adversos escasos (menos de 1 en 1.000) Azúcar en sangre muy bajo o muy alto:
El inyectarse demasiado o muy poco Monotard puede producir respectivamente hipoglucemia o hiperglucemia dic
Efectos adversos muy escasos (menos de 1 en 10.000) Trastornos visuales.
Si se realizan demasiadas inyecciones en el mismo sitio, pueden producirse abultamientos de la piel.
Para prevenir esto, vaya rotando los sitios de inyección dentro de la misma zona.
39 Signos de alergia.
Pueden ocurrir reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
a palpitaciones; se siente mareado.
lad Puede tener una reacción alérgica grave muy rara a Monotard o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Monotard.
Hinchazón de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido
Esto desaparece rápidamente.
Si aprecia efectos adversos, incluso los no mencionados en este prospecto, comuníqueselo a su médico
6 Conservación de Monotard
Monotard en vial que no se esté utilizando debe conservarse entre 2°C - 8°C en nevera, alejado del compartimento de congelación.
No congelar. iza Monotard en vial que esté en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) durante 6 semanas. r uto Conservar el vial en el embalaje exterior para protegerlo de la luz cuando no se está usando.
Monotard debe protegerse del calor y la luz solar excesivos.
No usar Monotard una vez superada la fecha de caducidad que figura en la etiqueta y en el embalaje exterior. na
Este prospecto fue aprobado en co to en am dic Me
40
European Medicines Agency
Londres, 21 de septiembre de 2006 Doc. Ref.
EMEA/ 361489/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de MULTAQ
Denominación común internacional (DCI): dronedarona
El 6 de septiembre de 2006, sanofi-aventis notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar la solicitud de autorización de comercialización de MULTAQ, un medicamento indicado para el tratamiento de la fibrilación auricular y el flutter auricular.
¿Qué es MULTAQ?
MULTAQ es un medicamento en comprimidos que contienen 400 mg de dronedarona.
¿A qué uso estaba destinado MULTAQ?
MULTAQ iba a utilizarse para el tratamiento de pacientes con fibrilación auricular o flutter auricular.
La fibrilación auricular y el flutter auricular están causados por problemas en la conducción de los impulsos eléctricos en las cámaras superiores del corazón (aurículas).
Ambas enfermedades aumentan la frecuencia cardiaca, pero la fibrilación auricular hace además que el ritmo cardiaco sea irregular.
La fibrilación y el flutter auricular son trastornos muy frecuentes, sobre todo en personas mayores de 65 años.
MULTAQ iba a utilizarse para ayudar a los pacientes a mantener el ritmo cardiaco normal y a reducir la frecuencia cardiaca.
¿Cómo estaba previsto que actuase MULTAQ?
La dronedarona, el principio activo de MULTAQ, es un agente antiarrítmico.
Se esperaba que corrigiese la frecuencia cardiaca alterada actuando sobre la actividad eléctrica del músculo cardiaco.
El medicamento tiene una serie de efectos en el músculo del corazón, como la disminución del flujo de iones (partículas cargadas) de potasio hacia el exterior de las células del corazón.
¿Qué documentación presentó la empresa para respaldar la solicitud remitida al CHMP?
Los efectos del medicamento se comprobaron primero en modelos experimentales, antes de estudiarse en seres humanos.
La empresa presentó los resultados de dos estudios clínicos en los que MULTAQ se había comparado con un placebo (tratamiento ficticio) en el mantenimiento del ritmo cardiaco normal.
En los estudios participaron en total 1 237 pacientes, con una edad media superior a 60 años.
Todos los pacientes habían presentado fibrilación o flutter auricular al menos una vez en los últimos tres meses, pero su ritmo cardiaco era normal al inicio del estudio.
En los estudios se determinó el tiempo que tardaba en reaparecer la fibrilación o el flutter auricular.
La empresa presentó también los resultados de un tercer estudio en el que se habían comparado los efectos de MULTAQ y de un placebo sobre la frecuencia cardiaca en 174 pacientes que habían presentado fibrilación auricular de manera continua durante más de seis meses.
En el estudio se midió el cambio en la frecuencia cardiaca entre el inicio del estudio y el día 14 de tratamiento.
Las frecuencias cardiacas de los pacientes se midieron en reposo.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud estaba en su “ día 174” cuando fue retirada por la empresa.
Después de que el CHMP hubiera valorado las respuestas de la empresa a una lista de preguntas, seguían quedando cuestiones pendientes de resolución.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged El CHMP tarda normalmente 210 días en evaluar una solicitud nueva.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y antes de emitir un dictamen, puede formular alguna otra pregunta a la empresa (el día 180).
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos 2 meses en conceder la autorización.
¿Qué recomendaba el CHMP en aquel momento?
Basándose en el examen de los datos y de las respuestas de la empresa a la lista de preguntas del CHMP en el momento de la retirada de la solicitud, el CHMP tenía dudas y su opinión provisional era que MULTAQ no podía aprobarse para tratar la fibrilación auricular o el flutter auricular.
¿Cuáles fueron las dudas principales del CHMP?
Al CHMP le preocupaba que los estudios presentados por la empresa no hubieran demostrado suficientemente que los efectos de MULTAQ sobre la frecuencia y el ritmo cardiacos fueran beneficiosos para los pacientes, puesto que no se había comparado MULTAQ con un medicamento ya aprobado para las mismas patologías.
Según sus directrices para los medicamentos utilizados para corregir el ritmo cardiaco, el CHMP tendría que evaluar los resultados de un estudio en el que se comparase MULTAQ con un medicamento ya existente antes de poder conceder una autorización.
Al CHMP le preocupaba también que los niveles de MULTAQ pudieran alterarse en pacientes que tomaran otros medicamentos, como los utilizados para tratar el corazón.
Además, MULTAQ puede alterar los niveles de otros medicamentos.
Al CHMP le preocupaba asimismo la frecuencia de efectos secundarios, que era más alta en los pacientes que recibieron MULTAQ que en los que recibieron placebo.
Por consiguiente, en el momento de la retirada de la solicitud, la opinión del CHMP era que se necesitaban nuevos estudios para evaluar debidamente los beneficios y riesgos del medicamento.
¿Qué razones alegó la empresa para retirar su solicitud?
La carta de retirada de la empresa está publicada en la página web de la EMEA y puede consultarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos de MULTAQ?
La empresa ha informado al CHMP de que no hay consecuencias para los pacientes que participan actualmente en ensayos clínicos de MULTAQ.
Si usted participa en un ensayo clínico y necesita más información sobre su tratamiento, póngase en contacto con el médico que se lo esté administrando.
2/ 2
©EMEA 2006
ANEXO
CONDICIONES O RESTRICCIONES EN RELACION CON LA UTILIZACION SEGURA Y EFICAZ DEL MEDICAMENTO QUE HAN DE SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACION CON LA UTILIZACION SEGURA Y EFICAZ DEL MEDICAMENTO QUE HAN DE SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben garantizar que todas las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento descritas a continuación, es decir, una lista de comprobación para la prescripción, se llevan a cabo:
• Mycamine está contraindicada si el paciente tiene antecedentes de hipersensibilidad a la micafungina o a alguno de sus excipientes. • Mycamine no debe usarse durante el embarazo excepto si fuese claramente necesario. • Hay que tomar precauciones especiales si el paciente:
- presenta insuficiencia hepática grave
- padece alguna patología hepática crónica con procesos preneoplásicos (p. ej. fibrosis
hepática avanzada, cirrosis, hepatitis vírica, trastorno hepático neonatal o defectos enzimáticos congénitos)
- está recibiendo un tratamiento concomitante con propiedades hepatotóxicas y/ o
- presenta antecedentes de hemólisis, anemia hemolítica o insuficiencia renal.
• A los pacientes que toman sirolimus, nifedipino o itraconazol junto con Mycamine, se les debe monitorizar para detectar toxicidad por sirolimus, nifedipino o itraconazol y se deben reducir las dosis de sirolimus, nifedipino o itraconazol si fuese necesario. • Se debe monitorizar estrechamente a los pacientes para detectar cualquier lesión hepática o algún empeoramiento de la función renal. • Para minimizar el riesgo de regeneración adaptativa y de la potencial formación posterior de un tumor hepático, se recomienda interrumpir cuanto antes el tratamiento si hay elevación significativa y persistente de ALAT/ ASAT.
2
European Medicines Agency
EMEA/ H/ C/ 734
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MYCAMINE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Mycamine?
Mycamine es un polvo que se disuelve para preparar una solución para perfusión (goteo en una vena).
Contiene el principio activo micafungina.
¿Para qué se utiliza Mycamine?
Mycamine se utiliza en bebés, niños y adultos en las situaciones siguientes: • para tratar la candidiasis invasiva (un tipo de infección fúngica causada por un hongo del tipo de las levaduras llamado Candida). « Invasiva » significa que el hongo se ha diseminado en los tejidos y los vasos sanguíneos; • para prevenir la infección por Candida en los pacientes sometidos a un trasplante de médula ósea (para tratar problemas de médula ósea o sanguíneos, o ciertos tipos de cáncer) o que se espera que puedan presentar neutropenia (recuentos bajos de neutrófilos, un tipo de glóbulo blanco) durante 10 días o más.
Mycamine se utiliza también para tratar la candidiasis del esófago en los pacientes mayores de 16 años en los que sea apropiado el tratamiento intravenoso.
Los médicos deberán utilizar Mycamine únicamente cuando no puedan emplearse otros antifúngicos, ya que se ha comprobado que la micafungina eleva el riesgo de que aparezcan tumores hepáticos en las ratas.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Mycamine?
El tratamiento con Mycamine debe ser iniciado por un médico con experiencia en el tratamiento de las infecciones fúngicas y teniendo en cuenta las directrices oficiales o nacionales sobre el uso de medicamentos antifúngicos.
Mycamine se administra una vez al día en forma de perfusión durante alrededor de una hora.
La dosis depende del trastorno para el que se utiliza, del peso del paciente y de la respuesta al tratamiento.
Los pacientes tratados por candidiasis esofágica deberán seguir recibiendo Mycamine durante al menos una semana después de la resolución de los síntomas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Mycamine?
El principio activo de Mycamine, la micafungina, es un medicamento antifúngico que pertenece al grupo de las ‘ equinocandinas’.
Actúa interfiriendo en la producción de un componente de la pared celular del hongo que se denomina 1,3-β -D-glucano y que es necesario para que el hongo pueda continuar viviendo y creciendo.
Las células fúngicas tratadas con Mycamine tienen paredes celulares incompletas o defectuosas que vuelven al hongo frágil y le impiden crecer.
La lista de hongos contra los que es activo Mycamine puede consultarse en el Resumen de las Características del Producto (que también forma parte del EPAR).
¿Qué tipo de estudios se han realizado con Mycamine?
Los efectos de Mycamine se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La eficacia de Mycamine se ha examinado en cuatro estudios principales en los que se comparó con otros antifúngicos.
Se realizaron tres estudios de tratamiento y uno de prevención.
Por lo que se refiere al tratamiento de la candidiasis invasiva, Mycamine se comparó con anfotericina B en un estudio que contó con 531 adultos y 106 niños, incluidos recién nacidos y bebés prematuros.
En cuanto al tratamiento de la candidiasis esofágica, Mycamine se comparó con fluconazol en un estudio en el que participaron 518 adultos y con caspofungina en otro en el que intervinieron 452 adultos.
La mayoría de los pacientes de estos dos estudios estaban infectados por el virus de la inmunodeficiencia humana (VIH).
En los tres estudios, el criterio principal de valoración de la eficacia fue el número de pacientes en los que el tratamiento tuvo éxito, basándose en la mejoría de los síntomas y la erradicación del hongo al final del tratamiento.
En la prevención de la candidiasis, Mycamine se comparó con fluconazol en 889 adultos y niños sometidos a un trasplante de médula ósea.
El criterio principal de valoración de la eficacia fue el número de pacientes que no contrajeron infecciones fúngicas durante el tratamiento ni en las cuatro semanas siguientes.
¿Qué beneficio ha demostrado tener Mycamine durante los estudios?
Mycamine fue tan eficaz como los medicamentos de comparación en el tratamiento de la candidiasis.
En el estudio de la candidiasis invasiva, el tratamiento tuvo éxito en alrededor del 90% de los adultos que recibieron Mycamine o anfotericina B.
Se observaron resultados similares en los niños.
En los dos estudios de la candidiasis esofágica, el tratamiento fue eficaz en alrededor del 90% de los pacientes tratados con Mycamine, fluconazol o caspofungina.
Mycamine fue más eficaz que el fluconazol para prevenir la infección fúngica en los pacientes sometidos a un trasplante de médula ósea: el 80% de los pacientes (340 de 425) tratados con Mycamine no contrajo ninguna infección fúngica, en comparación con el 74% de los enfermos (336 de 457) que recibieron fluconazol.
¿Cuál es el riesgo asociado a Mycamine?
Los efectos secundarios más frecuentes de Mycamine (observados en entre uno y diez de cada 100 pacientes) son leucopenia (niveles bajos de leucocitos, un tipo de glóbulo blanco), neutropenia (valores bajos de neutrófilos, un tipo de glóbulo blanco), anemia (recuento bajo de glóbulos rojos), hipopotasemia (concentraciones bajas de potasio en la sangre), hipomagnesemia (concentración baja de magnesio en la sangre), hipocalcemia (valores bajos de calcio en la sangre), dolor de cabeza, flebitis (inflamación de una vena), náuseas, vómitos, diarrea, dolor abdominal (de tripa), signos de problemas hepáticos en la sangre (concentraciones elevadas de fosfatasa alcalina, aspartato aminotransferasa, alanina aminotransferasa o bilirrubina), erupción, pirexia (fiebre) y escalofríos.
Otros efectos secundarios frecuentes en los niños (observados en entre uno y diez de cada 100 niños) son trombocitopenia (recuento bajo de plaquetas en la sangre), taquicardia (ritmo cardíaco acelerado), hipertensión (presión arterial alta), hipotensión (presión arterial baja), hepatomegalia (aumento de tamaño del hígado), insuficiencia renal aguda (fallo repentino del riñón) y aumento de la concentración de urea en la sangre.
La lista completa de efectos secundarios comunicados sobre Mycamine puede consultarse en el prospecto.
Mycamine no debe administrarse a personas hipersensibles (alérgicas) a la micafungina o a cualquiera de sus demás componentes.
2/ 3 Dado que se han observado lesiones y tumores hepáticos en las ratas tratadas con Mycamine durante períodos prolongados, deberá vigilarse a los pacientes por si presentan problemas de hígado durante el tratamiento con Mycamine mediante análisis de sangre.
Se detendrá el tratamiento si se producen aumentos persistentes de las enzimas hepáticas.
Mycamine debe utilizarse únicamente después de valorar sus riesgos y beneficios con atención, sobre todo en los pacientes que ya tengan problemas de hígado.
Mycamine no está recomendado para los pacientes con problemas graves de hígado, con enfermedades de hígado de larga evolución o que tomen otros medicamentos que pudieran dañar el hígado o el ADN.
¿Por qué se ha aprobado Mycamine?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Mycamine son mayores que sus riesgos en el tratamiento de la candidiasis invasiva y la candidiasis esofágica y como profilaxis de la infección por Candida en pacientes sometidos a un trasplante alogénico de células precursoras hematopoyéticas o que se cree que podrían presentar neutropenia durante 10 días o más, pero que sólo deberá utilizarse cuando no sea apropiado el empleo de otros antifúngicos.
El Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Mycamine?
La empresa que fabrica Mycamine garantizará que los médicos que recetan el producto en todos los Estados miembros reciben antes del lanzamiento del medicamento una lista de comprobación en la que se recordará a los facultativos cómo utilizar el medicamento con seguridad.
Otras informaciones sobre Mycamine:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Mycamine a Astellas Pharma GmbH el 25 de abril de 2008.
El texto completo del EPAR de Mycamine puede encontrarse aquí.
03-2008.
3/ 3
Contenido
Número de la UE
Nombre
Forma farmacéutica
administración
Envase
(concentración)
Tamaño del envase
EU/ 1/ 08/ 448/ 001
Mycamine
50 mg
Polvo para solución para perfusión
Vía intravenosa
Vial (cristal)
10 ml
1 vial
EU/ 1/ 08/ 448/ 002
Mycamine
100 mg
Polvo para solución para perfusión
Vía intravenosa
Vial (cristal)
10 ml
1 vial
1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Mycamine 50 mg polvo para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 50 mg de micafungina (como sal sódica).
Tras su reconstitución, cada ml contiene 10 mg de micafungina (como sal sódica).
Excipientes:
El vial de 50 mg contiene 200 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Polvo blanco compacto.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Mycamine está indicado para:
- Tratamiento de la candidiasis esofágica en los pacientes en los que la terapia intravenosa es
- Profilaxis de la infección por Candida en pacientes sometidos a trasplante alogénico de células
precursoras hematopoyéticas o en pacientes que se espera que puedan presentar neutropenia (recuento absoluto de neutrófilos < 500 células/ microlitro(µl)) durante 10 o más días.
Niños (neonatos incluidos) y adolescentes < 16 años:
- Tratamiento de la candidiasis invasiva.
- Profilaxis de la infección por Candida en pacientes sometidos a trasplante alogénico de células
precursoras hematopoyéticas o en pacientes que se espera que puedan presentar neutropenia (recuento absoluto de neutrófilos < 500 células/ µl) durante 10 o más días.
Por lo tanto, Mycamine debe usarse solo cuando no resulte adecuado el uso de otros antifúngicos.
4.2 Posología y forma de administración
El tratamiento con Mycamine debe ser iniciado por un médico con experiencia en el tratamiento de infecciones fúngicas.
Sin embargo, una vez disponibles estos resultados, debe ajustarse la terapia antifúngica según corresponda.
2 La pauta posológica de Mycamine depende del peso del paciente de acuerdo con las siguientes tablas:
Uso en pacientes adultos, adolescentes ≥ 16 años y ancianos
Indicación
Peso > 40 kg
Peso ≤ 40 kg
Tratamiento de la candidiasis invasiva Tratamiento de la candidiasis esofágica Profilaxis de la infección por Candida
100 mg/ día* 150 mg/ día 50 mg/ día
2 mg/ kg/ día* 3 mg/ kg/ día 1 mg/ kg/ día
*Si la respuesta del paciente no es la adecuada (por ejemplo, si los cultivos siguen siendo positivos o si su cuadro clínico no mejora), la dosis puede incrementarse a 200 mg/ día en los pacientes que pesen > 40 kg o 4 mg/ kg/ día en los pacientes que pesen ≤ 40 kg.
Duración del tratamiento Candidiasis invasiva:
La duración del tratamiento para la infección por Candida debe ser, como mínimo, de 14 días.
El tratamiento antifúngico debe continuarse durante al menos una semana más tras la obtención de dos cultivos sanguíneos consecutivos negativos, y después de la resolución de los síntomas y signos clínicos de la infección.
Candidiasis esofágica:
Para el tratamiento de la candidiasis esofágica, Mycamine debe administrarse durante al menos una semana tras la resolución de los síntomas y signos clínicos.
Profilaxis de las infecciones por Candida:
Para la profilaxis de la infección por Candida, Mycamine debe administrarse durante al menos una semana tras la recuperación del recuento de neutrófilos.
Uso en niños (neonatos incluidos) y adolescentes < 16 años
Indicación
Peso corporal > 40 kg
Peso corporal ≤ 40 kg
Tratamiento de la candidiasis invasiva Profilaxis de la infección por Candida
100 mg/ día* 50 mg/ día
2 mg/ kg/ día* 1 mg/ kg/ día
*Si la respuesta del paciente no es la adecuada (por ejemplo, si los cultivos siguen siendo positivos o si su cuadro clínico no mejora) la dosis puede incrementarse a 200 mg/ día en pacientes que pesen > 40 kg o a 4 mg/ kg/ día en pacientes que pesen ≤ 40 kg.
Duración del tratamiento Candidiasis invasiva:
La duración del tratamiento para la infección por Candida debe ser, como mínimo, de 14 días.
El tratamiento antifúngico debe continuarse durante al menos una semana tras la obtención de dos cultivos sanguíneos consecutivos negativos, y después de la resolución de los síntomas y signos clínicos de la infección.
Profilaxis de las infecciones por Candida:
Para la profilaxis de la infección por Candida, Mycamine debe administrarse durante al menos una semana tras la recuperación del recuento de neutrófilos.
La experiencia sobre el uso de Mycamine en pacientes menores de dos años es limitada.
Sexo/ Raza No se precisa ningún ajuste de la dosis en función del sexo o de la raza (ver sección 5.2).
Uso en pacientes con insuficiencia hepática No se precisa ningún ajuste de la dosis en pacientes con insuficiencia hepática leve o moderada (ver sección 5.2).
En la actualidad no se dispone de datos relativos al uso de Mycamine en pacientes con insuficiencia hepática grave y, por tanto, no se recomienda su uso en dichos pacientes (ver sección 4.4).
Uso en pacientes con insuficiencia renal No se precisa ningún ajuste de la dosis en pacientes con insuficiencia renal (ver sección 5.2).
3 Tras su reconstitución y dilución, la solución se administrará mediante perfusión intravenosa durante aproximadamente 1 hora.
Las perfusiones realizadas con mayor rapidez suelen desencadenar con más frecuencia reacciones mediadas por histamina.
Ver sección 6.6 para leer las instrucciones para la reconstitución.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Efectos hepáticos:
En ratas, tras un periodo de tratamiento de 3 meses o superior se observó el desarrollo de focos de alteración hepatocitaria (FAH) y de tumores hepatocelulares.
El supuesto umbral para el desarrollo de tumores en ratas se encontraba aproximadamente en el rango de la exposición clínica.
Se debe tener en cuenta la relevancia de este hallazgo para el uso terapéutico en humanos.
Hay que monitorizar estrechamente la función hepática durante el tratamiento con micafungina.
Para minimizar el riesgo de regeneración adaptativa y la potencial formación posterior de un tumor hepático, se recomienda interrumpir cuanto antes el tratamiento si los niveles de alanina aminotransferasa/ aspartato aminotransferasa (ALAT/ ASAT) se incrementan de forma significativa y persistente.
El tratamiento con micafungina debe llevarse a cabo en base a una evaluación cuidadosa de la relación beneficio/ riesgo, particularmente en los pacientes que padecen una insuficiencia hepática grave o una insuficiencia hepática crónica con procesos preneoplásicos comprobados, como fibrosis hepática avanzada, cirrosis, hepatitis vírica, trastorno hepático neonatal o defecto enzimático congénito, o que están recibiendo un tratamiento concomitante con propiedades hepatotóxicas o genotóxicas.
El tratamiento con micafungina se asoció con un deterioro significativo de la función hepática (incremento de ALAT, ASAT o de la bilirrubina total > 3 veces el límite superior del rango normal (LSN)) tanto en voluntarios sanos como en pacientes.
En algunos pacientes se han notificado alteraciones hepáticas más graves, hepatitis o fracaso hepático con casos mortales.
Los pacientes pediátricos menores de un año, tienen más probabilidad de sufrir una lesión hepática (ver sección 4.8).
No existen datos suficientes sobre la farmacocinética de la micafungina en pacientes con insuficiencia hepática grave (ver sección 5.2).
Durante la administración de micafungina pueden producirse reacciones anafilácticas, incluido el shock anafiláctico.
Si se producen estas reacciones, debe suspenderse la perfusión de micafungina y administrarse el tratamiento adecuado.
Se han notificado casos raros de hemólisis, incluyendo hemólisis intravascular aguda o anemia hemolítica, en pacientes tratados con micafungina.
Los pacientes con datos clínicos o de laboratorio de hemólisis durante el tratamiento con micafungina deben ser cuidadosamente monitorizados para detectar cualquier empeoramiento de estas condiciones hemolíticas, y para evaluar la relación beneficio/ riesgo de continuar con el tratamiento con micafungina.
Micafungina puede causar alteraciones renales, fracaso renal y resultados anómalos en las pruebas de función renal.
Los pacientes deben ser cuidadosamente monitorizados para detectar cualquier empeoramiento de la función renal.
La incidencia de algunas reacciones adversas fue superior en los pacientes pediátricos que en los adultos (ver sección 4.8).
Este medicamento para uso intravenoso contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4 4.5 Interacción con otros medicamentos y otras formas de interacción
Micafungina tiene un escaso potencial de interacción con los medicamentos metabolizados a través de las vías mediadas por el citocromo CYP3A.
Se llevaron a cabo estudios de interacciones farmacológicas en individuos sanos para evaluar el potencial de interacción entre micafungina y micofenolato mofetilo, ciclosporina, tacrolimus, prednisolona, sirolimus, nifedipino, fluconazol, ritonavir, rifampicina, itraconazol, voriconazol y anfotericina B.
En estos estudios no se observaron alteraciones farmacocinéticas de micafungina.
No se precisan ajustes de la dosis de micafungina cuando estos medicamentos se administran de forma concomitante.
La exposición (AUC) de itraconazol, sirolimus y nifedipino se incrementó ligeramente en presencia de micafungina (22%, 21% y 18%, respectivamente).
En los pacientes tratados con sirolimus, nifedipino o itraconazol en combinación con Mycamine debe monitorizarse la toxicidad de sirolimus, nifedipino o itraconazol, y, si es necesario, debe reducirse la dosis de estos medicamentos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de micafungina en mujeres embarazadas.
En estudios en animales, micafungina cruzó la barrera placentaria y se observó toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Mycamine no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si micafungina se excreta en la leche humana materna.
Los estudios realizados en animales han demostrado la excreción de micafungina en la leche materna.
La decisión de continuar o interrumpir el periodo de lactancia o de continuar o interrumpir el tratamiento con Mycamine debe de tomarse teniendo en cuenta el beneficio que supone la lactancia para el neonato y el beneficio que supone Mycamine para la madre.
En estudios en animales se ha observado toxicidad testicular (ver sección 5.3).
Micafungina puede alterar potencialmente la fertilidad masculina en humanos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos del medicamento sobre la capacidad para conducir y utilizar máquinas.
No obstante, pueden aparecer reacciones adversas que pueden influir sobre la capacidad de conducir y usar máquinas (ver sección 4.8).
4.8 Reacciones adversas
El perfil de seguridad de micafungina se basa en los ensayos clínicos realizados con 3028 pacientes tratados con micafungina:
2002 pacientes con infecciones por Candida (incluyendo candidemia, candidiasis invasiva y candidiasis esofágica), 375 pacientes con aspergilosis invasiva (principalmente infecciones refractarias) y 651 pacientes en profilaxis de infecciones sistémicas fúngicas.
Los pacientes tratados con micafungina en los ensayos clínicos representan una población crítica de pacientes con enfermedades graves, que requieren múltiples fármacos, incluyendo quimioterapia antineoplásica, inmunosupresores sistémicos potentes y antibióticos de amplio espectro.
Estos pacientes presentaban una amplia variedad de enfermedades subyacentes complejas, como neoplasias hematológicas e infección por VIH, o eran receptores de trasplantes y/ o estaban siendo tratados en unidades de cuidados intensivos.
Los pacientes tratados de forma profiláctica con micafungina estuvieron sometidos a un trasplante de células precursoras hematopoyéticas (TCPH) y presentaban alto riesgo de contraer infecciones fúngicas.
5 En total, el 32,2% de los pacientes presentaron reacciones adversas.
Las reacciones adversas notificadas con mayor frecuencia fueron náuseas (2,8%), incremento de la fosfatasa alcalina en sangre (2,7%), flebitis (2,5%, principalmente en pacientes infectados por VIH con vías periféricas), vómitos (2,5%) e incremento de la aspartato aminotransferasa (2,3%).
No se observaron diferencias clínicamente significativas cuando se analizaron los datos de seguridad en función del sexo o la raza.
En la siguiente tabla se enumeran las reacciones adversas en función de la clasificación por órganos y sistemas, y de acuerdo con el término preferido por MedDRA.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación de
Frecuente
Rara
Desconocida
Órganos y Sistemas
≥ 1/ 100 a < 1/ 10
≥ 1/ 1000 a < 1/ 100
≥
1/10.000 a < 1/1000
(la frecuencia no puede estimarse a partir de los datos disponibles)
Trastornos de la sangre y del sistema linfático
leucopenia, neutropenia, anemia
pancitopenia, trombocitopenia, eosinofilia, hipoalbuminemia
anemia hemolítica, hemolisis (ver sección 4.4)
Trastornos del sistema inmune
reacción anafiláctica/anafilactoide (ver sección 4.4), hipersensibilidad
Trastornos endocrinos
hiperhidrosis
Trastornos del metabolismo y la nutrición
hipopotasemia, hipomagnesemia, hipocalcemia
hiponatremia, hiperpotasemia, hipofosfatemia, anorexia
Trastornos psiquiátricos
Insomnio, ansiedad, confusión
Trastornos del sistema nervioso Trastornos cardiacos
cefalea
somnolencia, temblor, mareo, alteración del sentido del gusto taquicardia, palpitaciones, bradicardia
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
flebitis
hipotensión, hipertensión, sofocos disnea
shock
Trastornos gastrointestinale s
náuseas, vómitos, diarrea, dolor abdominal
dispepsia, estreñimiento
Trastornos hepatobiliares
incremento de la fosfatasa alcalina en sangre, incremento de la aspartato aminotransferasa, incremento de la alanina aminotransferasa, incremento de la bilirrubina en
fracaso hepático (ver sección 4.4), incremento de la gammaglutamiltransferasa, ictericia, colestasis, hepatomegalia, hepatitis
lesión hepatocelular con casos mortales (ver sección 4.4)
6
Clasificación de Órganos y Sistemas
Frecuente ≥ 1/100 a < 1/10 sangre (incluyendo hiperbilirrubinemia), pruebas hepáticas funcionales anómalas
Poco frecuente ≥ 1/1000 a < 1/100
Rara ≥ 1/10.000 a < 1/1000
Desconocida (la frecuencia no puede estimarse a partir de los datos disponibles)
Trastornos de la piel y del tejido subcutáneo
urticaria, prurito, eritema
Trastornos renales y urinarios
incremento de la creatinina sérica, incremento de la urea sérica, empeoramiento de la insuficiencia renal
alteración renal (ver sección 4.4), fracaso renal agudo
Trastornos generales y alteraciones en el lugar de administración Exploraciones complementaria s
pirexia, rigidez
Posibles síntomas de tipo alérgico En los ensayos clínicos se han notificado síntomas como exantema y rigidez.
La mayoría fueron de intensidad leve a moderada, y no limitaron el tratamiento.
Durante la terapia con micafungina y solo en pacientes con enfermedades subyacentes graves (como SIDA en fase avanzada, neoplasias), que requerían múltiples medicaciones concomitantes, se notificaron reacciones graves de forma poco frecuente (p. ej. reacción anafiláctica 0,2%, 6/3028).
Reacciones hepáticas adversas La incidencia global de reacciones hepáticas adversas en los pacientes tratados con micafungina en ensayos clínicos fue de 8,6% (260/3028).
La mayoría de las reacciones hepáticas adversas fueron leves y moderadas.
Las reacciones más frecuentes fueron el incremento de fosfatasa alcalina (FA) (2,7%), ASAT (2,3%), ALAT (2,0%), bilirrubina en sangre (1,6%) y las alteraciones en las pruebas de función hepática (1,5%).
Algunos pacientes (1,1%; 0,4% graves) interrumpieron el tratamiento debido a algún acontecimiento hepático.
De forma poco frecuente, se observaron casos de insuficiencia hepática grave (ver sección 4.4).
Reacciones locales en el lugar de la inyección Ninguna de las reacciones adversas en el lugar de la inyección limitó el tratamiento.
Pacientes pediátricos La incidencia de algunas reacciones adversas (enumeradas en la siguiente tabla) fue superior en los pacientes pediátricos que en los adultos.
Además, los pacientes pediátricos menores de 1 año de edad experimentaron con el doble de frecuencia un incremento en ALAT, ASAT y FA que los pacientes pediátricos de mayor edad (ver sección 4.4).
La razón más probable para estas diferencias fueron las diferentes enfermedades que sufren estos pacientes en comparación con los adultos u otros pacientes pediátricos de mayor edad observadas en los ensayos clínicos.
Al inicio del ensayo, la proporción de pacientes pediátricos con neutropenia era varias veces superior a la de los pacientes adultos (40,2% y 7,3% de niños y adultos, respectivamente), al igual que pacientes TCPH alogénicos (29,4% y 13,4% respectivamente) y tumores hematológicos (29,1% y 8,7%, respectivamente).
7 Trastornos de la sangre y del sistema linfático
Trastornos cardiacos
poco frecuentes
hipertensión, hipotensión
hiperbilirrubinemia, hepatomegalia
Trastornos renales y urinarios
fracaso renal agudo, incremento de la urea en sangre
4.9 Sobredosis
En los ensayos clínicos, se han administrado dosis diarias repetidas de hasta 8 mg/kg (dosis total máxima de 896 mg) a pacientes adultos, sin describirse una toxicidad limitante de la dosis.
Se describió un error en la administración de la dosis (7,8 mg/kg/día durante 7 días) en un paciente recién nacido.
No se observaron reacciones adversas asociadas a esta dosis elevada.
No se dispone de experiencia relacionada con sobredosis de micafungina.
En caso de sobredosis, se deberá administrar un tratamiento sintomático y medidas generales de apoyo.
Micafungina se une fuertemente a las proteínas y no es dializable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antimicóticos para uso sistémico, código ATC:
J02AX05
Mecanismo de acción Micafungina inhibe de forma no competitiva la síntesis de 1,3-β -D-glucano, un componente esencial de la pared celular fúngica.
1,3-β-D-glucano no está presente en las células de los mamíferos.
Micafungina presenta actividad fungicida frente a la mayoría de las especies de Candida e inhibe de forma importante el crecimiento activo de los filamentos (hyphae) de las especies de Aspergillus.
Relación FC-FD Se observó una interacción farmacodinámica aditiva o sinérgica entre micafungina y anfotericina B en un modelo de aspergilosis pulmonar en ratón (inmunosupresión con hidrocortisona, infección intranasal con Aspergillus fumigatus).
Mecanismos de resistencia Al igual que ocurre con todos los agentes antimicrobianos, se han notificado casos de sensibilidad reducida y resistencia, no han de descartarse resistencias cruzadas con otras equinocandinas.
La sensibilidad reducida a las equinocandinas se ha asociado a mutaciones en el gen codificante de Fks1 para una subunidad principal de la glucano sintetasa.
8 Puntos de corte Las pruebas de sensibilidad se desarrollaron de acuerdo a unas modificaciones de los métodos del Clinical and Laboratory Standards Institute (CLSI):
M27-A2 (para especies de Candida) y M38-A (para especies de Aspergillus), respectivamente.
Hasta la fecha no se han establecido técnicas estandarizadas para las pruebas de sensibilidad de los inhibidores de la síntesis del 1,3-β-D-glucano, y los resultados de las pruebas de sensibilidad no se corresponden necesariamente con los resultados clínicos.
Aunque no se han establecido puntos de corte de concentración mínima inhibitoria (CMI) para las equinocandinas, una CMI de ≤ 2 mg/l abarca > 99% de todos los aislamientos clínicos de Candida spp sin dividir ningún grupo de especies, y representa una concentración fácil de mantener durante todo el intervalo de administración.
Las infecciones causadas por Candida en este rango de CMI probablemente responderán al tratamiento.
La prevalencia de resistencias puede variar geográficamente y con el tiempo para especies determinadas, y es importante disponer de información local de resistencias, sobre todo cuando se tratan infecciones graves.
Esta información ha de considerarse sólo como una guía de probabilidades acerca de si los microorganismos serán o no sensibles a micafungina.
Donde aplique, se indica entre paréntesis el rango europeo de resistencia adquirida para los diferentes microorganismos.
Especies frecuentemente sensibles [rangos de CMI en Europa, mg/l] Candida albicans [0,007-0,25] Candida glabrata [0,007-0,12] Candida tropicalis [0,007-0,12] Candida krusei [0,015-0,12] Candida kefyr [0,03-0,06] Candida parapsilosis [0,12-2] Candida guilliermondii [0,5] Candida lusitaniae [0,12-0,25] Candida spp.
[0,015-0,5] (incl.
C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa,C. stellatoidea y C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
La forma micelial de los hongos dimórficos (p. ej.
Histoplasma capsulatum, Blastomyces dermatitidis, Coccidioides immitis)
Especies para las que la resistencia adquirida puede suponer un problema Ninguna
Organismos con resistencia inherente Cryptococcus spp.
Pseudoallescheria spp.
Scedosporium spp.
Fusarium spp.
Trichosporon spp.
Zygomycetes spp.
Información obtenida a partir de ensayos clínicos
Micafungina (100 mg/día o 2 mg/kg/día) fue igual de eficaz y mejor tolerada que anfotericina B liposomal (3 mg/kg) como tratamiento de primera línea de la candidemia y de la candidiasis invasiva en un ensayo aleatorizado, doble ciego, multinacional de no inferioridad.
Micafungina y anfotericina B liposomal se administraron durante una mediana de duración de 15 días (rango de 4 a 42 días en adultos; de 12 a 42 días en niños).
La no inferioridad se demostró para los pacientes adultos y se obtuvieron resultados similares para las subpoblaciones pediátricas (neonatos y prematuros incluidos).
Los resultados de eficacia fueron consistentes, con independencia de las especies de Candida causales, del sitio original de la infección y del estado de neutropenia (ver la Tabla).
Micafungina mostró un menor descenso medio del pico de la tasa estimada de filtración glomerular durante el tratamiento (P < 0,001) y una menor incidencia de reacciones asociadas a la perfusión (P=0,001) que anfotericina B liposomal.
Éxito global del tratamiento en el grupo de tratamiento por protocolo, estudio de candidiasis invasiva
Micafungina
Anfotericina B liposomal
% Diferencia [IC 95%]
Pacientes adultos
n (%)
202 181 (89,6)
190 170 (89,5)
0,1 [-5,9, 6,1] †
Éxito global del tratamiento respecto al estado de la neutropenia
Neutropenia al comienzo
24
18 (75,0)
15
12 (80,0) 0,7 [-5,3, 6,7] ‡
Sin neutropenia al comienzo
178 163 (91,6)
175 158 (90,3)
Pacientes pediátricos
Éxito global del tratamiento < 2 años de edad Prematuros Neonatos (0 días a < 4 semanas)
48 26 10 7
35 (72,9) 21 (80,8) 7 (70,0) 7 (100)
50 31 9 5
38 (76,0) - 2,7 [-17,3, 24 (77,4) 11,9] § 6 (66,7) 4 (80)
2 a 15 años de edad
22
14 (63,6)
19
14 (73,7)
Éxito global de tratamiento combinado para adultos y niños según la especie de Candida
Candida albicans
102 91 (89,2)
Especies diferentes a albicans: ¶ 151 133 (88,1) todas
140 123 (87,9)
51 49 (96,1) 44 35 (79,5) 17 14 (82,4) 7 6 (85,7)
† Tasa de micafungina menos tasa de anfotericina B liposomal e intervalo de confianza bilateral del 95% para la diferencia en la tasa global de éxito se basa en una aproximación normal con una muestra grande. ‡ Ajustado para el estado de la neutropenia; variable primaria. § La población pediátrica no se incluyó en la prueba de no inferioridad. ¶ La eficacia clínica también se observó (< 5 pacientes) en las siguientes especies Candida:
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua and C. dubliniensis.
Candidiasis esofágica:
En un ensayo aleatorizado, doble ciego de micafungina frente a fluconazol en el tratamiento de primera línea para la candidiasis esofágica, 518 pacientes recibieron al menos una dosis del medicamento de estudio.
La mediana de duración del tratamiento fue de 14 días y la mediana de dosis media diaria fue de 150 mg para micafungina (N=260) y de 200 mg para fluconazol (N=258).
El grado endoscópico observado al final del tratamiento fue de 0 (cura endoscópica) para el 87,7% (228/260) y el 88,0% (227/258) de los pacientes en los grupos de micafungina y fluconazol, respectivamente (IC de 95% para una diferencia:
El límite inferior del IC de 95% se encontraba por encima del margen predefinido de no inferioridad del -10%, demostrando no inferioridad.
La naturaleza e incidencia de los efectos adversos fueron similares entre los grupos de tratamiento.
10 Profilaxis: micafungina fue más eficaz que fluconazol en la prevención de infecciones fúngicas invasivas en una población de pacientes con alto riesgo de desarrollar una infección fúngica sistémica (pacientes sometidos a un trasplante de células precursoras hematopoyéticas [TCPH] en un ensayo aleatorizado, doble ciego, multicéntrico).
El éxito de tratamiento se definió como la ausencia hasta el final del ensayo de infección fúngica sistémica, ya sea demostrada, probable o sospechosa.
La mayoría de los pacientes (97%, N=882) tenían neutropenia al inicio (< 200 neutrófilos/µl).
La neutropenia persistió durante una mediana de 13 días.
Se fijó una dosis diaria de 50 mg (1,0 mg/kg) para micafungina y de 400 mg (8 mg/kg) para fluconazol.
El periodo medio de tratamiento fue de 19 días para micafungina y de 18 días para fluconazol en la población adulta (N=798) y de 23 días para los dos ramas de tratamiento en la población pediátrica (N=84).
La tasa de éxito del tratamiento fue desde un punto de vista estadístico significativamente superior para micafungina que para fluconazol (1,6% frente al 2,4% de infecciones de brecha).
Se observaron infecciones de brecha por Aspergillus en 1 frente a 7 pacientes y se observaron infecciones de brecha por Candida demostradas o probables en 4 y 2 pacientes de los grupos de micafungina y fluconazol, respectivamente.
Otras infecciones de brecha fueron causadas por Fusarium (1 y 2 pacientes, respectivamente) y Zygomycetes (1 y 0 pacientes, respectivamente).
La naturaleza e incidencia de las reacciones adversas fue similar entre los dos grupos de tratamiento.
5.2 Propiedades farmacocinéticas
Absorción Micafungina es un medicamento administrado por vía intravenosa.
La farmacocinética es lineal en todo el rango de dosis diarias desde 12,5 mg a 200 mg, y desde 3 mg/kg a 8 mg/kg.
No existe evidencia de acumulación sistémica con la administración repetida y el estado estacionario se alcanza normalmente en 4 ó 5 días.
Distribución Tras la administración intravenosa, las concentraciones de micafungina muestran un descenso biexponencial.
El medicamento se distribuye rápidamente en los tejidos.
En la circulación sistémica, micafungina se une fuertemente a las proteínas plasmáticas (> 99%), fundamentalmente a la albúmina.
La unión a albúmina es independiente de la concentración de micafungina (10–100 µg/ml).
El volumen de distribución en el estado estacionario (Vss) fue aproximadamente de 18-19 litros.
Metabolismo Micafungina no modificada es el compuesto principal en la circulación sistémica.
Se ha demostrado que micafungina se metaboliza en varios compuestos; se han detectado los compuestos M-1 (forma catecol), M-2 (forma metoxi de M1) y M-5 (hidroxilación en la cadena lateral) de micafungina en la circulación sistémica.
La exposición a estos metabolitos es baja, y éstos no contribuyen a la eficacia global de micafungina.
Aunque micafungina es un sustrato del citocromo CYP3A in vitro, la hidroxilación por CYP3A no es una vía principal para el metabolismo de micafungina in vivo.
Eliminación y excreción La semivida terminal media es aproximadamente 10-17 horas, y se mantiene consistente entre dosis de hasta 8 mg/kg, y tras la administración única y la administración repetida.
El aclaramiento total fue de 0,15-0,3 ml/min/kg en sujetos sanos y en pacientes adultos, y es independiente de la dosis tras la administración única y la administración repetida.
Tras la administración de una única dosis intravenosa de 14C-micafungina (25 mg) a voluntarios sanos, el 11,6% de la radiactividad se detectó en orina y el 71,0% en las heces, durante 8 días.
Estos datos indican que la eliminación de micafungina es fundamentalmente no renal.
Los metabolitos M-1 y M-2 se detectaron en plasma únicamente en concentraciones traza y el metabolito M-5, el más abundante, constituyó un total del 6.5%, en relación al compuesto origen.
En los pacientes pediátricos, los valores de AUC fueron, a lo largo del rango de dosis de 0,5-4 mg/kg, proporcionales a la dosis.
El aclaramiento se vio afectado por la edad, con valores medios de eliminación en niños pequeños (2-11 años) aproximadamente 1,3 veces superiores a los presentes en niños de mayor edad (12-17 años).
Los niños mayores presentaron valores medios de aclaramiento similares a los determinados en los pacientes adultos.
El aclaramiento medio en niños prematuros (edad gestacional de aproximadamente 26 semanas) es unas 5 veces superior al de los adultos.
Cuando se administró una única perfusión de 50 mg a lo largo de 1 hora, la farmacocinética de micafungina en ancianos (con edades entre 66 y 78 años) fue similar a la de los sujetos jóvenes (20- 24 años).
No se precisa de ningún ajuste de dosis en personas mayores.
Pacientes con insuficiencia hepática:
En un ensayo llevado a cabo en pacientes con insuficiencia hepática moderada (puntuación Child-Pugh 7-9), (n=8), la farmacocinética de micafungina no difirió significativamente de la de las personas sanas (n=8).
Por lo tanto, no se precisa realizar ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
La farmacocinética de micafungina no se ha estudiado en pacientes con insuficiencia hepática grave.
La insuficiencia renal grave (Tasa de filtración glomerular [TFG] < 30 ml/min) no afectó de forma significativa a la farmacocinética de micafungina.
No se precisa realizar ajuste de la dosis en pacientes con insuficiencia renal.
El sexo y la raza (caucásica, negra y oriental) no tuvieron influencia significativa sobre los parámetros farmacocinéticos de micafungina.
No se requiere ajuste de dosis de micafungina en función del sexo o de la raza.
5.3 Datos preclínicos sobre seguridad
El desarrollo de focos de alteración hepatocitaria (FAH) y de tumores hepatocelulares en ratas dependía tanto de la dosis como de la duración del tratamiento con micafungina.
Los FAH registrados tras un tratamiento de 13 semanas o más persistieron después de haber retirado el tratamiento durante un periodo de 13 semanas y evolucionaron a tumores hepatocelulares tras un periodo sin tratamiento que perduró durante el periodo de vida de las ratas.
No se han llevado a cabo estudios de carcinogenicidad, pero se evaluó el desarrollo de FAH en ratas hembra tras haber transcurrido 20 y 18 meses de haber interrumpido el tratamiento de 3 y 6 meses respectivamente.
En ambos estudios se observó un mayor número/incidencias de tumores hepatocelulares tras los periodos sin tratamiento de 18 y 20 meses de duración, tanto en el grupo con dosis bajas de 32 mg/kg/día como en el grupo con dosis altas (aunque no fueron estadísticamente significativos).
La exposición plasmática en el presunto umbral para el desarrollo de tumores en ratas (es decir, la dosis en la que no se detectan ni FAH ni tumores hepáticos) se encontraba dentro del rango de la exposición clínica.
Se desconoce la relevancia del potencial hepatocarcinogénico de la micafungina en el uso terapéutico en humanos.
Los estudios toxicológicos de micafungina mostraron, tras administrar repetidas dosis intravenosas en ratas y/o perros, efectos adversos en el hígado, tracto urinario, hematíes y órganos reproductores masculinos.
Los niveles de exposición a los que no aparecen estos efectos (NOAEL) estaban en el mismo rango que los niveles clínicos de exposición o por debajo de éstos.
Por lo tanto, la aparición de estos efectos adversos cabría esperarse durante el uso clínico humano de micafungina.
En las pruebas estándar de seguridad farmacológica los efectos cardiovasculares y de liberación de histamina producidos por micafungina fueron evidentes, y parecieron depender del tiempo de duración por encima del umbral.
La prolongación del tiempo de perfusión, que reduce el pico de concentración en plasma, parece reducir estos efectos.
En estudios de toxicidad con dosis repetidas en ratas, los signos de hepatotoxicidad incluyeron incrementos en los niveles de enzimas hepáticas y cambios degenerativos de los hepatocitos, acompañados de signos de regeneración compensatoria.
En perro, los efectos hepáticos observados
12 fueron incremento de peso e hipertrofia centrilobular; no se observaron cambios degenerativos de los hepatocitos.
En ratas, se observó la vacuolización del epitelio renal pélvico, así como vacuolización y engrosamiento (hiperplasia) del epitelio de la vejiga en estudios de 26 semanas con dosis repetidas.
En otro estudio de 26 semanas de duración, la hiperplasia de células transicionales de la vejiga urinaria presentó una incidencia mucho menor.
Tras un periodo de seguimiento de 18 meses, se demostró la reversibilidad de estos signos.
La duración de la administración de micafungina en estos estudios con ratas (6 meses) excede la duración habitual de la administración de micafungina en pacientes (ver sección 5.1).
Micafungina hemolizó la sangre de conejo in vitro.
En las ratas, se observaron signos de anemia hemolítica cuando se administraron repetidas dosis rápidas de micafungina intravenosa.
En estudios a dosis repetidas realizados en perros, no se observó anemia hemolítica.
En los estudios de toxicidad sobre el desarrollo y la reproducción, se observó una reducción del peso de los cachorros al nacer.
Hubo un aborto en conejos con dosis de 32 mg/kg/día.
Las ratas macho tratadas por vía intravenosa durante 9 semanas mostraron vacuolización de las células epiteliales del epidídimo ductal, incrementos en el peso del epidídimo y una reducción del número de células espermáticas (en un 15%); no obstante, en estudios de 13 y 26 semanas de duración no aparecieron estos cambios.
En perros adultos, se observaron efectos como atrofia de los túbulos seminíferos con vacuolización del epitelio seminífero y disminución de esperma en los epidídimos, tras el tratamiento prolongado (39 semanas), pero no después de 13 semanas de tratamiento.
En los perros jóvenes, las 39 semanas de tratamiento no indujeron lesiones en los testículos ni en el epidídimo de forma dosis dependiente al final del tratamiento, pero tras un periodo de 13 semanas sin tratamiento, sí se hizo patente un incremento dosis dependiente de estas lesiones en los grupos tratados.
No se observó ninguna alteración de la fertilidad masculina o femenina en los estudios de fertilidad y de desarrollo embriológico en ratas.
Micafungina no resultó mutagénica o clastogénica cuando se evaluaron sus acciones mediante una batería estándar de pruebas in vitro e in vivo, entre los que se encontraba un estudio in vitro sobre síntesis no programada de ADN utilizando hepatocitos de rata.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Ácido cítrico anhidro (para ajustar el pH) Hidróxido sódico (para ajustar el pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse o infundirse simultáneamente con otros medicamentos, excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Vial intacto (sin abrir):
3 años.
Concentrado reconstituido en el vial:
Se ha comprobado la estabilidad química y física del producto en uso durante 48 horas a 25ºC, cuando se reconstituye con solución de cloruro sódico 9 mg/ml (0,9%) para perfusión o con solución de glucosa 50 mg/ml (5%) para perfusión.
Solución diluida para perfusión:
13 Se ha comprobado que la estabilidad química y física que permite su uso es de 96 horas a 25ºC, protegida de la luz, cuando se diluye con solución de cloruro sódico 9 mg/ml (0,9%) para perfusión o con solución de glucosa 50 mg/ml (5%) para perfusión.
Mycamine no contiene conservantes.
Desde el punto de vista microbiológico, las soluciones diluidas y reconstituidas deben utilizarse inmediatamente.
Si no se usan de forma inmediata, los tiempos y condiciones de conservación previas a su uso son responsabilidad del usuario, y no deberían superar las 24 horas a una temperatura entre 2 y 8 ºC, a menos que la reconstitución y la dilución se hayan producido en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Viales intactos (sin abrir):
Este medicamento no requiere condiciones especiales de conservación.
Para las condiciones de conservación del medicamento reconstituido y diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio Tipo I de 10 ml con tapón de goma de isobutileno-isopreno (teflón laminado) y con caperuza “flip-off”.
El vial está precintado con una película protectora UV.
Se suministra en cajas de 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Mycamine no debe mezclar se o infundirse simultáneamente con otros medicamentos excepto aquellos mencionados más abajo.
Mycamine se reconstituye y diluye, utilizando técnicas asépticas a temperatura ambiente, tal y como se indica a continuación:
1.
2.
Deben inyectarse lenta y asépticamente dentro de cada vial junto a la pared interna, 5 ml de solución de cloruro sódico 9 mg/ml (0,9%) para perfusión o solución de glucosa 50 mg/ml (5%) para perfusión (tomados de una botella/bolsa de 100 ml).
Aunque el concentrado hará espuma, debe tenerse especial cuidado en minimizar la cantidad de espuma generada.
Debe reconstituirse un número suficiente de viales de Mycamine para obtener la dosis necesaria en mg (consultar la tabla a continuación).
3.
El vial debe girarse con suavidad.
NO DEBE AGITARSE.
El polvo se disolverá completamente.
El concentrado debe usarse inmediatamente.
El vial es para un único uso.
Por lo tanto, el concentrado reconstituido no utilizado debe desecharse inmediatamente.
4.
Todo el concentrado reconstituido debe retirarse de cada vial y devolverse a la botella/bolsa de perfusión de la que fue tomado inicialmente.
La solución diluida para perfusión debe utilizarse inmediatamente.
Se ha comprobado que la estabilidad química y física permite el uso del medicamento durante 96 horas a 25ºC siempre que esté protegido de la luz, y la dilución se realice tal y como se ha descrito anteriormente.
5.
La botella/bolsa para la perfusión debe invertirse cuidadosamente para dispersar la solución diluida pero NO debe agitarse para evitar la formación de espuma.
No debe utilizarse la solución si está turbia o se ha formado precipitado.
6.
La botella/bolsa que contiene la solución diluida para perfusión debe introducirse en una bolsa opaca con precinto para protegerla de la luz.
Preparación de la solución para perfusión
14 Dosis (mg)
Vial de Mycamine a utilizar (mg/vial)
Volumen (concentración) de polvo reconstituido
Perfusión estándar (hasta 100 ml) Concentración final
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
10 ml
0,5 mg/ml 1,0 mg/ml 1,5 mg/ml 2,0 mg/ml
Tras la reconstitución y dilución, la solución se debe administrar mediante perfusión intravenosa durante aproximadamente 1 hora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/448/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
25/04/2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
15 1.
NOMBRE DEL MEDICAMENTO
Mycamine 100 mg polvo para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 100 mg de micafungina (como sal sódica).
Tras su reconstitución, cada ml contiene 20 mg de micafungina (como sal sódica).
Excipientes:
El vial de 100 mg contiene 200 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Polvo blanco compacto.
4.
DATOS CLÍNICOS
4.2 Indicaciones terapéuticas
Mycamine está indicado para:
- Tratamiento de la candidiasis esofágica en los pacientes en los que la terapia intravenosa es
- Profilaxis de la infección por Candida en pacientes sometidos a trasplante alogénico de células
precursoras hematopoyéticas o en pacientes que se espera que puedan presentar neutropenia (recuento absoluto de neutrófilos < 500 células/microlitro(µl)) durante 10 o más días.
Niños (neonatos incluidos) y adolescentes < 16 años:
- Tratamiento de la candidiasis invasiva.
- Profilaxis de la infección por Candida en pacientes sometidos a trasplante alogénico de células
precursoras hematopoyéticas o en pacientes que se espera que puedan presentar neutropenia (recuento absoluto de neutrófilos < 500 células/µl) durante 10 o más días.
Por lo tanto, Mycamine debe usarse solo cuando no resulte adecuado el uso de otros antifúngicos.
El tratamiento con Mycamine debe ser iniciado por un médico con experiencia en el tratamiento de infecciones fúngicas.
La terapia podrá establecerse antes de conocerse los resultados de los cultivos y de los otros estudios de laboratorio.
Sin embargo, una vez disponibles estos resultados, debe ajustarse la terapia antifúngica según corresponda.
16 La pauta posológica de Mycamine depende del peso del paciente de acuerdo con las siguientes tablas:
Uso en pacientes adultos, adolescentes ≥ 16 años y ancianos
Indicación
Peso > 40 kg
Peso ≤ 40 kg
Tratamiento de la candidiasis invasiva Tratamiento de la candidiasis esofágica Profilaxis de la infección por Candida
100 mg/día* 150 mg/día 50 mg/día
2 mg/kg/día* 3 mg/kg/día 1 mg/kg/día
*Si la respuesta del paciente no es la adecuada (por ejemplo, si los cultivos siguen siendo positivos o si su cuadro clínico no mejora), la dosis puede incrementarse a 200 mg/día en los pacientes que pesen > 40 kg o 4 mg/kg/día en los pacientes que pesen ≤ 40 kg.
Duración del tratamiento Candidiasis invasiva:
La duración del tratamiento para la infección por Candida debe ser, como mínimo, de 14 días.
El tratamiento antifúngico debe continuarse durante al menos una semana más tras la obtención de dos cultivos sanguíneos consecutivos negativos, y después de la resolución de los síntomas y signos clínicos de la infección.
Candidiasis esofágica:
Para el tratamiento de la candidiasis esofágica, Mycamine debe administrarse durante al menos una semana tras la resolución de los síntomas y signos clínicos.
Profilaxis de las infecciones por Candida:
Para la profilaxis de la infección por Candida, Mycamine debe administrarse durante al menos una semana tras la recuperación del recuento de neutrófilos.
Uso en niños (neonatos incluidos) y adolescentes < 16 años
Indicación
Peso corporal > 40 kg
Peso corporal ≤ 40 kg
Tratamiento de la candidiasis invasiva Profilaxis de la infección por Candida
100 mg/día* 50 mg/día
2 mg/kg/día* 1 mg/kg/día
*Si la respuesta del paciente no es la adecuada (por ejemplo, si los cultivos siguen siendo positivos o si su cuadro clínico no mejora) la dosis puede incrementarse a 200 mg/día en pacientes que pesen > 40 kg o a 4 mg/kg/día en pacientes que pesen ≤ 40 kg.
Duración del tratamiento Candidiasis invasiva:
La duración del tratamiento para la infección por Candida debe ser, como mínimo, de 14 días.
El tratamiento antifúngico debe continuarse durante al menos una semana tras la obtención de dos cultivos sanguíneos consecutivos negativos, y después de la resolución de los síntomas y signos clínicos de la infección.
Profilaxis de las infecciones por Candida:
Para la profilaxis de la infección por Candida, Mycamine debe administrarse durante al menos una semana tras la recuperación del recuento de neutrófilos.
La experiencia sobre el uso de Mycamine en pacientes menores de dos años es limitada.
Sexo/Raza No se precisa ningún ajuste de la dosis en función del sexo o de la raza (ver sección 5.2).
Uso en pacientes con insuficiencia hepática No se precisa ningún ajuste de la dosis en pacientes con insuficiencia hepática leve o moderada (ver sección 5.2).
En la actualidad no se dispone de datos relativos al uso de Mycamine en pacientes con insuficiencia hepática grave y, por tanto, no se recomienda su uso en dichos pacientes (ver sección 4.4).
Uso en pacientes con insuficiencia renal No se precisa ningún ajuste de la dosis en pacientes con insuficiencia renal (ver sección 5.2).
17 Tras su reconstitución y dilución, la solución se administrará mediante perfusión intravenosa durante aproximadamente 1 hora.
Las perfusiones realizadas con mayor rapidez suelen desencadenar con más frecuencia reacciones mediadas por histamina.
Ver sección 6.6 para leer las instrucciones para la reconstitución.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Efectos hepáticos:
En ratas, tras un periodo de tratamiento de 3 meses o superior se observó el desarrollo de focos de alteración hepatocitaria (FAH) y de tumores hepatocelulares.
El supuesto umbral para el desarrollo de tumores en ratas se encontraba aproximadamente en el rango de la exposición clínica.
Se debe tener en cuenta la relevancia de este hallazgo para el uso terapéutico en humanos.
Hay que monitorizar estrechamente la función hepática durante el tratamiento con micafungina.
Para minimizar el riesgo de regeneración adaptativa y la potencial formación posterior de un tumor hepático, se recomienda interrumpir cuanto antes el tratamiento si los niveles de alanina aminotransferasa/aspartato aminotransferasa (ALAT/ASAT) se incrementan de forma significativa y persistente.
El tratamiento con micafungina debe llevar se a cabo en base a una evaluación cuidadosa de la relación beneficio/riesgo, particularmente en los pacientes que padecen una insuficiencia hepática grave o una insuficiencia hepática crónica con procesos preneoplásicos comprobados, como fibrosis hepática avanzada, cirrosis, hepatitis vírica, trastorno hepático neonatal o defecto enzimático congénito, o que están recibiendo un tratamiento concomitante con propiedades hepatotóxicas o genotóxicas.
El tratamiento con micafungina se asoció con un deterioro significativo de la función hepática (incremento de ALAT, ASAT o de la bilirrubina total > 3 veces el límite superior del rango normal (LSN)) tanto en voluntarios sanos como en pacientes.
En algunos pacientes se han notificado alteraciones hepáticas más graves, hepatitis o fracaso hepático con casos mortales.
Los pacientes pediátricos menores de un año, tienen más probabilidad de sufrir una lesión hepática (ver sección 4.8).
No existen datos suficientes sobre la farmacocinética de la micafungina en pacientes con insuficiencia hepática grave (ver sección 5.2).
Durante la administración de micafungina pueden producirse reacciones anafilácticas, incluido el shock anafiláctico.
Si se producen estas reacciones, debe suspenderse la perfusión de micafungina y administrarse el tratamiento adecuado.
Se han notificado casos raros de hemólisis, incluyendo hemólisis intravascular aguda o anemia hemolítica, en pacientes tratados con micafungina.
Los pacientes con datos clínicos o de laboratorio de hemólisis durante el tratamiento con micafungina deben ser cuidadosamente monitorizados para detectar cualquier empeoramiento de estas condiciones hemolíticas, y para evaluar la relación beneficio/riesgo de continuar con el tratamiento con micafungina.
Micafungina puede causar alteraciones renales, fracaso renal y resultados anómalos en las pruebas de función renal.
Los pacientes deben ser cuidadosamente monitorizados para detectar cualquier empeoramiento de la función renal.
La incidencia de algunas reacciones adversas fue superior en los pacientes pediátricos que en los adultos (ver sección 4.8).
Este medicamento para uso intravenoso contiene lactosa.
Los pacientes intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
18 4.5 Interacción con otros medicamentos y otras formas de interacción
Micafungina tiene un escaso potencial de interacción con los medicamentos metabolizados a través de las vías mediadas por el citocromo CYP3A.
Se llevaron a cabo estudios de interacciones farmacológicas en individuos sanos para evaluar el potencial de interacción entre micafungina y micofenolato mofetilo, ciclosporina, tacrolimus, prednisolona, sirolimus, nifedipino, fluconazol, ritonavir, rifampicina, itraconazol, voriconazol y anfotericina B.
En estos estudios no se observaron alteraciones farmacocinéticas de micafungina.
No se precisan ajustes de la dosis de micafungina cuando estos medicamentos se administran de forma concomitante.
La exposición (AUC) de itraconazol, sirolimus y nifedipino se incrementó ligeramente en presencia de micafungina (22%, 21% y 18%, respectivamente).
En los pacientes tratados con sirolimus, nifedipino o itraconazol en combinación con Mycamine debe monitorizarse la toxicidad de sirolimus, nifedipino o itraconazol, y, si es necesario, debe reducirse la dosis de estos medicamentos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de micafungina en mujeres embarazadas.
En estudios en animales, micafungina cruzó la barrera placentaria y se observó toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Mycamine no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si micafungina se excreta en la leche humana materna.
Los estudios realizados en animales han demostrado la excreción de micafungina en la leche materna.
La decisión de continuar o interrumpir el periodo de lactancia o de continuar o interrumpir el tratamiento con Mycamine debe de tomarse teniendo en cuenta el beneficio que supone la lactancia para el neonato y el beneficio que supone Mycamine para la madre.
En estudios en animales se ha observado toxicidad testicular (ver sección 5.3).
Micafungina puede alterar potencialmente la fertilidad masculina en humanos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos del medicamento sobre la capacidad para conducir y utilizar máquinas.
No obstante, pueden aparecer reacciones adversas que pueden influir sobre la capacidad de conducir y usar máquinas (ver sección 4.8).
4.8 Reacciones adversas
El perfil de seguridad de micafungina se basa en los ensayos clínicos realizados con 3028 pacientes tratados con micafungina:
2002 pacientes con infecciones por Candida (incluyendo candidemia, candidiasis invasiva y candidiasis esofágica), 375 pacientes con aspergilosis invasiva (principalmente infecciones refractarias) y 651 pacientes en profilaxis de infecciones sistémicas fúngicas.
Los pacientes tratados con micafungina en los ensayos clínicos representan una población crítica de pacientes con enfermedades graves, que requieren múltiples fármacos, incluyendo quimioterapia antineoplásica, inmunosupresores sistémicos potentes y antibióticos de amplio espectro.
Estos pacientes presentaban una amplia variedad de enfermedades subyacentes complejas, como neoplasias hematológicas e infección por VIH, o eran receptores de trasplantes y/o estaban siendo tratados en unidades de cuidados intensivos.
Los pacientes tratados de forma profiláctica con micafungina estuvieron sometidos a un trasplante de células precursoras hematopoyéticas (TCPH) y presentaban alto riesgo de contraer infecciones fúngicas.
19 En total, el 32,2% de los pacientes presentaron reacciones adversas.
Las reacciones adversas notificadas con mayor frecuencia fueron náuseas (2,8%), incremento de la fosfatasa alcalina en sangre (2,7%), flebitis (2,5%, principalmente en pacientes infectados por VIH con vías periféricas), vómitos (2,5%) e incremento de la aspartato aminotransferasa (2,3%).
No se observaron diferencias clínicamente significativas cuando se analizaron los datos de seguridad en función del sexo o la raza.
En la siguiente tabla se enumeran las reacciones adversas en función de la clasificación por órganos y sistemas, y de acuerdo con el término preferido por MedDRA.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación de
Frecuente
Poco frecuente
Rara
Desconocida
Órganos y Sistemas
≥ 1/100 a < 1/10
≥ 1/1000 a < 1/100
≥ 1/10.000 a < 1/1000
(la frecuencia no puede estimarse a partir de los datos disponibles)
Trastornos de la sangre y del sistema linfático
leucopenia, neutropenia, anemia
pancitopenia, trombocitopenia, eosinofilia, hipoalbuminemia
anemia hemolítica, hemolisis (ver sección 4.4)
Trastornos del sistema inmune
reacción anafiláctica/anafilactoide (ver sección 4.4), hipersensibilidad
Trastornos endocrinos
hiperhidrosis
Trastornos del metabolismo y la nutrición
hipopotasemia, hipomagnesemia, hipocalcemia
hiponatremia, hiperpotasemia, hipofosfatemia, anorexia
Trastornos psiquiátricos
Insomnio, ansiedad, confusión
Trastornos del sistema nervioso
cefalea
somnolencia, temblor, mareo, alteración del sentido del gusto
Trastornos cardiacos
flebitis
hipotensión, hipertensión, sofocos disnea
shock
Trastornos gastrointestinales
náuseas, vómitos, diarrea, dolor abdominal
dispepsia, estreñimiento
Trastornos hepatobiliares
incremento de la fosfatasa alcalina en sangre, incremento de la aspartato aminotransferasa, incremento de la alanita
fracaso hepático (ver sección 4.4), incremento de la gammaglutamiltransferasa, ictericia, colestasis, hepatomegalia, hepatitis
lesión hepatocelular con casos mortales (ver sección 4.4)
20
Clasificación de Órganos y Sistemas
Frecuente ≥ 1/100 a < 1/10 aminotransferasa, incremento de la bilirrubina en sangre (incluyendo hiperbilirrubinemia), pruebas hepáticas funcionales anómalas
Poco frecuente ≥ 1/1000 a < 1/100
Rara ≥ 1/10.000 a < 1/1000
Desconocida (la frecuencia no puede estimarse a partir de los datos disponibles)
Trastornos de la piel y del tejido subcutáneo
urticaria, prurito, eritema
Trastornos renales y urinarios
incremento de la creatinina sérica, incremento de la urea sérica, empeoramiento de la insuficiencia renal
alteración renal (ver sección 4.4), fracaso renal agudo
Trastornos generales y alteraciones en el lugar de administración Exploraciones complementarias
pirexia, rigidez
Posibles síntomas de tipo alérgico En los ensayos clínicos se han notificado síntomas como exantema y rigidez.
La mayoría fueron de intensidad leve a moderada, y no limitaron el tratamiento.
Durante la terapia con micafungina y solo en pacientes con enfermedades subyacentes graves (como SIDA en fase avanzada, neoplasias), que requerían múltiples medicaciones concomitantes, se notificaron reacciones graves de forma poco frecuente (p. ej. reacción anafiláctica 0,2%, 6/3028).
Reacciones hepáticas adversas La incidencia global de reacciones hepáticas adversas en los pacientes tratados con micafungina en ensayos clínicos fue de 8,6% (260/3028).
La mayoría de las reacciones hepáticas adversas fueron leves y moderadas.
Las reacciones más frecuentes fueron el incremento de fosfatasa alcalina (FA) (2,7%), ASAT (2,3%), ALAT (2,0%), bilirrubina en sangre (1,6%) y las alteraciones en las pruebas de función hepática (1,5%).
Algunos pacientes (1,1%; 0,4% graves) interrumpieron el tratamiento debido a algún acontecimiento hepático.
De forma poco frecuente, se observaron casos de insuficiencia hepática grave (ver sección 4.4).
Reacciones locales en el lugar de la inyección Ninguna de las reacciones adversas en el lugar de la inyección limitó el tratamiento.
Pacientes pediátricos La incidencia de algunas reacciones adversas (enumeradas en la siguiente tabla) fue superior en los pacientes pediátricos que en los adultos.
Además, los pacientes pediátricos menores de 1 año de edad experimentaron con el doble de frecuencia un incremento en ALAT, ASAT y FA que los pacientes pediátricos de mayor edad (ver sección 4.4).
La razón más probable para estas diferencias fueron las diferentes enfermedades que sufren estos pacientes en comparación con los adultos u otros pacientes
21 pediátricos de mayor edad observadas en los ensayos clínicos.
Trastornos de la sangre y del sistema linfático
Trastornos cardiacos
poco frecuentes
hipertensión, hipotensión
hiperbilirrubinemia, hepatomegalia
Trastornos renales y urinarios
fracaso renal agudo, incremento de la urea en sangre
4.9 Sobredosis
En los ensayos clínicos, se han administrado dosis diarias repetidas de hasta 8 mg/kg (dosis total máxima de 896 mg) a pacientes adultos, sin describirse una toxicidad limitante de la dosis.
Se describió un error en la administración de la dosis (7,8 mg/kg/día durante 7 días) en un paciente recién nacido.
No se observaron reacciones adversas asociadas a esta dosis elevada.
No se dispone de experiencia relacionada con sobredosis de micafungina.
En caso de sobredosis, se deberá administrar un tratamiento sintomático y medidas generales de apoyo.
Micafungina se une fuertemente a las proteínas y no es dializable.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antimicóticos para uso sistémico, código ATC:
J02AX05
Mecanismo de acción Micafungina inhibe de forma no competitiva la síntesis de 1,3-β -D-glucano, un componente esencial de la pared celular fúngica.
1,3-β-D-glucano no está presente en las células de los mamíferos.
Micafungina presenta actividad fungicida frente a la mayoría de las especies de Candida e inhibe de forma importante el crecimiento activo de los filamentos (hyphae) de las especies de Aspergillus.
Relación FC-FD Se observó una interacción farmacodinámica aditiva o sinérgica entre micafungina y anfotericina B en un modelo de aspergilosis pulmonar en ratón (inmunosupresión con hidrocortisona, infección intranasal con Aspergillus fumigatus).
22 Al igual que ocurre con todos los agentes antimicrobianos, se han notificado casos de sensibilidad reducida y resistencia, no han de descartarse resistencias cruzadas con otras equinocandinas.
La sensibilidad reducida a las equinocandinas se ha asociado a mutaciones en el gen codificante de Fks1 para una subunidad principal de la glucano sintetasa.
Puntos de corte Las pruebas de sensibilidad se desarrollaron de acuerdo a unas modificaciones de los métodos del Clinical and Laboratory Standards Institute (CLSI):
M27-A2 (para especies de Candida) y M38-A (para especies de Aspergillus), respectivamente.
Hasta la fecha no se han establecido técnicas estandarizadas para las pruebas de sensibilidad de los inhibidores de la síntesis del 1,3-β-D-glucano, y los resultados de las pruebas de sensibilidad no se corresponden necesariamente con los resultados clínicos.
Aunque no se han establecido puntos de corte de concentración mínima inhibitoria (CMI) para las equinocandinas, una CMI de ≤ 2 mg/l abarca > 99% de todos los aislamientos clínicos de Candida spp sin dividir ningún grupo de especies, y representa una concentración fácil de mantener durante todo el intervalo de administración.
Las infecciones causadas por Candida en este rango de CMI probablemente responderán al tratamiento.
La prevalencia de resistencias puede variar geográficamente y con el tiempo para especies determinadas, y es importante disponer de información local de resistencias, sobre todo cuando se tratan infecciones graves.
Esta información ha de considerarse sólo como una guía de probabilidades acerca de si los microorganismos serán o no sensibles a micafungina.
Donde aplique, se indica entre paréntesis el rango europeo de resistencia adquirida para los diferentes microorganismos.
Especies frecuentemente sensibles [rangos de CMI en Europa, mg/l] Candida albicans [0,007-0,25] Candida glabrata [0,007-0,12] Candida tropicalis [0,007-0,12] Candida krusei [0,015-0,12] Candida kefyr [0,03-0,06] Candida parapsilosis [0,12-2] Candida guilliermondii [0,5] Candida lusitaniae [0,12-0,25] Candida spp.
[0,015-0,5] (incl.
C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa,C. stellatoidea y C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
La forma micelial de los hongos dimórficos (p. ej.
Histoplasma capsulatum, Blastomyces dermatitidis, Coccidioides immitis)
Especies para las que la resistencia adquirida puede suponer un problema Ninguna
Organismos con resistencia inherente Cryptococcus spp.
Pseudoallescheria spp.
Scedosporium spp.
Fusarium spp.
23 Trichosporon spp.
Zygomycetes spp.
Información obtenida a partir de ensayos clínicos Candidemia y candidiasis invasiva:
Micafungina (100 mg/día o 2 mg/kg/día) fue igual de eficaz y mejor tolerada que anfotericina B liposomal (3 mg/kg) como tratamiento de primera línea de la candidemia y de la candidiasis invasiva en un ensayo aleatorizado, doble ciego, multinacional de no inferioridad.
Micafungina y anfotericina B liposomal se administraron durante una mediana de duración de 15 días (rango de 4 a 42 días en adultos; de 12 a 42 días en niños).
La no inferioridad se demostró para los pacientes adultos y se obtuvieron resultados similares para las subpoblaciones pediátricas (neonatos y prematuros incluidos).
Los resultados de eficacia fueron consistentes, con independencia de las especies de Candida causales, del sitio original de la infección y del estado de neutropenia (ver la Tabla).
Micafungina mostró un menor descenso medio del pico de la tasa estimada de filtración glomerular durante el tratamiento (P < 0,001) y una menor incidencia de reacciones asociadas a la perfusión (P=0,001) que anfotericina B liposomal.
Éxito global del tratamiento en el grupo de tratamiento por protocolo, estudio de candidiasis invasiva
Micafungina
Anfotericina B liposomal
% Diferencia [IC 95%]
Pacientes adultos
n (%)
202 181 (89,6)
190 170 (89,5)
0,1 [-5,9, 6,1] †
Éxito global del tratamiento respecto al estado de la neutropenia
Neutropenia al comienzo
24
18 (75,0)
15
12 (80,0) 0,7 [-5,3, 6,7] ‡
Sin neutropenia al comienzo
178 163 (91,6)
175 158 (90,3)
Pacientes pediátricos
Éxito global del tratamiento < 2 años de edad Prematuros Neonatos (0 días a < 4 semanas)
48 26 10 7
35 (72,9) 21 (80,8) 7 (70,0) 7 (100)
50 31 9 5
38 (76,0) - 2,7 [-17,3, 24 (77,4) 11,9] § 6 (66,7) 4 (80)
2 a 15 años de edad
22
14 (63,6)
19
14 (73,7)
Éxito global de tratamiento combinado para adultos y niños según la especie de Candida
Candida albicans
102 91 (89,2)
Especies diferentes a albicans: ¶ 151 133 (88,1) todas
140 123 (87,9)
51 49 (96,1) 44 35 (79,5) 17 14 (82,4) 7 6 (85,7)
† Tasa de micafungina menos tasa de anfotericina B liposomal e intervalo de confianza bilateral del 95% para la diferencia en la tasa global de éxito se basa en una aproximación normal con una muestra grande. ‡ Ajustado para el estado de la neutropenia;variable primaria. § La población pediátrica no se incluyó en la prueba de no inferioridad. ¶ La eficacia clínica también se observó (< 5 pacientes) en las siguientes especies Candida:
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua and C. dubliniensis.
Candidiasis esofágica:
En un ensayo aleatorizado, doble ciego de micafungina frente a fluconazol en el tratamiento de primera línea para la candidiasis esofágica, 518 pacientes recibieron al menos una dosis del medicamento de estudio.
La mediana de duración del tratamiento fue de 14 días y la mediana de dosis media diaria fue de 150 mg para micafungina (N=260) y de 200 mg para fluconazol (N=258).
El grado endoscópico observado al final del tratamiento fue de 0 (cura endoscópica) para el 87,7%
24 (228/260) y el 88,0% (227/258) de los pacientes en los grupos de micafungina y fluconazol, respectivamente (IC de 95% para una diferencia:
El límite inferior del IC de 95% se encontraba por encima del margen predefinido de no inferioridad del -10%, demostrando no inferioridad.
La naturaleza e incidencia de los efectos adversos fueron similares entre los grupos de tratamiento.
Profilaxis: micafungina fue más eficaz que fluconazol en la prevención de infecciones fúngicas invasivas en una población de pacientes con alto riesgo de desarrollar una infección fúngica sistémica (pacientes sometidos a un trasplante de células precursoras hematopoyéticas [TCPH] en un ensayo aleatorizado, doble ciego, multicéntrico).
El éxito de tratamiento se definió como la ausencia hasta el final del ensayo de infección fúngica sistémica, ya sea demostrada, probable o sospechosa.
La mayoría de los pacientes (97%, N=882) tenían neutropenia al inicio (< 200 neutrófilos/µl).
La neutropenia persistió durante una mediana de 13 días.
Se fijó una dosis diaria de 50 mg (1,0 mg/kg) para micafungina y de 400 mg (8 mg/kg) para fluconazol.
El periodo medio de tratamiento fue de 19 días para micafungina y de 18 días para fluconazol en la población adulta (N=798) y de 23 días para los dos ramas de tratamiento en la población pediátrica (N=84).
La tasa de éxito del tratamiento fue desde un punto de vista estadístico significativamente superior para micafungina que para fluconazol (1,6% frente al 2,4% de infecciones de brecha).
Se observaron infecciones de brecha por Aspergillus en 1 frente a 7 pacientes y se observaron infecciones de brecha por Candida demostradas o probables en 4 y 2 pacientes de los grupos de micafungina y fluconazol, respectivamente.
Otras infecciones de brecha fueron causadas por Fusarium (1 y 2 pacientes, respectivamente) y Zygomycetes (1 y 0 pacientes, respectivamente).
La naturaleza e incidencia de las reacciones adversas fue similar entre los dos grupos de tratamiento.
5.2 Propiedades farmacocinéticas
Absorción Micafungina es un medicamento administrado por vía intravenosa.
La farmacocinética es lineal en todo el rango de dosis diarias desde 12,5 mg a 200 mg, y desde 3 mg/kg a 8 mg/kg.
No existe evidencia de acumulación sistémica con la administración repetida y el estado estacionario se alcanza normalmente en 4 ó 5 días.
Distribución Tras la administración intravenosa, las concentraciones de micafungina muestran un descenso biexponencial.
El medicamento se distribuye rápidamente en los tejidos.
En la circulación sistémica, micafungina se une fuertemente a las proteínas plasmáticas (> 99%), fundamentalmente a la albúmina.
La unión a albúmina es independiente de la concentración de micafungina (10–100 µg/ml).
El volumen de distribución en el estado estacionario (Vss) fue aproximadamente de 18-19 litros.
Metabolismo Micafungina no modificada es el compuesto principal en la circulación sistémica.
Se ha demostrado que micafungina se metaboliza en varios compuestos; se han detectado los compuestos M-1 (forma catecol), M-2 (forma metoxi de M1) y M-5 (hidroxilación en la cadena lateral) de micafungina en la circulación sistémica.
La exposición a estos metabolitos es baja, y éstos no contribuyen a la eficacia global de micafungina.
Aunque micafungina es un sustrato del citocromo CYP3A in vitro, la hidroxilación por CYP3A no es una vía principal para el metabolismo de micafungina in vivo.
Eliminación y excreción La semivida terminal media es aproximadamente 10-17 horas, y se mantiene consistente entre dosis de hasta 8 mg/kg, y tras la administración única y la administración repetida.
El aclaramiento total fue de 0,15-0,3 ml/min/kg en sujetos sanos y en pacientes adultos, y es independiente de la dosis tras la administración única y la administración repetida.
Estos datos
25 indican que la eliminación de micafungina es fundamentalmente no renal.
Los metabolitos M-1 y M-2 se detectaron en plasma únicamente en concentraciones traza y el metabolito M-5, el más abundante, constituyó un total del 6.5%, en relación al compuesto origen.
En los pacientes pediátricos, los valores de AUC fueron, a lo largo del rango de dosis de 0,5-4 mg/kg, proporcionales a la dosis.
El aclaramiento se vio afectado por la edad, con valores medios de eliminación en niños pequeños (2-11 años) aproximadamente 1,3 veces superiores a los presentes en niños de mayor edad (12-17 años).
Los niños mayores presentaron valores medios de aclaramiento similares a los determinados en los pacientes adultos.
El aclaramiento medio en niños prematuros (edad gestacional de aproximadamente 26 semanas) es unas 5 veces superior al de los adultos.
Cuando se administró una única perfusión de 50 mg a lo largo de 1 hora, la farmacocinética de micafungina en ancianos (con edades entre 66 y 78 años) fue similar a la de los sujetos jóvenes (20- 24 años).
No se precisa de ningún ajuste de dosis en personas mayores.
Pacientes con insuficiencia hepática:
En un ensayo llevado a cabo en pacientes con insuficiencia hepática moderada (puntuación Child-Pugh 7-9), (n=8), la farmacocinética de micafungina no difirió significativamente de la de las personas sanas (n=8).
Por lo tanto, no se precisa realizar ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
La farmacocinética de micafungina no se ha estudiado en pacientes con insuficiencia hepática grave.
La insuficiencia renal grave (Tasa de filtración glomerular [TFG] < 30 ml/min) no afectó de forma significativa a la farmacocinética de micafungina.
No se precisa realizar ajuste de la dosis en pacientes con insuficiencia renal.
El sexo y la raza (caucásica, negra y oriental) no tuvieron influencia significativa sobre los parámetros farmacocinéticos de micafungina.
No se requiere ajuste de dosis de micafungina en función del sexo o de la raza.
5.3 Datos preclínicos sobre seguridad
El desarrollo de focos de alteración hepatocitaria (FAH) y de tumores hepatocelulares en ratas dependía tanto de la dosis como de la duración del tratamiento con micafungina.
Los FAH registrados tras un tratamiento de 13 semanas o más persistieron después de haber retirado el tratamiento durante un periodo de 13 semanas y evolucionaron a tumores hepatocelulares tras un periodo sin tratamiento que perduró durante el periodo de vida de las ratas.
No se han llevado a cabo estudios de carcinogenicidad, pero se evaluó el desarrollo de FAH en ratas hembra tras haber transcurrido 20 y 18 meses de haber interrumpido el tratamiento de 3 y 6 meses respectivamente.
En ambos estudios se observó un mayor número/incidencias de tumores hepatocelulares tras los periodos sin tratamiento de 18 y 20 meses de duración, tanto en el grupo con dosis bajas de 32 mg/kg/día como en el grupo con dosis altas (aunque no fueron estadísticamente significativos).
La exposición plasmática en el presunto umbral para el desarrollo de tumores en ratas (es decir, la dosis en la que no se detectan ni FAH ni tumores hepáticos) se encontraba dentro del rango de la exposición clínica.
Se desconoce la relevancia del potencial hepatocarcinogénico de la micafungina en el uso terapéutico en humanos.
Los estudios toxicológicos de micafungina mostraron, tras administrar repetidas dosis intravenosas en ratas y/o perros, efectos adversos en el hígado, tracto urinario, hematíes y órganos reproductores masculinos.
Los niveles de exposición a los que no aparecen estos efectos (NOAEL) estaban en el mismo rango que los niveles clínicos de exposición o por debajo de éstos.
Por lo tanto, la aparición de estos efectos adversos cabría esperarse durante el uso clínico humano de micafungina.
En las pruebas estándar de seguridad farmacológica los efectos cardiovasculares y de liberación de histamina producidos por micafungina fueron evidentes, y parecieron depender del tiempo de duración por encima del umbral.
La prolongación del tiempo de perfusión, que reduce el pico de concentración en plasma, parece reducir estos efectos.
26 En estudios de toxicidad con dosis repetidas en ratas, los signos de hepatotoxicidad incluyeron incrementos en los niveles de enzimas hepáticas y cambios degenerativos de los hepatocitos, acompañados de signos de regeneración compensatoria.
En perro, los efectos hepáticos observados fueron incremento de peso e hipertrofia centrilobular; no se observaron cambios degenerativos de los hepatocitos.
En ratas, se observó la vacuolización del epitelio renal pélvico, así como vacuolización y engrosamiento (hiperplasia) del epitelio de la vejiga en estudios de 26 semanas con dosis repetidas.
En otro estudio de 26 semanas de duración, la hiperplasia de células transicionales de la vejiga urinaria presentó una incidencia mucho menor.
Tras un periodo de seguimiento de 18 meses, se demostró la reversibilidad de estos signos.
La duración de la administración de micafungina en estos estudios con ratas (6 meses) excede la duración habitual de la administración de micafungina en pacientes (ver sección 5.1).
Micafungina hemolizó la sangre de conejo in vitro.
En las ratas, se observaron signos de anemia hemolítica cuando se administraron repetidas dosis rápidas de micafungina intravenosa.
En estudios a dosis repetidas realizados en perros, no se observó anemia hemolítica.
En los estudios de toxicidad sobre el desarrollo y la reproducción, se observó una reducción del peso de los cachorros al nacer.
Hubo un aborto en conejos con dosis de 32 mg/kg/día.
Las ratas macho tratadas por vía intravenosa durante 9 semanas mostraron vacuolización de las células epiteliales del epidídimo ductal, incrementos en el peso del epidídimo y una reducción del número de células espermáticas (en un 15%); no obstante, en estudios de 13 y 26 semanas de duración no aparecieron estos cambios.
En perros adultos, se observaron efectos como atrofia de los túbulos seminíferos con vacuolización del epitelio seminífero y disminución de esperma en los epidídimos, tras el tratamiento prolongado (39 semanas), pero no después de 13 semanas de tratamiento.
En los perros jóvenes, las 39 semanas de tratamiento no indujeron lesiones en los testículos ni en el epidídimo de forma dosis dependiente al final del tratamiento, pero tras un periodo de 13 semanas sin tratamiento, sí se hizo patente un incremento dosis dependiente de estas lesiones en los grupos tratados.
No se observó ninguna alteración de la fertilidad masculina o femenina en los estudios de fertilidad y de desarrollo embriológico en ratas.
Micafungina no resultó mutagénica o clastogénica cuando se evaluaron sus acciones mediante una batería estándar de pruebas in vitro e in vivo, entre los que se encontraba un estudio in vitro sobre síntesis no programada de ADN utilizando hepatocitos de rata.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Ácido cítrico anhidro (para ajustar el pH) Hidróxido sódico (para ajustar el pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse o infundirse simultáneamente con otros medicamentos, excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Vial intacto (sin abrir):
3 años.
Concentrado reconstituido en el vial:
27 Se ha comprobado la estabilidad química y física del producto en uso durante 48 horas a 25ºC, cuando se reconstituye con solución de cloruro sódico 9 mg/ml (0,9%) para perfusión o con solución de glucosa 50 mg/ml (5%) para perfusión.
Solución diluida para perfusión:
Se ha comprobado que la estabilidad química y física que permite su uso es de 96 horas a 25ºC, protegida de la luz, cuando se diluye con solución de cloruro sódico 9 mg/ml (0,9%) para perfusión o con solución de glucosa 50 mg/ml (5%) para perfusión.
Mycamine no contiene conservantes.
Desde el punto de vista microbiológico, las soluciones diluidas y reconstituidas deben utilizarse inmediatamente.
Si no se usan de forma inmediata, los tiempos y condiciones de conservación previas a su uso son responsabilidad del usuario, y no deberían superar las 24 horas a una temperatura entre 2 y 8ºC, a menos que la reconstitución y la dilución se hayan producido en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Viales intactos (sin abrir):
Este medicamento no requiere condiciones especiales de conservación.
Para las condiciones de conservación del medicamento reconstituido y diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio Tipo I de 10 ml con tapón de goma de isobutileno-isopreno (teflón laminado) y con caperuza “flip-off”.
El vial está precintado con una película protectora UV.
Se suministra en cajas de 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Mycamine no debe mezclar se o infundirse simultáneamente con otros medicamentos excepto aquellos mencionados más abajo.
Mycamine se reconstituye y diluye, utilizando técnicas asépticas a temperatura ambiente, tal y como se indica a continuación:
1.
2.
Deben inyectarse lenta y asépticamente dentro de cada vial junto a la pared interna, 5 ml de solución de cloruro sódico 9 mg/ml (0,9%) para perfusión o solución de glucosa 50 mg/ml (5%) para perfusión (tomados de una botella/bolsa de 100 ml).
Aunque el concentrado hará espuma, debe tenerse especial cuidado en minimizar la cantidad de espuma generada.
Debe reconstituirse un número suficiente de viales de Mycamine para obtener la dosis necesaria en mg (consultar la tabla a continuación).
3.
El vial debe girarse con suavidad.
NO DEBE AGITARSE.
El polvo se disolverá completamente.
El concentrado debe usarse inmediatamente.
El vial es para un único uso.
Por lo tanto, el concentrado reconstituido no utilizado debe desecharse inmediatamente.
4.
Todo el concentrado reconstituido debe retirarse de cada vial y devolverse a la botella/bolsa de perfusión de la que fue tomado inicialmente.
La solución diluida para perfusión debe utilizarse inmediatamente.
Se ha comprobado que la estabilidad química y física permite el uso del medicamento durante 96 horas a 25ºC siempre que esté protegido de la luz, y la dilución se realice tal y como se ha descrito anteriormente.
5.
La botella/bolsa para la perfusión debe invertirse cuidadosamente para dispersar la solución diluida pero NO debe agitarse para evitar la formación de espuma.
No debe utilizarse la solución si está turbia o se ha formado precipitado.
6.
La botella/bolsa que contiene la solución diluida para perfusión debe introducirse en una bolsa opaca con precinto para protegerla de la luz.
Preparación de la solución para perfusión
Dosis (mg)
Vial de Mycamine a utilizar (mg/vial)
Volumen (concentración) de polvo reconstituido
Perfusión estándar (hasta 100 ml) Concentración final
50 100 150
1 x 50 1 x 100 1 x 100 + 1 x 50
5 ml 5 ml 5 ml
10 ml
0,5 mg/ml 1,0 mg/ml 1,5 mg/ml
Tras la reconstitución y dilución, la solución se debe administrar mediante perfusión intravenosa durante aproximadamente 1 hora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/448/002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
25/04/2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
29 ANEXO III
ETIQUETADO Y PROSPECTO
30 A.
ETIQUETADO
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Mycamine 50 mg polvo para solución para perfusión
Micafungina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene:
50 mg de micafungina (como sal sódica).
Tras la reconstitución, cada ml contiene 10 mg de micafungina (como sal sódica).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato, ácido cítrico anhidro e hidróxido de sodio.
Para más información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa tras reconstitución y dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/448/001
13.
NÚMERO DE LOTE
Lot:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
33 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mycamine 50 mg polvo para solución para perfusión Micafungina Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 mg
6.
OTROS
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Mycamine 100 mg polvo para solución para perfusión
Micafungina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene:
100 mg de micafungina (como sal sódica).
Tras la reconstitución, cada ml contiene 20 mg de micafungina (como sal sódica).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato, ácido cítrico anhidro e hidróxido de sodio.
Para más información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa tras reconstitución y dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
35 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/448/002
13.
NÚMERO DE LOTE
Lot:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
36 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Mycamine 100 mg polvo para solución para perfusión Micafungina Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 mg
6.
OTROS
37 B.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mycamine 50 mg polvo para solución para perfusión Mycamine 100 mg polvo para solución para perfusión Micafungina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Mycamine y para qué se utiliza 2.
Antes de usar Mycamine 3.
Cómo usar Mycamine 4.
Posibles efectos adversos 5.
Conservación de Mycamine 6.
Información adicional
1.
QUÉ ES MYCAMINE Y PARA QUÉ SE UTILIZA
Mycamine es un medicamento antifúngico ya que se usa para tratar infecciones causadas por células fúngicas.
Mycamine se utiliza para tratar infeccion es fúngicas causadas por células fúngicas o levaduras denominadas Candida.
Mycamine es eficaz en el tratamiento de infecciones sistémicas (aquéllas que han penetrado en el organismo).
Interfiere con la producción de una parte de la pared celular fúngica.
El hongo necesita una pared celular intacta para vivir y crecer.
Mycamine provoca la formación de defectos en la pared celular fúngica, impidiendo al hongo crecer y vivir.
Cuando no existe ningún otro tratamiento antifúngico disponible, su médico le prescribe Mycamine en las siguientes circunstancias, (ver sección 2):
• Para tratar una infección fúngica grave en adultos, adolescentes y niños denominada candidiasis invasiva (Infección que ha penetrado en el organismo). • Para tratar adultos y adolescentes ≥ 16 años con una infección fúngica en el esófago en la que resulta apropiado aplicar el tratamiento por vía intravenosa. • Para tratar adultos, adolescentes y niños que están en riesgo de contraer una infección por Candida, que podría penetrar en el organismo.
2.
ANTES DE USAR MYCAMINE
No use Mycamine
- si es alérgico (hipersensible) a micafungina o a cualquiera de los demás componentes de
Mycamine.
39 (p.ej. fracaso hepático o hepatitis) o si presenta pruebas de función hepática anómalas.
Durante el tratamiento, se monitorizará más estrechamente su función hepática.
- si padece anemia hemolítica (anemia producida por la rotura de los glóbulos rojos) o hemólisis
(rotura de los glóbulos rojos).
- si padece problemas renales (fallo renal o pruebas de función renal anómalas).
En este caso, su
médico puede decidir monitorizar más estrechamente su función renal.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Mycamine con los alimentos y bebidas Debido a que Mycamine se administra por vía intravenosa (en la vena), no existen restricciones relativas a los alimentos o a las bebidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No debería utilizarse Mycamine durante el embarazo excepto si fuese claramente necesario.
Si utiliza Mycamine, no debe dar el pecho.
Conducción y uso de máquinas No existe información que sugiera que Mycamine puede afectar a la capacidad de conducir o manejar maquinaria.
Informe por favor a su médico si experimenta algún efecto que pueda causarle problemas para la conducción o manejo de maquinaria.
Información importante sobre algunos ingredientes de Mycamine Si su medico le ha indicado que usted padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO USAR MYCAMINE
Mycamine debe ser preparado y administrado por un médico u otro profesional sanitario.
Mycamine debe administrarse por perfusión intravenosa lenta (en la vena), una vez al día.
Su médico determinará la dosis de Mycamine que recibirá cada día.
- La dosis habitual para tratar una infección invasiva por Candida es de 100 mg al día para
Uso en niños (incluidos recién nacidos) y adolescentes < 16 años
- La dosis habitual para tratar una infección invasiva por Candida es de 100 mg al día para
pacientes con un peso de 40 kg o más, y de 2 mg/kg al día para pacientes con un peso de 40 kg o menos.
- La dosis habitual para prevenir las infecciones invasivas por Candida es de 50 mg al día para
pacientes con un peso superior a los 40 kg, y de 1 mg/kg al día para pacientes con un peso de 40 kg o menos.
40 Su médico controlará su respuesta y el estado de su enfermedad para determinar la dosis necesaria de Mycamine.
Sin embargo, si le preocupa haber recibido demasiada cantidad de Mycamine, póngase inmediatamente en contacto con su médico o con otro profesional sanitario.
Si no recibe su dosis de Mycamine Su médico controlará su respuesta y el estado de su enfermedad para determinar el tratamiento adecuado con Mycamine.
Sin embargo, si le preocupa haberse saltado una dosis de Mycamine, póngase inmediatamente en contacto con su médico o con otro profesional sanitario.
Si interrumpe el tratamiento con Mycamine No existen síntomas asociados al abandono del tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Mycamine puede producir efectos adversos, aunque no todas las personas los sufran.
La seguridad de Mycamine se ha evaluado en ensayos clínicos.
Los pacientes que participaron en estos ensayos, estaban muy enfermos, sufrían diferentes patologías clínicas y precisaban otros muchos medicamentos.
Mycamine puede causar los siguientes efectos adversos:
Frecuentes (afecta a entre 1 y 10 de cada 100 pacientes)
Poco frecuentes (afecta a entre 1 y 10 de cada 1000 pacientes)
[pancitopenia]); reducción del número de plaquetas (trombocitopenia); incremento del número de un tipo determinado de glóbulos blancos; denominados eosinófilos; reducción de la albúmina en sangre (hipoalbuminemia)
- reducción del sodio en sangre (hiponatremia); incremento de potasio en sangre (hiperpotasemia);
- fracaso hepático; incremento de las enzimas hepáticas (gamma-glutamiltransferasa); ictericia (la
Las siguientes reacciones se han descrito con mayor frecuencia en los pacientes pediátricos que en los adultos:
Frecuentes (afecta a entre 1 y 10 de cada 100 pacientes)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MYCAMINE
Mantener fuera del alcance y de la vista de los niños.
No utilice Mycamine después de la fecha de caducidad que aparece en el vial y en el envase.
La fecha de caducidad es el último día del mes que se indica.
El vial intacto (sin abrir) no requiere condiciones especiales de conservación.
El concentrado reconstituido y la solución diluida para perfusión deben utilizarse inmediatamente.
No utilice la solución diluida para perfusión si observa que está turbia o si se ha formado precipitado.
Para proteger de la luz la botella/bolsa que contiene la solución diluida para perfusión debe introducirse en una bolsa opaca con precinto.
El vial tiene un único uso.
Por lo tanto, el concentrado reconstituido no utilizado debe desecharse inmediatamente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
42 Mycamine reconstituido debe usarse de forma inmediata porque no contiene conservantes para evitar la contaminación bacteriana.
Sólo el profesional sanitario debidamente entrenado y que haya leído por completo las instrucciones correctamente puede preparar este medicamento para usarlo.
6.
INFORMACIÓN ADICIONAL
Composición de Mycamine
- El principio activo es micafungina sódica.
1 vial contiene 50 mg o 100 mg de micafungina (como sal sódica).
- Los demás componentes son lactosa monohidrato, ácido cítrico anhidro e hidróxido de sodio.
Aspecto de Mycamine y contenido del envase
Mycamine 50 mg o 100 mg polvo para solución para perfusión es un polvo blanco compacto liofilizado en seco.
Mycamine se suministra en una caja que contiene 1 vial.
Titular de la autorización de comercialización Astellas Pharma Europe B.V.
Elisabethhof 19 2353 EW Leiderdorp Países Bajos
Responsable de la fabricación Astellas Ireland Co., Ltd.
Killorglin, County Kerry Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Astellas Pharma B.V.
Branch Erasmus Park/Parc Erasme Square Marie Curie 50 B-1070 Brüssel/Bruxelles Tél/Tel: +32 (0)2 5580737
Luxembourg/Luxemburg Astellas Pharma B.V.
Branch Erasmus Park/Parc Erasme Square Marie Curie 50 B-1070 Brüssel/Bruxelles Belgique/Belgien Tél/Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б.В./ЕВАГ ул. ”Бигла” 6 София 1407 Teл.: +359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: +36 (06)1 3614673
Česká republika Astellas Pharma s.r.o.
Meteor Centre Office Park Sokolovskà 100/94 CZ-18600 Praha 8 Tel: +420 236 080300
Malta E.J.
Niche Triq ix-Xorrox MT-B'kara BKP 12 Tel: +356 21 447184
43 Danmark Astellas Pharma a/s Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B.V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Georg-Brauchle-Ring 64 – 66 D-80992 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
Eesti Österreich Algol Pharma OÜ Peterburi tee 44 EE-11415 Tallinn Tel: +372 6 056 014
Astellas Pharma Ges.m.b.H.
Linzer Straße 221/E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10ο χλµ Εθνικής Οδού, Αθηνών-Λαµίας GR-14451 Μεταµόρφωση Αττικής, Τηλ.: +30 210 2812640
Polska Astellas Pharma Sp.z o.o. ul.
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S.A.
Paseo del Club Deportivo n° 1 Bloque 14-2a Planta E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n.°1, 1°Andar P-2770-101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S.A.S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
România Astellas Pharma Internaţional Detalii de contact pentru România Şoseaua Bucureşti-Ploieşti 42-44 Clădire 1, Parter 013696-Bucureşti - RO Tel: +40 (0)21 361 04 95
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Nangor Road Clondalkin IRL-Dublin 22 Tel: +353 (0)1 4671555
Slovenija Veldos d.o.o.
Germova 3 SI-8000 Novo Mesto Tel: +386 733 80420
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Astellas Pharma s.r.o., organizačná zložka Záborského ul.
29 SK-831 03 Bratislava 3 Tel: +421 2 4444 2157
44 Italia Astellas Pharma S.p.A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: +39 (0)2 921381
Suomi/Finland Algol Pharma Oy PL 13 FIN-02611 Espoo/Esbo Puh/Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10ο χλµ Εθνικής Οδού, Αθηνών-Λαµίας GR-14451 Μεταµόρφωση Αττικής, Τηλ.: +30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
Latvija SIA Algol Pharma „Asarīši-3”, Mārupes pag.
Rīgas raj., LV-2167 Tel: +371 67619365
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ Tel: +44 (0) 1784 419615
70 LT-48179 Kaunas Tel: +370 37 408 681
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
45 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Mycamine no debe mezclar se o infundirse simultáneamente con otros medicamentos excepto aquellos mencionados más abajo.
Mycamine se reconstituye y diluye, utilizando técnicas asépticas a temperatura ambiente, tal y como se indica a continuación:
1.
La caperuza plástica debe retirarse del vial y el tapón debe desinfectarse con alcohol.
2.
Deben inyectarse lenta y asépticamente dentro de cada vial junto a la pared interna, 5 ml de solución de cloruro sódico 9 mg/ml (0,9%) para perfusión o solución de glucosa 50 mg/ml (5%) para infusión (tomados de una botella/bolsa de 100 ml).
Aunque el concentrado hará espuma, debe tenerse especial cuidado en minimizar la cantidad de espuma generada.
Debe reconstituirse un número suficiente de viales de Mycamine para obtener la dosis necesaria en mg (consultar la tabla a continuación).
3.
El vial debe girarse con suavidad.
NO DEBE AGITARSE.
El polvo se disolverá completamente.
El concentrado debe usarse inmediatamente.
El vial es para un único uso.
Por lo tanto, el concentrado reconstituido no utilizado debe desecharse inmediatamente.
4.
Todo el concentrado reconstituido debe retirarse de cada vial y devolverse a la botella/bolsa para la perfusión de la que fue tomado inicialmente.
La solución diluida para perfusión debe utilizarse inmediatamente.
Se ha comprobado que la estabilidad química y física permite el uso del medicamento durante 96 horas, cuando se mantiene a 25ºC, siempre que esté protegido de la luz, y la dilución se realice tal y como se ha descrito anteriormente.
5.
La botella/bolsa para la perfusión debe invertirse cuidadosamente para dispersar la solución diluida pero NO debe agitarse, para evitar la formación de espuma.
No debe utilizarse la solución si está turbia o si se ha formado precipitado.
6.
La botella/bolsa que contiene la solución diluida para perfusión debe introducirse en una bolsa opaca con precinto para protegerla de la luz.
Preparación de la solución para perfusión
Dosis (mg)
Vial de Mycamine a utilizar (mg/vial)
Volumen (concentración) de polvo reconstituido
Perfusión estándar (hasta 100 ml) Concentración final
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
10 ml
0,5 mg/ml 1,0 mg/ml 1,5 mg/ml 2,0 mg/ml
46
European Medicines Agency
Londres, 20 de marzo de 2007 Doc. ref.:
EMEA/ 129723/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RECOMENDACIÓN DE DENEGAR LA AUTORIZACIÓN DE COMERCIALIZACIÓN para MYCOGRAB
Denominación común internacional (DCI): efungumab
El 16 de noviembre de 2006, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que recomendaba denegar la autorización de comercialización para el medicamento Mycograb 2 mg/ ml polvo para solución inyectable, destinado al tratamiento de la candidiasis invasiva en pacientes adultos, en combinación con anfotericina B o una formulación lipídica de anfotericina B.
La empresa que solicitó la autorización es NeuTec Pharma plc.
El solicitante solicitó que se revisase el dictamen.
Tras analizar los motivos de esta solicitud, el CHMP revisó el dictamen inicial y confirmó su denegación de la autorización de comercialización el 20 de marzo de 2007.
¿Qué es Mycograb?
Mycograb es un polvo blanco que contiene el principio activo efungumab.
El polvo debe disolverse en agua estéril antes de inyectarse en una vena.
¿A qué uso estaba destinado Mycograb?
Mycograb debía utilizarse junto con anfotericina B (otro medicamento antifúngico) para tratar a pacientes adultos con candidiasis invasiva.
Esta enfermedad está producida por la infección por un hongo (una levadura) corriente denominado Candida.
En la candidiasis invasiva, la infección fúngica se extiende a órganos internos tales como el hígado, el bazo y los riñones a través de la sangre.
La candidiasis invasiva es una enfermedad potencialmente mortal.
Como el número de pacientes con infecciones fúngicas invasivas es bajo, Mycograb fue declarado “ medicamento huérfano” (medicamento que se emplea en enfermedades raras) el 5 de diciembre de 2001.
¿Cómo estaba previsto que actuase Mycograb?
El principio activo de Mycograb, el efungumab, es un antifúngico.
Se diseñó para unirse a una proteína específica de la superficie de las células de los hongos llamada proteína de choque térmico 90 (hsp90).
Esta proteína interviene en la formación y la reparación de la pared celular y es fundamental para la supervivencia de las células de los hongos.
Al unirse a la hsp90, el efungumab bloquea la actividad normal de esta proteína.
Esto debilita la pared celular, con lo que las células del hongo se vuelven frágiles y no pueden crecer.
El enfungumab se obtiene por un método conocido como “ tecnología de ADN recombinante”, lo que significa que es producido por una bacteria que ha recibido un gen (ADN) que le habilita para producir la sustancia.
¿Qué documentación ha presentado la empresa para respaldar la solicitud remitida al CHMP?
Los efectos de Mycograb se evaluaron primero en modelos experimentales antes de ser estudiados en seres humanos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged El estudio principal de los efectos del medicamento incluyó a 139 adultos que padecían candidiasis invasiva.
La eficacia se midió observando el porcentaje de pacientes que respondieron al tratamiento, basándose en la mejoría de los síntomas (incluida fiebre) y la eliminación del hongo de las muestras, según se determinó el día 10 (5 días después de terminar el tratamiento con Mycograb o el placebo).
¿Cuáles fueron los principales problemas detectados por el CHMP que han llevado a denegar la autorización de comercialización?
En noviembre de 2006, al CHMP le preocupaban algunos aspectos relativos a la calidad del medicamento (como la manera en que las moléculas de efungumab podían naturalizarse o agregarse en la solución inyectable y el nivel de algunas sustancias capaces de provocar una respuesta inmunitaria en los pacientes).
También tenía dudas sobre la seguridad de Mycograb.
El medicamento se asocia al “ síndrome de liberación de citocinas”, un trastorno que puede producir náuseas, vómitos, dolor e hipertensión (presión arterial elevada), pero los motivos no están claros.
Es demasiado escaso el número de pacientes a los que se ha administrado como para poder evaluar suficientemente la seguridad de Mycograb.
En marzo de 2007, después de la revisión, el CHMP retiró sus reservas acerca del síndrome de liberación de citocinas y la hipertensión, ya que tanto el uno como la otra serían tratables en la práctica clínica.
Sin embargo, persisten todas las demás reservas.
En esos momentos, el Comité opinó que los beneficios de Mycograb como tratamiento de la candidiasis invasiva no eran mayores que sus riesgos.
Por tanto, el CHMP recomendó denegar la autorización de comercialización de Mycograb.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que participan en ensayos clínicos o programas de uso compasivo de Mycograb?
La empresa ha informado al CHMP de que no hay consecuencias para los pacientes que participan actualmente en ensayos clínicos o programas de uso compasivo de Mycograb.
Si usted está participando en un ensayo clínico o un programa de uso compasivo y necesita más información acerca de su tratamiento, póngase en contacto con el médico que le esté administrando dicho tratamiento.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 882
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MICOFENOLATO MOFETILO TEVA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Micofenolato mofetilo Teva?
Micofenolato mofetilo Teva es un medicamento que contiene el principio activo micofenolato mofetilo.
Se presenta en forma de cápsulas (250 mg) y comprimidos (500 mg).
Micofenolato mofetilo Teva es un « medicamento genérico », es decir, similar al « medicamento de referencia » ya autorizado en la Unión Europea (UE) llamado CellCept.
Para más información sobre los medicamentos genéricos, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Micofenolato mofetilo Teva?
Micofenolato mofetilo Teva se utiliza, con ciclosporina y corticosteroides (otros medicamentos utilizados para prevenir el rechazo de órganos), para evitar que el organismo rechace un trasplante de riñón, corazón o hígado.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Micofenolato mofetilo Teva?
El tratamiento con Micofenolato mofetilo Teva debe ser iniciado y mantenido por especialistas en trasplantes.
El modo de administración de Micofenolato mofetilo Teva y la dosis dependen del tipo de trasplante de órgano y de la edad y el tamaño del paciente.
En los trasplantes de riñón, la dosis recomendada para los adultos es de 1,0 g dos veces al día, empezando en las 72 horas siguientes al trasplante.
En los niños con edades comprendidas entre 2 y 18 años, la dosis de Micofenolato mofetilo Teva se calcula en función de la talla y el peso.
En los trasplantes de corazón, la dosis recomendada para los adultos es de 1,5 g dos veces al día, empezando en los cinco días siguientes al trasplante.
Para los trasplantes de hígado en adultos, el micofenolato mofetilo debe administrarse mediante perfusión (goteo en una vena) durante los cuatro días que siguen al trasplante, tras lo cual el paciente pasará a recibir 1,5 g de Micofenolato mofetilo Teva dos veces al día tan pronto como pueda tolerarlo.
Micofenolato mofetilo Teva no está recomendado para niños que reciban un trasplante de corazón o hígado, ya que no hay información sobre sus efectos en este grupo de edad.
Puede ser necesario ajustar la dosis en los pacientes con enfermedad renal o hepática.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non-commercial or commercial purposes, provided the EMEA is acknowledged ¿Cómo actúa Micofenolato mofetilo Teva?
El principio activo de Micofenolato mofetilo Teva, el micofenolato mofetilo, es un medicamento inmunosupresor.
Se convierte en el organismo en ácido micofenólico, que bloquea una enzima llamada « inosin monofosfato deshidrogenada ».
Esta enzima es importante para la formación de ADN en las células, especialmente en los linfocitos (un tipo de glóbulo blanco que participa en el rechazo de los trasplantes de órganos).
Al impedir que se produzca ADN nuevo, Micofenolato mofetilo Teva reduce la velocidad a la que se multiplican los linfocitos que son, así, menos eficaces para reconocer y atacar el órgano trasplantado, con lo que disminuye el riesgo de rechazo.
¿Qué tipo de estudios se han realizado con Micofenolato mofetilo Teva?
Dado que Micofenolato mofetilo Teva es un medicamento genérico, los estudios se han limitado a pruebas para demostrar que es bioequivalente al medicamento de referencia (ambos producen los mismos niveles de principio activo en el organismo).
¿Cuáles son los beneficios y los riesgos de Micofenolato mofetilo Teva?
Dado que Micofenolato mofetilo Teva es un medicamento genérico y que es bioequivalente al medicamento de referencia, se supone que sus beneficios y sus riesgos son idénticos a los de éste.
¿Por qué se ha aprobado Micofenolato mofetilo Teva?
El Comité de Medicamentos de Uso Humano (CHMP) llegó a la conclusión de que, según los criterios de la Unión Europea, se ha constatado que Micofenolato mofetilo Teva tiene una calidad equivalente a la de CellCept y que ambos son bioequivalentes.
Por tanto, la opinión del CHMP fue que, al igual que sucede con CellCept, el beneficio es mayor que los riesgos identificados.
El Comité recomendó que se autorizara la comercialización de Micofenolato mofetilo Teva.
Otras informaciones sobre Micofenolato mofetilo Teva:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Micofenolato mofetilo Teva a Teva Pharma B. V. el 21 de febrero de 2008.
El texto completo del EPAR de Micofenolato mofetilo Teva puede encontrarse aquí.
El texto completo del EPAR del medicamento de referencia puede encontrarse también en el sitio web de la EMEA.
01-2008.
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmaceútica
Via de Administración
Envase
Tamaño de envase
EU/ 1/ 07/ 439/ 001
Mycophenolate mofetil Teva
250 mg
Cápsula dura
Vía oral
blister (PVC/ PVDC/ alu)
100 cápsulas
EU/ 1/ 07/ 439/ 002
Mycophenolate mofetil Teva
250 mg
Cápsula dura
Vía oral
blister (PVC/ PVDC/ alu)
300 cápsulas
EU/ 1/ 07/ 439/ 003
Mycophenolate mofetil Teva
500 mg
Comprimido recubierto con película
Vía oral
blister (PVC/ PVDC/ alu)
50 comprimidos
EU/ 1/ 07/ 439/ 004
Mycophenolate mofetil Teva
500 mg
Comprimido recubierto cpn película
Vía oral
blister (PVC/ PVDC/ alu)
150 copmprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO 1.
NOMBRE DEL MEDICAMENTO
Micofenolato mofetilo Teva 250 mg cápsulas duras EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 250 mg de micofenolato mofetilo.
Excipiente Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura (cápsula) El cuerpo de la cápsula es color caramelo opaco, impreso con “ 250” axialmente en tinta negra La tapa de la cápsula es azul claro opaco impresa con “ M” axialmente en tinta negra
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Micofenolato mofetilo Teva, en combinación con ciclosporina y corticosteroides, está indicado para la profilaxis del rechazo agudo de trasplante en pacientes sometidos a trasplante alogénico renal, cardíaco o hepático.
4.2 Posología y forma de administración
El tratamiento con Micofenolato mofetilo Teva debe ser iniciado y mantenido por especialistas debidamente cualificados en trasplantes.
Uso en trasplante renal:
Adultos: el inicio de la administración de Micofenolato mofetilo Teva por vía oral debe realizarse en las 72 horas siguientes al trasplante.
La dosis recomendada en trasplantados renales es de 1,0 g administrado dos veces al día (dosis diaria de 2 g).
Niños y adolescentes: la dosis recomendada de micofenolato mofetilo es de 600 mg/ m2, administrada dos veces al día por vía oral (hasta un máximo de 2 g diarios).
Las cápsulas de Micofenolato mofetilo Teva deben prescribirse únicamente a pacientes con una superficie corporal de 1,25 m2 como mínimo.
Los pacientes con una superficie corporal de 1,25 a 1,5 m2 deben recibir Micofenolato mofetilo Teva cápsulas a una dosis de 750 mg dos veces al día (dosis diaria de 1,5 g).
Los pacientes con una superficie corporal mayor de 1,5 m2 deben recibir Micofenolato mofetilo Teva cápsulas a una dosis de 1 g dos veces al día (dosis diaria de 2 g).
Debido a que algunas reacciones adversas ocurren con una frecuencia mayor en este grupo de edad (ver sección 4.8), en comparación con los adultos, es posible que sea necesario efectuar reducciones de dosis temporales o la interrupción del tratamiento; esto deberá tener en cuenta factores clínicos relevantes incluyendo la gravedad del evento.
Niños (< 2 años): existen datos limitados de seguridad y eficacia en niños con una edad inferior a los 2 años.
Estos son insuficientes para realizar recomendaciones posológicas y por consiguiente, no se recomienda su uso en este grupo de edad.
Uso en trasplante cardíaco:
Adultos: el inicio de la administración de Micofenolato mofetilo Teva por vía oral debe realizarse en los 5 días siguientes al trasplante.
La dosis recomendada en los pacientes sometidos a trasplante cardíaco es de 1,5 g administrados dos veces al día (dosis diaria de 3 g).
Niños y adolescentes:
No hay datos disponibles de pacientes pediátricos con trasplante cardíaco, por lo tanto el uso en este grupo de pacientes no está recomendado hasta que estén disponibles datos adicionales.
Uso en trasplante hepático:
Adultos: se debe administrar micofenolato intravenoso durante los 4 primeros días siguientes al transplante hepático, comenzando posteriormente la administración de Micofenolato mofetilo Teva oral, tan pronto como ésta sea tolerada.
La dosis oral recomendada en los pacientes sometidos a trasplante hepático es de 1,5 g administrados dos veces al día (dosis diaria de 3 g).
Niños y adolescentes:
No hay datos disponibles de pacientes pediátricos con trasplante hepático, por lo tanto el uso en este grupo de pacientes no está recomendado hasta que estén disponibles datos adicionales.
Uso en pacientes de edad avanzada (≥ 6 5 años):
La dosis recomendada en pacientes de edad avanzada es de 1,0 g administrado dos veces al día en el trasplante renal y 1,5 g dos veces al día en los trasplantes cardíaco o hepático.
Uso en insuficiencia renal:
En pacientes sometidos a trasplante renal con insuficiencia renal crónica grave (tasa de filtración glomerular < 25 ml min-1 1,73 m-2), deben evitarse dosis superiores a 1 g dos veces al día fuera del período inmediatamente posterior al trasplante.
Se debe observar cuidadosamente a estos pacientes.
No son necesarios ajustes posológicos en pacientes con retardo funcional del riñón trasplantado en el postoperatorio (ver sección 5.2). No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Uso en insuficiencia hepática grave:
Los pacientes sometidos a trasplante renal con enfermedad grave del parénquima hepático no precisan ajuste de dosis.
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco con enfermedad grave de parénquima hepático.
Tratamiento durante episodios de rechazo:
El ácido micofenólico (MPA) es el metabolito activo del micofenolato mofetilo.
El rechazo del riñón trasplantado no provoca cambios en la farmacocinética del MPA; no es necesario reducir la dosis o interrumpir el tratamiento con Micofenoleto mofetilo Teva No hay fundamentos para ajustar la dosis de Micofenoleto mofetilo Teva tras el rechazo del corazón trasplantado.
No se dispone de datos farmacocinéticos durante el rechazo del hígado trasplantado.
4.3 Contraindicaciones
Reacciones de hipersensibilidad al principio activo, al ácido micofenólico o a alguno de los excipientes.
Micofenolato mofetilo Teva está contraindicado en mujeres en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben tratamientos inmunosupresores con asociaciones de medicamentos, inluyendo Micofenolato mofetilo Teva presentan un mayor riesgo de desarrollar linfomas y otros tumores malignos, en especial de la piel (ver sección 4.8).
El riesgo parece estar relacionado con la intensidad y la duración de la inmunosupresión más que con el uso de un fármaco determinado.
Como norma general para minimizar el riesgo de cáncer de piel, se debe limitar la exposición a la luz solar y a la luz ultravioleta (UV) mediante el uso de ropa protectora y el empleo de pantalla solar con factor de protección alto.
Se debe indicar a los pacientes que reciben tratamiento con Micofenolato mofetilo Teva que comuniquen inmediatamente cualquier evidencia de infección, contusiones no esperadas, hemorragias o cualquier otra manifestación de depresión de la médula ósea.
Los pacientes tratados con inmunosupresores, incluido Micofenolato mofetilo Teva, tienen un riesgo mayor de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias), infecciones mortales y sepsis (ver sección 4.8).
Entre las infecciones oportunistas, se incluye la nefropatia asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada al virus JC.
Estas infecciones se han relacionado a menudo con una elevada carga de inmunosupresión total que pueden dar lugar a trastornos graves e incluso mortales para el paciente: los médicos deben tener esto en cuenta a la hora de hacer el diagnóstico diferencial en los pacientes inmunodeprimidos que presentan deterioro en la función renal o síntomas neurológicos.
Se debe monitorizar a los pacientes en tratamiento con Micofenolato mofetilo Teva debido a la neutropenia, la cual podría estar relacionada con el propio Micofenolato mofetilo Teva, con medicamentos concomitantes, con infecciones virales, o con la combinación de estas causas.
En los pacientes tratados con Micofenolato mofetilo Teva se deben realizar hemogramas completos una vez por semana durante el primer mes, dos veces al mes durante los meses segundo y tercero de tratamiento y, a continuación, una vez al mes durante todo el resto del primer año.
Puede ser apropiado interrumpir o finalizar el tratamiento con Micofenolato mofetilo Teva si se desarrollase la neutropenia (recuento absoluto de neutrófilos < 1,3 x 103/ μ l).
Se debe informar a los pacientes que durante el tratamiento con Micofenolato mofetilo Teva las vacunaciones pueden ser menos eficaces y que se debe evitar el empleo de vacunas atenuadas de organismos vivos (ver sección 4.5).
Se debe considerar la vacunación contra la gripe.
El médico deberá observar las directrices nacionales para la vacunación contra la gripe.
Micofenolato mofetilo Teva debe administrarse con precaución en pacientes con enfermedad activa grave del aparato digestivo.
Micofenolato mofetilo Teva es un inhibidor de la inosin monofosfato deshidrogenada (IMPDH).
Por lo que, en teoría, debe evitarse su empleo en pacientes con deficiencia hereditaria rara de la hipoxantina-guanina fosforribosil transferasa (HGPRT) como es el caso de los síndromes de Lesch- Nyhan y Kelley-Seegmiller.
Se recomienda que no se debe administrar Micofenoleto mofetilo Teva al mismo tiempo que azatioprina, ya que su administración concomitante no se ha estudiado.
Teniendo en cuenta la reducción significativa en el área bajo la curva (AUC) o del MPA que produce la colestiramina, la administración concomitante de Micofenoleto mofetilo Teva y medicamentos que interfieran en la recirculación enterohepática exige precaución, dada la posibilidad de que disminuya la eficacia de Micofenolato mofetilo Teva.
No se ha establecido el balance beneficio-riesgo de micofenolato mofetilo en combinación con tacrolimus o sirolimus (ver además sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Aciclovir: se observaron concentraciones plasmáticas de aciclovir más altas cuando se administra con micofenolato mofetilo que cuando se administra aciclovir solo.
Los cambios en la farmacocinética del glucurónido fenólico del MPA (MPAG) fueron mínimos (aumentos del MPAG entorno al 8%) y no se consideran clínicamente significativos.
Dado que las concentraciones plasmáticas de MPAG y aciclovir aumentan cuando está deteriorada la función renal, existe la posibilidad de que micofenolato mofetilo y aciclovir, o sus profármacos, ej. valaciclovir compitan en la secreción tubular y se eleve aún más la concentración de ambas sustancias.
Antiácidos con hidróxidos de magnesio y aluminio: la absorción del micofenolato mofetilo disminuyó tras su administración con antiácidos.
Colestiramina: tras la administración de una dosis única de 1,5 g de micofenolato mofetilo a sujetos sanos tratados previamente con 4 g de colestiramina (tres veces al día) durante 4 días, se observó la disminución del AUC (área bajo la curva) del MPA en un 40% (ver sección 4.4 y sección 5.2).
Se deberá tener precaución cuando se administren conjuntamente debido a su potencial para reducir la eficacia de micofenolato mofetilo.
Medicamentos que interfieren con la circulación enterohepática: se debe tener precaución cuando se empleen medicamentos que interfieran con la circulación enterohepática, debido a su potencial para reducir la eficacia de micofenolato mofetilo.
Ciclosporina A: la farmacocinética de la ciclosporina A (CsA) no experimentó variaciones debidas a micofenolato mofetilo.
Sin embargo, si se cesa la administración concomitante de ciclosporina, es previsible un aumento del AUC del MPA entorno al 30%.
Ganciclovir: teniendo en cuenta los resultados de un estudio de administración de dosis única a las dosis recomendadas de micofenolato oral y ganciclovir intravenoso, así como los conocidos efectos de la insuficiencia renal en la farmacocinética del micofenolato (ver sección 4.2) y del ganciclovir, se prevé que la administración conjunta de estos fármacos (que compiten por los mismos mecanismos de la secreción tubular renal) produzca un aumento de la concentración del MPAG y del ganciclovir.
Como no hay indicios de que se produzca una alteración sustancial de la farmacocinética del MPA no es necesario ajustar la dosis de micofenolato mofetilo.
Se deben considerar las recomendaciones de dosis de ganciclovir, así como llevar a cabo una estrecha vigilancia en aquellos pacientes con insuficiencia renal y que estén siendo tratados con Micofenoleto mofetilo Teva y ganciclovir simultáneamente o sus profármacos, ej. valganciclovir.
Anticonceptivos orales: la farmacocinética y la farmacodinamia de los anticonceptivos orales no se vieron modificadas por la administración simultánea de micofenolato (ver además sección 5.2).
Rifampicina: en pacientes no tratados con ciclosporina, la administración concomitante de Micofenolato mofetilo y rifampicina dió lugar a una disminución en la exposición al MPA del 18% al 70% (AUC0-12 h).
Se recomienda vigilar los niveles de exposición al MPA y ajustar las dosis de Micofenoleto mofetilo Teva en consecuencia para mantener la eficacia clínica cuando se administra rifampicina de forma concomitante.
Sirolimus: en pacientes sometidos a trasplante renal, la administración concomitante de micofenolato mofetilo con CsA redujo la exposición al MPA en un 30-50% en comparación con los pacientes que habían recibido la combinación de sirolimus y dosis similares de micofenolato mofetilo (ver además sección 4.4).
La administración concomitante de micofenolato mofetilo con sevelamer disminuyó la Cmax del MPA y el AUC0-12 en un 30% y 25%, respectivamente, sin consecuencias clínicas (ej: rechazo del injerto).
Sin embargo, se recomendó administrar Micofenolato mofetilo Teva al menos una hora antes o tres horas después del uso de sevelamer para minimizar el impacto sobre la absorción del MPA.
Con respecto a los ligantes de fosfato solo existen datos de micofenolato mofetilo con sevelamer.
Trimetoprim/ sulfametoxazol: no se observó ningún efecto sobre la biodisponibilidad del MPA.
Norfloxacino y metronidazol: no se ha observado interacción significativa en la administración concomitante de micofenolato mofetilo con norfloxacino o con metronidazol en voluntarios sanos.
Sin embargo, norfloxacino y metronidazol combinados redujeron la exposición al MPA en aproximadamente un 30% tras una dosis única de micofenolato mofetilo.
En los pacientes sometidos a trasplante hepático que comenzaron con micofenolato mofetilo y tacrolimus, el AUC y la Cmax del MPA, el metabolito activo de micofenolato mofetilo, no se vieron afectados de forma significativa por los niveles de tacrolimus.
En pacientes con trasplante renal, la concentración de tacrolimus no pareció verse alterada por micofenolato mofetilo.
Sin embargo, en pacientes sometidos a trasplante hepático, hubo un aumento de aproximadamente un 20% en el AUC de tacrolimus cuando se administraron dosis múltiples de micofenolato mofetilo (1,5 g dos veces al día, mañana y tarde) a pacientes tratados con tacrolimus (ver además sección 4.4).
Otras interacciones: la administración conjunta de probenecida y micofenolato mofetilo en mono eleva al triple el valor del AUC del MPAG.
En consecuencia, otras sustancias con secreción tubular renal pueden competir con el MPAG y provocar así un aumento de las concentraciones plasmáticas del MPAG o de la otra sustancia sujeta a secreción tubular.
Vacunas de organismos vivos: las vacunas de organismos vivos no deben administrarse a pacientes con una respuesta inmune deteriorada.
La respuesta de anticuerpos a otras vacunas puede verse disminuida (ver también sección 4.4).
4.6 Embarazo y lactancia
Se recomienda no iniciar el tratamiento con Micofenolato mofetilo Teva hasta disponer de una prueba de embarazo negativa.
Se debe utilizar un tratamiento anticonceptivo efectivo antes de comenzar el tratamiento, a lo largo del mismo, y durante las seis semanas siguientes a la terminación del tratamiento con micofenolato mofetilo (ver sección 4.5).
Debe indicarse a las pacientes que consulten inmediatamente a su médico en caso de quedar embarazadas.
No se recomienda el uso de Micofenolato mofetilo Teva durante el embarazo y debería reservarse para aquellos casos en los que no haya disponible un tratamiento alternativo más adecuado.
Micofenolato mofetilo Teva solo se debería usar durante el embarazo si el beneficio para la madre supera el riesgo potencial para el feto.
Hay datos limitados del uso de micofenolato mofetilo en mujeres embarazadas.
Sin embargo, se han notificado malformaciones congénitas que incluyen malformaciones en los oídos, es decir formación anormal o ausencia del oído externo/ medio en niños de pacientes expuestos a micofenolato mofetilo en combinación con otros inmunosupresores durante el embarazo.
Se han notificado casos de abortos espontáneos en pacientes tratados con micofenolato mofetilo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
En ratas lactantes se ha demostrado que el micofenolato mofetilo se elimina en la leche.
No se sabe si esta sustancia se elimina en la leche humana Micofenolato mofetilo Teva está contraindicado en madres en periodo de lactancia, debido al riesgo potencial de reacciones adversas graves al micofenolato mofetilo en niños lactantes (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
El perfil farmacodinámico y las reacciones adversas descritas indican que es improbable tal efecto.
4.8 Reacciones adversas Las siguientes reacciones adversas incluyen las reacciones adversas ocurridas en los ensayos clínicos:
Las principales reacciones adversas asociadas a la administración de micofenolato en combinación con ciclosporina y corticosteroides, consisten en diarrea, leucopenia, sepsis y vómitos y hay indicios de una frecuencia más alta de ciertos tipos de infección (ver sección 4.4).
Tumores Malignos:
Los pacientes bajo tratamiento inmunosupresor con asociaciones de medicamentos que incluyen micofenolato tienen mayor riesgo de desarrollar linfomas y otros tumores malignos, principalmente en la piel (Ver sección 4.4 Advertencias y precauciones especiales de empleo).
Se desarrollaron enfermedades linfoproliferativas o linfomas en el 0,6% de los pacientes que recibían micofenolato (2 g ó 3 g diarios) en combinación con otros inmunosupresores, en ensayos clínicos controlados de pacientes con trasplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo seguimiento durante por lo menos 1 año.
Se observó cáncer de piel, excluyendo al melanoma, en el 3,6% de los pacientes; se observaron otros tipos de tumores malignos en el 1,1% de los pacientes.
Los datos de seguridad a tres años en pacientes con trasplante renal y cardíaco no mostraron ningún cambio inesperado en la incidencia de tumores malignos en comparación con los datos a 1 año.
El seguimiento de los pacientes con trasplante hepático fue de al menos 1 año pero inferior a 3 años.
Infecciones oportunistas:
Todos los pacientes trasplantados tienen mayor riesgo de padecer infecciones oportunistas; este riesgo aumenta con la carga inmunosupresora total (ver sección 4.4).
Las infecciones oportunistas más comunes en pacientes tratados con micofenolato (2 g ó 3 g diarios) junto con otros inmunosupresores, en los ensayos clínicos controlados de pacientes con trasplante renal (datos de 2 g), cardíaco y hepático, a los que se les hizo un seguimiento de al menos 1 año, fueron candida mucocutánea, viremia/ síndrome por citomegalovirus (CMV) y Herpes simple.
La proporción de pacientes con viremia/ síndrome por CMV fue del 13,5%.
Niños y adolescentes:
En un estudio clínico, que incluía a 92 pacientes pediátricos de edades comprendidas entre los 2 y los 18 años, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral, el tipo y la frecuencia de las reacciones adversas fueron, por lo general, similares a aquellas observadas en pacientes adultos tratados con 1 g de micofenolato dos veces al día.
No obstante, las siguientes reacciones adversas relacionadas con el tratamiento fueron más frecuentes en la población pediátrica, particularmente en niños menores de 6 años de edad, que en la de adultos: diarreas, sepsis, leucopenia, anemia, e infección.
Pacientes de edad avanzada (≥ 6 5 años):
Los pacientes de edad avanzada (≥ 6 5 años) en general pueden presentar mayor riesgo de reacciones adversas al fármaco debido a la inmunosupresión.
Los pacientes de edad avanzada que reciben Micofenolato mofetilo Teva como parte de un régimen inmunosupresor en combinación, podrían tener mayor riesgo de padecer ciertas infecciones (incluyendo la enfermedad hística invasiva por citomegalovirus) y posiblemente hemorragia gastrointestinal y edema pulmonar, en comparación con individuos jóvenes.
Otras reacciones adversas:
En la siguiente tabla se indican las reacciones adversas, probablemente o posiblemente relacionadas con micofenolato, notificadas en los pacientes tratados con micofenolato en los ensayos clínicos controlados de pacientes con trasplante renal (datos con 2 g), cardíaco y hepático.
0 0 0 a < 1/ 100); raras (≥ 1 / 10 .000 a < 1/ 1.000); muy raras (≤ 1/ 10.000), no conocidas (no se puede valorar con los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Reacciones adversas, probablemente o posiblemente relacionadas con Micofenolato, notificadas en pacientes tratados con Micofenolato en los ensayos clínicos en trasplante renal, cardíaco y hepático, cuando se usa en asociación con ciclosporina y corticosteroides
Clasificación por órgano y sistema
Exploraciones Muy frecuentes -
complementarias
Frecuentes
Muy frecuentes Frecuentes
Leucopenia, trombocitopenia, anemia Pancitopenia, leucocitosis - Convulsión, hipertonía, temblor, somnolencia, síndrome miasténico, mareos, dolor de cabeza, parestesia, disgeusia
respiratorios, torácicos y
Muy frecuentes
Frecuentes
Derrame pleural, disnea, tos
Muy frecuentes
Hemorragia gastrointestinal, peritonitis, íleo, colitis, úlcera gástrica, ulcera duodenal, gastritis, esofagitis, estomatitis, estreñimiento, dispepsia, flatulencia, eructos.
Clasificación por órgano
Muy frecuentes
-
Frecuentes Alteración renal Trastornos de la piel y del tejido subcutáneo
Muy frecuentes
Frecuentes
musculoesqueléticos y del tejido conjuntivo Frecuentes Artralgia
Muy frecuentes
Frecuentes Acidosis, hiperpotasemia, hipopotasemia, hiperglucemia, hipomagnesemia, hipocalcemia, hipercolesterolemia, hiperlipidemia, hipofosfatemia, hiperuricemia, gota, anorexia
Infecciones e
Muy frecuentes
urinario, herpes simple, herpes zoster Neumonia, síndrome gripal, infección del tracto respiratorio, moniliasis respiratoria, infección
Frecuentes gastrointestinal, candidiasis, gastroenteritis, infección, bronquitis, faringitis, sinusitis, dermatitis micótica, candidiasis en piel, candidiasis vaginal, rinitis Neoplasias benignas, malignas y no
Muy frecuentes
Frecuentes
Trastornos generales y
Muy frecuentes alteraciones en el
Frecuentes
astenia
Muy frecuentes hepatobiliares
Frecuentes
Hepatitis, ictericia, hiperbilirrubinemia
Trastornos
Muy frecuentes psiquiátricos Frecuentes Agitación, confusión depresión, ansiedad, alteración del pensamiento, insomnio
Nota:
501 (2 g diarios de micofenolato), 289 (3 g diarios de micofenolato) y 277 (2 g diarios de micofenolato intravenoso/ 3 g diarios de micofenolato oral) pacientes fueron tratados en estudios en fase III para la prevención del rechazo en trasplante renal, cardíaco y hepático respectivamente.
Los siguientes efectos adversos incluyen las reacciones adversas ocurridas durante la experiencia posterior a la comercialización: los tipos de reacciones adversas notificadas tras la comercialización de micofenolato, son similares a las observadas en los estudios controlados en trasplante renal, cardíaco y hepático.
A continuación, se describen reacciones adversas adicionales, notificadas tras la comercialización, con las frecuencias, si se conocen, dentro de paréntesis.
Gastrointestinal: colitis incluyendo colitis por citomegalovirus, (frecuente), pancreatitis, (frecuente), y atrofia de las vellosidades intestinales.
Alteraciones relacionadas con la inmunosupresión: infecciones graves con riesgo para la vida como meningitis, endocarditis, tuberculosis e infección micobacteriana atípica.
Se han notificado casos de nefropatía asociados al virus BK, así como casos de leucoencefalopatía multiforme progresiva (LMP) asociada al virus JC, en pacientes tratados con inmunosupresores, incluido Micofenolato mofetilo Teva Se ha comunicado agranulocitosis (poco frecuente) y neutropenia; por lo tanto se aconseja monitorizar regularmente a los pacientes en tratamiento con Micofenolato mofetilo Teva (ver sección 4.4). Se han notificado casos de anemia aplásica y depresión de médula ósea en pacientes tratados con micofenolato, algunos de los cuales han sido fatales.
Hipersensibilidad: se han notificado reacciones de hipersensibilidad, incluyendo edema angioneurótico y reacción anafiláctica.
Trastornos congénitos: ver detalles adicionales en la sección 4.6.
4.9 Sobredosis
Se han notificado casos de sobredosis con micofenolato mofetilo en ensayos clínicos y durante la experiencia postcomercialización.
En muchos de estos casos, no se notificaron reacciones adversas.
En los casos de sobredosis en los cuales se notificaron reacciones adversas, estas reacciones estaban dentro del perfil de seguridad conocido del medicamento.
Se cree que una sobredosis de micofenolato mofetilo posiblemente podría producir una sobresupresión del sistema inmune y aumentar la susceptibilidad a infecciones y una supresión de la médula ósea (ver sección 4.4).
Si se desarrolla neutropenia, se debería interrumpir o reducir la dosis de Micofenolato mofetilo Teva (ver sección 4.4).
No se prevé la eliminación de cantidades clínicamente significativas de MPA o MPAG por hemodiálisis.
Los secuestradores de ácidos biliares, como la colestiramina, pueden eliminar el MPA disminuyendo la re-circulación enterohepática del fármaco (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores, código ATC:
L04AA06
El micofenolato mofetilo es el éster 2-morfolinoetílico del ácido micofenólico (MPA).
El MPA es un inhibidor potente, selectivo, no competitivo y reversible de la inosin monofosfato deshidrogenasa; inhibe, por tanto, la síntesis de novo del nucleótido guanosina, sin incorporación al ADN.
Dado que los linfocitos T y B dependen de una manera decisiva para su proliferación de la síntesis de novo de purinas, mientras que otros tipos de células pueden utilizar mecanismos de recuperación de purinas, el MPA tiene unos efectos citostáticos más potentes en los linfocitos que en otras células.
5.2 Propiedades farmacocinéticas
Tras la administración oral, el micofenolato mofetilo se absorbe rápida y ampliamente; a continuación se transforma en MPA, su metabolito activo, en un proceso de metabolización presistémica completa.
La actividad inmunosupresora de micofenolato está correlacionada con la concentración del MPA, según ha quedado demostrado por la supresión del rechazo agudo a continuación del trasplante renal.
La biodisponibilidad media del micofenolato mofetilo por vía oral, determinada mediante el AUC del MPA, es del 94% en comparación con la del micofenolato mofetilo intravenoso.
Los alimentos no tuvieron ningún efecto en el grado de absorción (AUC del MPA) del micofenolato mofetilo administrado a dosis de 1,5 g, dos veces al día, a trasplantados renales.
Sin embargo, se produjo una disminución de aproximadamente el 40% en la Cmáx del MPA en presencia de alimentos.
El micofenolato mofetilo no es detectable sistémicamente en el plasma tras su administración oral.
El MPA, a concentraciones clínicamente relevantes, se une a la albúmina plasmática en un 97%.
Como consecuencia de la recirculación enterohepática, se suelen observar aumentos secundarios de la concentración plasmática de MPA después de aproximadamente 6 – 12 horas de la administración.
Con la co-administración de colestiramina (4 g tres veces al día), se produce una reducción del AUC del MPA del orden del 40%, lo que es indicativo de una recirculación enterohepática importante.
El MPA se metaboliza principalmente por la glucuronil-transferasa, para formar el glucurónido fenólico del MPA (MPAG), sin actividad farmacológica.
La cantidad de sustancia que se excreta en forma de MPA con la orina es despreciable (< 1% de la dosis). Tras la administración por vía oral de micofenolato mofetilo radiomarcado, la recuperación de la dosis administrada es completa; un 93% de la dosis se recuperó en la orina y un 6% en las heces.
La mayor parte de la dosis administrada (alrededor del 87%) se excreta por la orina en forma de MPAG.
El MPA y el MPAG no se eliminan por hemodiálisis a las concentraciones encontradas a nivel clínico.
Sin embargo, a concentraciones plasmáticas elevadas de MPAG (> 100 μ g/ ml), se eliminan pequeñas cantidades del mismo.
En el postoperatorio inmediato (< 40 días posteriores al trasplante), los pacientes sometidos a trasplante renal, cardíaco y hepático tienen unos valores medios del AUC del MPA aproximadamente un 30% más bajo y una Cmax aproximadamente un 40% más baja que en el periodo postoperatorio tardío (3-6 meses posteriores al trasplante).
Insuficiencia renal:
En un estudio de dosis única (6 individuos/ grupo), se observó que para los individuos con insuficiencia renal crónica grave (tasa de filtración glomerular < 25 mlmin-1 1,73 m-2), el valor medio del AUC para el MPA plasmático fue de un 28– 75% superior que para individuos sanos normales o en pacientes con menor deterioro renal.
Sin embargo, el valor medio del AUC del MPAG tras una dosis única en los sujetos con insuficiencia renal grave, fue 3– 6 veces superior al presentado en los pacientes con deterioro renal leve o en los voluntarios sanos, lo que concuerda con la eliminación renal conocida del MPAG.
No se ha estudiado la administración de dosis múltiples de micofenolato mofetilo en pacientes con insuficiencia renal crónica grave.
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Retraso de la función renal del injerto:
En pacientes con retardo funcional del riñón trasplantado, el valor medio del AUC (0-12 h) del MPA fue comparable al observado en los pacientes sin retardo funcional postrasplante.
El valor medio del AUC (0-12 h) del MPAG fue 2– 3 veces superior al de los pacientes trasplantados sin retardo de la función del órgano.
Puede darse un aumento transitorio de la fracción libre y la concentración en plasma del MPA en pacientes con retraso de la función renal del injerto.
No se considera necesario realizar un ajuste de la dosis de Micofenolato mofetilo Teva.
Insuficiencia hepática:
En voluntarios con cirrosis alcohólica se comprobó que los procesos de glucuronidación hepática del MPA estaban relativamente poco afectados por la enfermedad del parénquima hepático.
Los efectos de la hepatopatía en este proceso dependen probablemente de la enfermedad concreta de que se trate.
Sin embargo, una hepatopatía con predominio de la afectación biliar, como la cirrosis biliar primaria, puede tener un efecto diferente.
Niños y adolescentes:
Se han evaluado los parámetros farmacocinéticos de 49 pacientes pediátricos con trasplante renal, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral.
Con esta dosis se alcanzaron valores del AUC del MPA similares a los observados en pacientes adultos con trasplante renal, tratados con 1 g de micofenolato dos veces al día, en los periodos post-trasplante inicial y tardío.
Los valores del AUC del MPA en todos los grupos de edad fueron similares en los periodos post-trasplante inicial y tardío.
Pacientes de edad avanzada (≥ 6 5 años):
No se ha evaluado formalmente el comportamiento farmacocinético de micofenolato en pacientes ancianos.
Anticonceptivos orales:
La farmacocinética de los anticonceptivos orales no se vio afectada por la administración conjunta con micofenolato (ver además sección 4.5).
En un estudio realizado en 18 mujeres no trasplantadas (que no tomaban otro inmunosupresor), durante 3 ciclos menstruales consecutivos, en el que se administraban conjuntamente micofenolato (1 g, dos veces al día) y anticonceptivos orales combinados, que contenían etinilestradiol (de 0,02 mg a 0,04 mg) y levonorgestrel (de 0,05 mg a 0,15 mg), desogestrel (0,15 mg) o gestodeno (de 0,05 mg a 0,10 mg), no se puso de manifiesto una influencia clínicamente relevante de micofenolato en la acción de los anticonceptivos orales para suprimir la ovulación.
Los niveles séricos de hormona luteneizante (LH), hormona folículo estimulante (FSH) y progesterona no se vieron afectados significativamente.
5.3 Datos preclínicos sobre seguridad
En modelos experimentales, el micofenolato mofetilo no fue tumorogénico.
La dosis más alta ensayada en los estudios de carcinogénesis en animales resultó ser aproximadamente 2-3 veces la exposición sistémica (AUC o Cmáx) observada en pacientes trasplantados renales a la dosis clínica recomendada de 2 g/ día, y de 1,3 a 2 veces la exposición sistémica (AUC o Cmáx) observada en pacientes sometidos a trasplante cardíaco con la dosis clínica recomendada de 3 g/ día.
Dos estudios de genotoxicidad (ensayo in vitro de linfoma de ratón y ensayo in vivo del test del micronúcleo en médula ósea de ratón) indicaron que el micofenolato mofetilo tenía potencial para causar aberración cromosómica.
Estos efectos pueden estar relacionados con el mecanismo de acción, p. ej. inhibición de la síntesis de nucleótidos en células sensibles.
No se demostró actividad genotóxica en otros ensayos in vitro para la detección de la mutación de genes.
El micofenolato mofetilo no tuvo efecto alguno en la fertilidad de las ratas macho a dosis orales de hasta 20 mg kg-1 día-1.
La exposición sistémica a esta dosis representa 2-3 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 1,3 a 2 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
En un estudio de la reproducción y la fertilidad llevado a cabo en ratas hembra, dosis orales de 4,5 mg kg-1 día-1 causaron malformaciones (incluyendo anoftalmia, agnatia, e hidrocefalia) en la primera generación de crías, sin que se detectara toxicidad en las madres.
La exposición sistémica a esta dosis fue aproximadamente 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
No se evidenció ningún efecto en la fertilidad y la reproducción de las ratas madre ni en la generación siguiente.
En los estudios teratológicos en ratas y conejos se produjeron resorciones fetales y malformaciones con 6 mgkg-1 día-1 en la rata (incluyendo anoftalmia, agnatia, e hidrocefalia) y 90 mgkg-1 día-1 en el conejo (incluyendo anormalidades cardiovasculares y renales, como ectopia del corazón y riñones ectópicos, y hernia diafragmática y umbilical), sin que se registrara toxicidad materna.
La exposición sistémica a estos niveles son aproximadamente equivalente o menor a 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y en torno a 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
Ver sección 4.6.
Los sistemas hematopoyético y linfoide fueron los primeros órganos afectados en los estudios toxicológicos realizados con micofenolato mofetilo en la rata, ratón, perro y mono.
Estos efectos se observaron con valores de exposición sistémica equivalentes o inferiores a la exposición clínica con la dosis recomendada de 2 g/ día en trasplantados renales.
En el perro se observaron efectos gastrointestinales a niveles de exposición sistémica equivalentes o menores a la exposición clínica a la dosis recomendada.
El perfil toxicológico no-clínico de micofenolato mofetilo parece ser consistente con los acontecimientos adversos observados en los ensayos clínicos humanos que ahora proporcionan datos de seguridad de más relevancia para la población de pacientes (ver sección 4.8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Almidón pregelatinizado (maíz) Povidona K-30 Croscarmelosa sódica Estearato de magnésio
Envoltura de la cápsula:
Óxido de hierro rojo (E 172) Óxido de hierro amarillo (E 172) Dióxido de titânio (E171) Gelatina Tinta negra que contiene: shellac, oxido de hierro negro (E172), propilenglicol e hidróxido potásico.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister de PVC/ PVdC-aluminio transparentes en tamaños de envase de 100 ó 300 cápsulas por estuche.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dado que se ha demostrado efecto teratogénico para el micofenolato mofetilo ha sido teratogénico en ratas y conejos, no deben abrirse o triturarse las cápsulas de Micofenolato mofetilo Teva.
Debe evitarse la inhalación o contacto directo con la piel o las membranas mucosas del polvo contenido en las cápsulas..
En caso de contacto, se debe utilizar jabón y agua para lavar a fondo y se deben aclarar los ojos con agua corriente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10 3452 DR Utrecht Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 439/ 001 (100 cápsulas) EU/ 1/ 07/ 439/ 002 (300 cápsulas)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ 1.
NOMBRE DEL MEDICAMENTO
Micofenoleto mofetilo Teva 500 mg comprimidos recubiertos com película EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 500 mg de micofenolato mofetilo.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimido) Micofenoleto mofetilo Teva comprimidos recubiertos con película: comprimido recubierto con película púrpura pálido, oval, grabado con "M500" en una cara y con la otra cara lisa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Micofenoleto mofetilo Teva en combinación con ciclosporina y corticosteroides, está indicado para la profilaxis del rechazo agudo de trasplante en pacientes sometidos a trasplante alogénico renal, cardíaco o hepático.
4.2 Posología y forma de administración
El tratamiento con Micofenoleto mofetilo Teva debe ser iniciado y mantenido por especialistas debidamente cualificados en trasplantes.
Uso en trasplante renal:
Adultos: el inicio de la administración de Micofenoleto mofetilo Teva por vía oral debe realizarse en las 72 horas siguientes al trasplante.
La dosis recomendada en trasplantados renales es de 1,0 g administrado dos veces al día (dosis diaria de 2 g).
Niños y adolescentes: la dosis recomendada de micofenolato mofetilo es de 600 mg/ m2, administrada dos veces al día por vía oral (hasta un máximo de 2 g diarios).
Los comprimidos de Micofenoleto mofetilo Teva deben prescribirse únicamente a pacientes con una superficie corporal mayor de 1,5 m2, a una dosis de 1 g dos veces al día (dosis diaria de 2 g).
Debido a que algunas reacciones adversas ocurren con una frecuencia mayor en este grupo de edad (ver sección 4.8), en comparación con los adultos, es posible que sea necesario efectuar reducciones de dosis temporales o la interrupción del tratamiento; esto deberá tener en cuenta factores clínicos relevantes incluyendo la gravedad del evento.
Niños (< 2 años): existen datos limitados de seguridad y eficacia en niños con una edad inferior a los 2 años.
Estos son insuficientes para realizar recomendaciones posológicas y por consiguiente, no se recomienda su uso en este grupo de edad.
Uso en trasplante cardíaco:
Adultos: el inicio de la administración de Micofenoleto mofetilo Teva por vía oral debe realizarse en los 5 días siguientes al trasplante.
La dosis recomendada en los pacientes sometidos a trasplante cardíaco es de 1,5 g administrada dos veces al día (dosis diaria de 3 g).
Niños y adolescentes:
No hay datos disponibles de pacientes pediátricos con trasplante cardíaco, por lo tanto el uso en este grupo de pacientes no está recomendado hasta que estén disponibles datos adicionales.
Uso en trasplante hepático:
Adultos: se debe administrar micofenolato intravenoso durante los 4 primeros días siguientes al trasplante hepático, comenzando posteriormente la administración de Micofenoleto mofetilo Teva oral, tan pronto como ésta sea tolerada.
La dosis oral recomendada en los pacientes sometidos a trasplante hepático es de 1,5 g administrados dos veces al día (dosis diaria de 3 g).
Niños y adolescentes:
No hay datos disponibles de pacientes pediátricos con trasplante hepático, por lo tanto el uso en este grupo de pacientes no está recomendado hasta que estén disponibles datos adicionales.
Uso en pacientes de edad avanzada (> 6 5 años):
La dosis recomendada en pacientes de edad avanzada es de 1,0 g administrado dos veces al día en el trasplante renal y 1,5 g dos veces al día en los trasplantes cardíaco y hepático.
Uso en insuficiencia renal:
En pacientes sometidos a trasplante renal con insuficiencia renal crónica grave (tasa de filtración glomerular < 25 ml min-1 1,73 m-2), deben evitarse dosis superiores a 1 g dos veces al día fuera del período inmediatamente posterior al trasplante.
Se debe observar cuidadosamente a estos pacientes.
No son necesarios ajustes posológicos en pacientes con retardo funcional del riñón trasplantado en el postoperatorio (ver sección 5.2).
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Uso en insuficiencia hepática grave:
Los pacientes sometidos a trasplante renal con enfermedad grave del parénquima hepático, no precisan ajuste de dosis.
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco con enfermedad grave del parénquima hepático.
Tratamiento durante episodios de rechazo:
El ácido micofenólico (MPA) es el metabolito activo del micofenolato mofetilo.
El rechazo del riñón trasplantado no provoca cambios en la farmacocinética del MPA; no es necesario reducir la dosis o interrumpir el tratamiento con Micofenolato mofetilo Teva.
No hay fundamentos para ajustar la dosis de Micofenolato mofetilo Teva tras el rechazo del corazón transplantado.
No se dispone de datos farmacocinéticos durante el rechazo del hígado trasplantado.
4.3 Contraindicaciones
Reacciones de hipersensibilidad al principio activo, al ácido micofenólico o a alguno de los excipientes.
Micofenolato mofetilo Teva está contraindicado en mujeres en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben tratamientos inmunosupresores con asociaciones de medicamentos, incluyendo Micofenolato mofetilo Teva, presentan un mayor riesgo de desarrollar linfomas y otros tumores malignos, en especial de la piel (ver sección 4.8).
El riesgo parece estar relacionado con la intensidad y la duración de la inmunosupresión más que con el uso de un fármaco determinado.
Como norma general para minimizar el riesgo de cáncer de piel, se debe limitar la exposición a la luz solar y a la luz ultravioleta (UV) mediante el uso de ropa protectora y el empleo de pantalla solar con factor de protección alto.
Se debe indicar a los pacientes que reciben tratamiento con Micofenoleto mofetilo Teva que comuniquen inmediatamente cualquier evidencia de infección, contusiones no esperadas, hemorragias o cualquier otra manifestación de depresión de la médula ósea.
La supresión excesiva del sistema inmunitario aumenta la vulnerabilidad a las infecciones, incluyendo infecciones oportunistas, infecciones mortales y sepsis (ver sección 4.8).
Los pacientes tratados con inmunosupresores, incluido Micofenoleto mofetilo Teva, tienen un riesgo elevado de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias), infecciones mortales y sepsis (ver sección 4.8).
Entre las infecciones oportunistas, está la nefropatía asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada al virus JC.
Estas infecciones se han relacionado a menudo con una elevada carga de inmunosupresión total que pueden dar lugar a trastornos graves e incluso mortales para el paciente los médicos deberán tener esto en cuenta a la hora de hacer el diagnóstico diferencial en los pacientes inmunodeprimidos que presentan deterioro en la función renal o síntomas neurológicos.
Se debe monitorizar a los pacientes en tratamiento con Micofenoleto mofetilo Teva debido a la neutropenia, la cual podría estar relacionada con el propio Micofenoleto mofetilo Teva, con medicamentos concomitantes, con infecciones virales, o con la combinación de estas causas.
En los pacientes tratados con Micofenoleto mofetilo Teva se deben realizar hemogramas completos una vez por semana durante el primer mes, dos veces al mes durante los meses segundo y tercero de tratamiento y, a continuación, una vez al mes durante todo el resto del primer año.
Puede ser apropiado interrumpir o finalizar el tratamiento con Micofenoleto mofetilo Teva si se desarrollase la neutropenia (recuento absoluto de neutrófilos < 1,3 x 10³/ µl).
Se debe informar a los pacientes que durante el tratamiento con Micofenoleto mofetilo Teva las vacunaciones pueden ser menos eficaces y que se debe evitar el empleo de vacunas atenuadas de organismos vivos (ver sección 4.5). Se debe considerar la vacunación contra la gripe.
El médico deberá observar las directrices nacionales para la vacunación contra la gripe.
Micofenoleto mofetilo Teva debe administrarse con precaución en pacientes con enfermedad activa grave del aparato digestivo.
Micofenoleto mofetilo Teva es un inhibidor de la inosin monofosfato deshidrogenada (IMPDH).
Por lo que, en teoría, debe evitarse su empleo en pacientes con deficiencia hereditaria rara de la hipoxantina-guanina fosforribosil transferasa (HGPRT) como es el caso de los síndromes de Lesch- Nyhan y Kelley-Seegmiller.
Se recomienda que no se debe administrar Micofenolato mofetilo Teva al mismo tiempo que azatioprina, ya que su administración concomitante no se ha estudiado.
Teniendo en cuenta la reducción significativa en el área bajo la curva (AUC) o del MPA que produce la colestiramina, la administración concomitante de Micofenoleto mofetilo Teva y medicamentos que interfieran en la recirculación enterohepática exige precaución, dada la posibilidad de que disminuya la eficacia de Micofenoleto mofetilo Teva.
No se ha establecido el balance beneficio-riesgo de micofenolato mofetilo en combinación con tacrolimus o sirolimus (ver además sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Aciclovir: se observaron concentraciones plasmáticas de aciclovir más altas cuando se administra con micofenolato mofetilo que cuando se administra aciclovir solo.
Los cambios en la farmacocinética del glucurónido fenólico del MPA (MPAG) fueron mínimos (aumento del MPAG entorno al 8%) y no se consideran clínicamente significativos.
Dado que las concentraciones plasmáticas de MPAG y aciclovir aumentan cuando está deteriorada la función renal, existe la posibilidad de que micofenolato mofetilo y aciclovir, o sus profármacos, ej. valaciclovir compitan en la secreción tubular y se eleve aún más la concentración de ambas sustancias.
Antiácidos con hidróxidos de magnesio y aluminio: la absorción del micofenolato mofetilo disminuyó tras su administración con antiácidos.
Colestiramina: tras la administración de una dosis única de 1,5 g de micofenolato mofetilo a sujetos sanos tratados previamente con 4 g de colestiramina (tres veces al día) durante 4 días, se observó la disminución del AUC del MPA en un 40% (ver seccion 4.4 y sección 5.2).
Se deberá tener precaución cuando se administren conjuntamente, debido a su potencial para reducir la eficacia micofenolato mofetilo.
Medicamentos que interfieren con la circulación enterohepática: se debe tener precaución cuando se empleen medicamentos que interfieran con la circulación enterohepática debido a su potencial para reducir la eficacia de micofenolato mofetilo.
Ciclosporina A: la farmacocinética de la ciclosporina A (CsA) no experimentó variaciones debidas a micofenolato mofetilo.
Sin embargo, si se cesa la administración concomitante de ciclosporina, es previsible un aumento del AUC del MPA entorno al 30%.
Ganciclovir: teniendo en cuenta los resultados de un estudio de administración de dosis única a las dosis recomendadas de micofenolato oral y ganciclovir intravenoso, así como los conocidos efectos de la insuficiencia renal en la farmacocinética del micofenolato (ver sección 4.2) y del ganciclovir, se prevé que la administración conjunta de estos fármacos (que compiten por los mismos mecanismos de la secreción tubular renal) produzca un aumento de la concentración del MPAG y del ganciclovir.
Como no hay indicios de que se produzca una alteración sustancial de la farmacocinética del MPA no es necesario ajustar la dosis de micofenolato mofetilo.
Se deben considerar las recomendaciones de dosis de ganciclovir, así como llevar a cabo una estrecha vigilancia en aquellos pacientes con insuficiencia renal y que estén siendo tratados con Micofenoleto mofetilo Teva y ganciclovir simultáneamente o sus profármacos, ej. valganciclovir.
Anticonceptivos orales: la farmacocinética y la farmacodinamia de los anticonceptivos orales no se vieron modificadas por la administración simultánea de micofenolato (ver además sección 5.2).
Rifampicina: en pacientes no tratados con ciclosporina, la administración concomitante de Micofenoleto mofetilo Teva y rifampicina dio lugar a una disminución en la exposición al MPA del 18% al 70% (AUC0-12 h).
Se recomienda vigilar los niveles de exposición al MPA y ajustar las dosis de Micofenoleto mofetilo Teva en consecuencia para mantener la eficacia clínica cuando se administra rifampicina de forma concomitante.
Sirolimus: en pacientes sometidos a trasplante renal, la administración concomitante de micofenolato mofetilo con CsA redujo la exposición al MPA en un 30-50% en comparación con los pacientes que habían recibido la combinación de sirolimus y dosis similares de micofenolato mofetilo (ver además sección 4.4).
La administración concomitante de micofenolato mofetilo con sevelamer disminuyó la Cmax del MPA y el AUC0-12 en un 30% y 25%, respectivamente, sin consecuencias clínicas (ej: rechazo del injerto).
Sin embargo, se recomendó administrar Micofenoleto mofetilo Teva al menos una hora antes o tres horas después del uso de sevelamer para minimizar el impacto sobre la absorción del MPA.
Con respecto a los ligantes de fosfato solo existen datos de micofenolato mofetilo con sevelamer.
Trimetoprim/ sulfametoxazol: no se observó ningún efecto sobre la biodisponibilidad del MPA.
Norfloxacino y metronidazol: no se ha observado interacción significativa en la administración concomitante de micofenolato mofetilo con norfloxacino o con metronidazol en voluntarios sanos.
Sin embargo norfloxacino y metronidazol combinados redujeron la exposición al MPA en aproximadamente un 30% tras una dosis única de micofenolato mofetilo.
En los pacientes sometidos a trasplante hepático que comenzaron con micofenolato mofetilo y tacrolimus, el AUC y la Cmax del MPA, el metabolito activo de micofenolato mofetilo, no se vieron afectados de forma significativa por los niveles de tacrolimus.
En pacientes con trasplante renal, la concentración de tacrolimus no pareció verse alterada por micofenolato mofetilo.
Sin embargo, en pacientes sometidos a trasplante hepático, hubo un aumento de aproximadamente un 20% en el AUC de tacrolimus cuando se administraron dosis múltiples de micofenolato mofetilo (1,5 g dos veces al día, mañana y tarde) a pacientes tratados con tacrolimus (ver además sección 4.4).
Otras interacciones: la administración conjunta de probenecida y micofenolato mofetilo en mono eleva al triple el valor del AUC del MPAG.
En consecuencia, otras sustancias con secreción tubular renal pueden competir con el MPAG y provocar así un aumento de las concentraciones plasmáticas del MPAG o de la otra sustancia sujeta a secreción tubular.
Vacunas de organismos vivos: las vacunas de organismos vivos no deben administrarse a pacientes con una respuesta inmune deteriorada.
La respuesta de anticuerpos a otras vacunas puede verse disminuida (ver también sección 4.4).
4.6 Embarazo y lactancia
Se recomienda no iniciar el tratamiento con Micofenoleto mofetilo Teva hasta disponer de una prueba de embarazo negativa.
Se debe utilizar un tratamiento anticonceptivo efectivo antes de comenzar el tratamiento, a lo largo del mismo, y durante las seis semanas siguientes a la terminación del tratamiento con micofenolato mofetilo (ver sección 4.5).
Debe indicarse a los pacientes que consulten inmediatamente a su médico en caso de quedar embarazadas.
No se recomienda el uso de Micofenoleto mofetilo Teva durante el embarazo y debería reservarse para aquellos casos en los que no haya disponible un tratamiento alternativo más adecuado.
Micofenoleto mofetilo Teva solo se debería usar durante el embarazo si el beneficio para la madre supera el riesgo potencial para el feto.
Hay datos limitados del uso de micofenolato mofetilo en mujeres embarazadas.
Sin embargo, se han notificado malformaciones congénitas que incluyen malformaciones en los oídos, es decir formación anormal o ausencia del oído externo/ medio en niños de pacientes expuestos al micofenolato mofetilo en combinación con otros inmunosupresores durante el embarazo.
Se han notificado casos de abortos espontáneos en pacientes tratados con micofenolato mofetilo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
En ratas lactantes se ha demostrado que el micofenolato mofetilo se elimina en la leche.
No se sabe si esta sustancia se elimina en la leche humana.
Micofenoleto mofetilo Teva está contraindicado en madres en periodo de lactancia, debido al riesgo potencial de reaccioness adversas graves al micofenolato mofetilo en niños lactantes (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar maquinaria.
El perfil farmacodinámico y las reacciones adversas descritas indican que es improbable tal efecto.
4.8 Reacciones adversas Las siguientes reacciones adversas incluyen las reacciones adversas ocurridas en los ensayos clínicos:
Las principales reacciones adversas asociadas a la administración de micofenolato en combinación con ciclosporina y corticosteroides, consisten en diarrea, leucopenia, sepsis y vómitos y hay indicios de una frecuencia más alta de ciertos tipos de infección (ver sección 4.4).
Tumores malignos:
Los pacientes bajo tratamiento inmunosupresor con asociaciones de medicamentos, que incluyen micofenolato tienen mayor riesgo de desarrollar linfomas y otros tumores malignos, principalmente en la piel (Ver sección 4.4 Advertencias y precauciones especiales de empleo).
Se desarrollaron enfermedades linfoproliferativas o linfomas en el 0,6% de los pacientes que recibían micofenolato (2 g ó 3 g diarios) en combinación con otros inmunosupresores, en ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo seguimiento durante por lo menos 1 año.
Se observó cáncer de piel, excluyendo al melanoma, en el 3,6% de los pacientes; se observaron otros tipos de tumores malignos en el 1,1% de los pacientes.
Los datos de seguridad a tres años en pacientes con transplante renal y cardíaco no mostraron ningún cambio inesperado en la incidencia de tumores malignos en comparación con los datos a 1 año.
El seguimiento de los pacientes con transplante hepático fue de al menos 1 año pero inferior a 3 años.
Infecciones oportunistas:
Todos los pacientes transplantados tienen mayor riesgo de padecer infecciones oportunistas, este riesgo aumenta con la carga inmunosupresora total (ver sección 4.4).
Las infecciones oportunistas más comunes en pacientes tratados con micofenolato (2 g ó 3 g diarios) juntos con otros inmunosupresores, en los ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo un seguimiento de al menos 1 año, fueron candida mucocutánea, viremia/ síndrome por citomegalovirus (CMV) y Herpes simple.
La proporción de pacientes con viremia/ síndrome por CMV fue del 13,5%.
Niños y adolescentes:
En un estudio clínico, que incluía a 92 pacientes pediátricos de edades comprendidas entre los 2 y los 18 años, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral, el tipo y la frecuencia de las reacciones adversas fueron, por lo general, similares a aquellas observadas en pacientes adultos tratados con 1 g de micofenolato dos veces al día.
No obstante, las siguientes reacciones adversas relacionadas con el tratamiento fueron más frecuentes en la población pediátrica, particularmente en niños menores de 6 años de edad, que en la de adultos: diarreas, sepsis, leucopenia, anemia e infección.
Pacientes de edad avanzada (> 6 5 años):
Los pacientes de edad avanzada (> 6 5 años) en general pueden presentar mayor riesgo de reacciones adversas debido a la inmunosupresión.
Los pacientes de edad avanzada, que reciben Micofenoleto mofetilo Teva como parte de un régimen inmunosupresor en combinación, podrían tener mayor riesgo de padecer ciertas infecciones (incluyendo la enfermedad hística invasiva por citomegalovirus), posibles hemorragias gastrointestinales y edema pulmonar, en comparación con individuos jóvenes.
Otras reacciones adversas:
En la siguiente tabla se indican las reacciones adversas, probablemente o posiblemente relacionadas con micofenolato, notificadas en > 1/ 10 y en > 1/ 100 a < 1/ 10 de los pacientes tratados con micofenolato en los ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático.
0 0 0 a < 1/ 100); raras (≥ 1/ 10 .000 a < 1/ 1.000); muy raras (≤ 1/ 10.000), no conocidas (no se puede valorar con los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Aumento de los enzimas hepáticos, aumento de creatinina sérica, aumento de lactato deshidrogenasa sérica, aumento de urea sérica, aumento de fosfatasa alcalina sérica, perdida
Trastornos cardiacos
Muy frecuentes Frecuentes
- Taquicardia
Trastornos de la sangre y del
Muy frecuentes
Leucopenia, trombocitopenia, anemia
sistema linfático
Muy frecuentes -
Frecuentes
Convulsión, hipertonía, temblor, somnolencia, síndrome miasténico, mareos, dolor de cabeza, parestesia, disgeusia
Muy frecuentes respiratorios,
Hemorragia gastrointestinal, peritonitis, íleo, colitis, úlcera gástrica duodenal, gastritis, esofagitis, estomatitis, estreñimiento, dispepsia, flatulencia, eructos.
Clasificación por órgano y sistema Reacciones adversas al fármaco
Muy frecuentes
-
Frecuentes Alteración renal Trastornos de la piel y del tejido subcutáneo
Muy frecuentes
Frecuentes
Hipertrofia cutánea, rash, acné, alopecia
Muy frecuentes
Frecuentes Acidosis, hiperpotasemia, hipopotasemia, hiperglucemia, hipomagnesemia, hipocalcemia, hipercolesterolemia, hiperlipidemia, hipofosfatemia, hiperuricemia, gota, anorexia
Infecciones e
Muy frecuentes
urinario, herpes simple, herpes zoster Neumonia, síndrome gripal, infección del tracto respiratorio, moniliasis respiratoria, infección
Frecuentes gastrointestinal, candidiasis, gastroenteritis, infección, bronquitis, faringitis, sinusitis, dermatitis micótica, candidiasis en piel, candidiasis vaginal, rinitis Neoplasias benignas, malignas y no
Muy frecuentes
especificadas (incl Frecuentes Cáncer cutáneo, tumor benigno de piel quistes y pólipos)
-
Muy frecuentes
Frecuentes
Edema, pirexia, escalofríos, dolor, malestar general, astenia
Muy frecuentes hepatobiliares
Hepatitis, ictericia, hiperbilirrubinemia
Trastornos
Muy frecuentes psiquiátricos
Frecuentes
Agitación, confusión depresión, ansiedad, alteración del pensamiento, insomnio
Nota: .501 (2 g diarios de micofenolato), 289 (3 g diarios de micofenolato) y 277 (2 g diarios de micofenolato intravenoso/ 3 g diarios de micofenolato oral) pacientes fueron tratados en estudios en fase III para la prevención del rechazo en trasplante renal, cardíaco y hepático respectivamente.
Los siguientes efectos adversos incluyen las reacciones adversas ocurridas durante la experiencia posterior a la comercialización: los tipos de reacciones adversas, notificadas tras la comercialización de micofenolato, son similares a las observadas en los estudios controlados en transplante renal, cardíaco y hepático.
A continuación se describen reacciones adversas al fármaco adicionales, notificadas tras la comercialización, con las frecuencias si se conocen, dentro de paréntesis.
Aparato digestivo: colitis incluyendo colitis por citomegalovirus, (frecuente), pancreatitis (frecuente), y atrofia de las vellosidades intestinales.
Se han comunicado ocasionalmente casos de infecciones graves con riesgo para la vida como meningitis, endocarditis infecciosa, tuberculosis e infección micobacteriana atípica.
Se han notificado casos de nefropatía asociadas al virus BK, así como casos de leucoencefalopatía multiforme progresiva (LMP) asociadas al virus JC, en pacientes tratados con inmunosupresores, incluido Micofenoleto mofetilo Teva.
Se ha comunicado agranulocitosis (poco fecuente), y neutropenia por lo tanto se aconseja monitorizar regularmente a los pacientes en tratamiento con Micofenoleto mofetilo Teva (ver sección 4.4).
Se han notificado casos de anemia aplásica y depresión de médula ósea en pacientes tratados con micofenolato, algunos de los cuales han sido fatales.
Hipersensibilidad: se han notificado reacciones de hipersensibilidad, incluyendo edema angioneurótico y reacción anafiláctica.
Trastornos congénitos: ver detalles adicionales en la sección 4.6.
4.9 Sobredosis
Se han notificado casos de sobredosis con micofenolato mofetilo en ensayos clínicos y durante la experiencia postcomercialización.
En muchos de estos casos, no se notificaron reacciones adversas.
En los casos de sobredosis en los cuales se notificaron reacciones adversas, estas reacciones estaban dentro del perfil de seguridad conocido del medicamento.
Se cree que una sobredosis de micofenolato mofetilo posiblemente podría producir una sobresupresión del sistema inmune y aumentar la susceptibilidad a infecciones y una supresión de la médula ósea (ver sección 4.4).
Si se desarrolla neutropenia, se debería interrumpir o reducir la dosis de Micofenoleto mofetilo Teva (ver sección 4.4).
No se prevé la eliminación de cantidades clínicamente significativas de MPA o MPAG por hemodiálisis.
Los secuestradores de ácidos biliares, como la colestiramina pueden eliminar el MPA disminuyendo la re-circulación enterohepática del fármaco (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores código ATC L04AA06
El micofenolato mofetilo es el éster 2-morfolinoetílico del ácido micofenólico (MPA).
El MPA es un inhibidor potente, selectivo, no competitivo y reversible de la inosin monofosfato deshidrogenasa; inhibe, por tanto, la síntesis de novo del nucleótido guanosina, sin incorporación al ADN.
Dado que los linfocitos T y B dependen de una manera decisiva para su proliferación de la síntesis de novo de purinas, mientras que otros tipos de células pueden utilizar mecanismos de recuperación de purinas, el MPA tiene unos efectos citostáticos más potentes en los linfocitos que en otras células.
5.2 Propiedades farmacocinéticas
Tras la administración oral, el micofenolato mofetilo se absorbe rápida y ampliamente; a continuación se transforma en MPA, su metabolito activo, en un proceso de metabolización presistémica completa.
La actividad inmunosupresora de micofenolato está correlacionada con la concentración del MPA, según ha quedado demostrado por la supresión del rechazo agudo a continuación del trasplante renal.
La biodisponibilidad media del micofenolato mofetilo por vía oral, determinada mediante el AUC del MPA, es del 94% en comparación con la del micofenolato mofetilo intravenoso.
Los alimentos no tuvieron ningún efecto en el grado de absorción (AUC del MPA) del micofenolato mofetilo administrado a dosis de 1,5 g, dos veces al día, a transplantados renales.
Sin embargo, se produjo una disminución de aproximadamente el 40% en la Cmáx del MPA en presencia de alimentos.
El micofenolato mofetilo no es detectable sistémicamente en el plasma tras su administración oral.
El MPA, a concentraciones clínicamente relevantes, se une a la albúmina plasmática en un 97%.
Como consecuencia de la recirculación enterohepática, se suelen observar aumentos secundarios de la concentración plasmática de MPA después de aproximadamente 6– 12 horas de la administración.
Con la coadministración de colestiramina (4 g tres veces al día), se produce una reducción del AUC del MPA del orden del 40%, lo que es indicativo de una recirculación enterohepática importante.
El MPA se metaboliza principalmente por la glucuronil transferasa, para formar el glucurónido fenólico del MPA (MPAG), sin actividad farmacológica.
La cantidad de sustancia que se excreta en forma de MPA con la orina es despreciable (< 1% de la dosis).
Tras la administración por vía oral de micofenolato mofetilo radiomarcado, la recuperación de la dosis administrada es completa; un 93% de la dosis se recuperó en la orina y un 6% en las heces.
La mayor parte de la dosis administrada (alrededor del 87%) se excreta por la orina en forma de MPAG.
El MPA y el MPAG no se eliminan por hemodiálisis a las concentraciones encontradas a nivel clínico.
Sin embargo, a concentraciones plasmáticas elevadas de MPAG (> 100 µg/ ml), se eliminan pequeñas cantidades del mismo.
En el postoperatorio inmediato (< 40 días posteriores al trasplante), los pacientes sometidos a trasplante renal, cardíaco y hepático tienen unos valores medios del AUC del MPA aproximadamente un 30% mas bajo y una Cmax aproximadamente un 40% mas baja que en el periodo postoperatorio tardío (3-6 meses posteriores al trasplante).
Insuficiencia renal:
En un estudio de dosis única (6 individuos/ grupo), se observó que para los individuos con insuficiencia renal crónica grave (tasa de filtración glomerular < 25 ml min-1 1,73 m-2), el valor medio del AUC para el MPA plasmático fue de un 28– 75% superior que para individuos sanos normales o en pacientes con menor deterioro renal.
Sin embargo, el valor medio del AUC del MPAG tras una dosis única en los sujetos con insuficiencia renal grave, fue 3– 6 veces superior al presentado en los pacientes con deterioro renal leve o en los voluntarios sanos, lo que concuerda con la eliminación renal conocida del MPAG.
No se ha estudiado la administración de dosis múltiples de micofenolato mofetilo en pacientes con insuficiencia renal crónica grave.
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Retraso de la función renal del injerto:
En pacientes con retardo funcional del riñón trasplantado, el valor medio del AUC (0-12 h) del MPA fue comparable al observado en los pacientes sin retardo funcional postrasplante.
El valor medio del AUC (0-12 h) del MPAG fue 2– 3 veces superior al de los pacientes trasplantados sin retardo de la función del órgano.
Puede darse un aumento transitorio de la fracción libre y la concentración en plasma del MPA en pacientes con retraso de la función renal del injerto.
No se considera necesario realizar un ajuste de la dosis de Micofenoleto mofetilo Teva.
Insuficiencia hepática:
En voluntarios con cirrosis alcohólica los procesos de glucuronidación hepática del MPA estaban relativamente poco afectados por la enfermedad del parénquima hepático.
Los efectos de la hepatopatía en este proceso dependen probablemente de la enfermedad concreta de que se trate.
Sin embargo, una hepatopatía con predominio de la afectación biliar, como la cirrosis biliar primaria, puede tener un efecto diferente.
Niños y adolescentes:
Se han evaluado los parámetros farmacocinéticos de 49 pacientes pediátricos con trasplante renal, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral.
Con esta dosis se alcanzaron valores del AUC del MPA similares a los observados en pacientes adultos con trasplante renal, tratados con 1 g de micofenolato dos veces al día, en los periodos post-trasplante inicial y tardío.
Los valores del AUC del MPA en todos los grupos de edad fueron similares en los periodos post-trasplante inicial y tardío.
Pacientes de edad avanzada (≥ 6 5 años):
No se ha evaluado formalmente el comportamiento farmacocinético de micofenolato en pacientes ancianos.
Anticonceptivos orales:
La farmacocinética de los anticonceptivos orales no se vió afectada por la administración conjunta con micofenolato (ver además sección 4.5).
En un estudio realizado en 18 mujeres no trasplanatadas (que no tomaban otro inmunosupresor), durante 3 ciclos menstruales consecutivos, en el que se administraban conjuntamente micofenolato (1 g, dos veces al día) y anticonceptivos orales combinados, que contenían etinilestradiol (de 0,02 mg a 0,04 mg) y levonorgestrel (de 0,05 mg a 0,15 mg), desogestrel (0,15 mg) o gestodeno (de 0,05 mg a 0,10 mg), no se puso de manifiesto una influencia clínicamente relevante de micofenolato en la acción de los anticonceptivos orales para suprimir la ovulación.
Los niveles séricos de hormona luteneizante (LH), hormona folículo estimulante (FSH) y progesterona no se vieron afectados significativamente.
5.3 Datos preclínicos sobre seguridad
En modelos experimentales, el micofenolato mofetilo no fue tumorogénico.
La dosis más alta ensayada en los estudios de carcinogénesis en animales resultó ser aproximadamente de 2 a 3 veces la exposición sistémica (AUC o Cmáx) observada en pacientes trasplantados renales a la dosis clínica recomendada de 2 g/ día, y de 1,3 a 2 veces la exposición sistémica (AUC o Cmáx) observada en pacientes sometidos a trasplante cardíaco con la dosis clínica recomendada de 3 g/ día.
Dos estudios de genotoxicidad (ensayo in vitro de linfoma de ratón y ensayo in vivo del test del micronúcleo en médula ósea de ratón) indicaron que el micofenolato mofetilo tenía potencial para causar aberración cromosómica.
Estos efectos pueden estar relacionados con el mecanismo de acción, p. ej. inhibición de la síntesis de nucleótidos en células sensibles.
No se demostró actividad genotóxica en otros ensayos in vitro para la detección de la mutación de genes.
El micofenolato mofetilo no tuvo efecto alguno en la fertilidad de las ratas macho a dosis orales de hasta 20 mg kg-1 día-1.
La exposición sistémica a esta dosis representa de 2-3 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 1,3 a 2 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
En un estudio de la reproducción y la fertilidad llevado a cabo en ratas hembra, dosis orales de 4,5 mg kg-1 día-1 causaron malformaciones (incluyendo anoftalmia, agnatia, e hidrocefalia) en la primera generación de crías, sin que se detectara toxicidad en las madres.
La exposición sistémica a esta dosis fue aproximadamente 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
No se evidenció ningún efecto en la fertilidad y la reproducción de las ratas madre ni en la generación siguiente.
En los estudios teratológicos en ratas y conejos se produjeron resorciones fetales y malformaciones con 6 mg kg-1 día-1 en la rata (incluyendo anoftalmia, agnatia, e hidrocefalia) y 90 mg kg-1 día-1 en el conejo (incluyendo anormalidades cardiovasculares y renales, como ectopia del corazón y riñones ectópicos, y hernia diafragmática y umbilical), sin que se registrara toxicidad materna.
La exposición sistémica a estos niveles son aproximadamente equivalentes o menores a 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y en torno a 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
Ver sección 4.6.
Los sistemas hematopoyético y linfoide fueron los primeros órganos afectados en los estudios toxicológicos realizados con micofenolato mofetilo en la rata, ratón, perro y mono.
Estos efectos se observaron con valores de exposición sistémica equivalentes o inferiores a la exposición clínica con la dosis recomendada de 2 g/ día en trasplantados renales.
En el perro se observaron efectos gastrointestinales a niveles de exposición sistémica equivalentes o menores a la exposición clínica a las dosis recomendadas.
El perfil toxicológico no-clínico de micofenolato mofetilo parece ser consistente con los acontecimientos adversos observados en los ensayos clínicos humanos que ahora proporcionan datos de seguridad de más relevancia para la población de pacientes (ver sección 4.8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Povidona K-30 Estearato de magnesio Croscarmelosa sódica
Hipromellosa (HPMC 2910) Dióxido de titanio (E171) Macrogol (PEG 400) Talco Laca alumínio índigo carmín (E 132) Óxido de hierro negro (E 172) Óxido de hierro rojo (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blisters de PVC/ PVdC-aluminio transparentes en tamaños de envase de 50 ó 150 comprimidos por estuche.
Puede que solamente están comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones Dado que se ha demostrado efecto teratogénico para el micofenolato mofetilo en ratas y conejos, Micofenoleto mofetilo Teva Comprimidos recubiertos con película no deben triturarse..
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 439/ 003 (50 comprimidos) EU/ 1/ 07/ 439/ 004 (150 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 2008
10 FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ ANEXO II
TITULAR(ES)
DE
FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Teva Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H- 4042 Hungría
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hungría
TEVA UK Ltd Brampton Road Hampden Park Eastbourne East Sussex BN22 9AG Reino Unido
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Holanda
TEVA Santé SA Rue Bellocier 89107 Sens Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida.
CONDICIONES O RESTRICCIONES EN RE LACIÓN CON UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO.
LA
No procede. • OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de farmacovigilancia, como se describe en la versión 2.0, fechado en Septiembre 2006 incluido en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgo No se ha suministrado descripción del Plan de Gestión de Riesgo por el solicitante.
Ya que la solicitud se refiere a un genérico, con un medicamento de referencia para el cual no se han identificado problemas de seguridad que requieran actividades adicionales de minimización del riesgo, este planteamiento se considera aceptable.
IPSs La pauta de envío de los IPS para ambas dosis debe seguir la pauta de envío de los medicamentos de referencia.
ANEXO III
ETIQUETADO Y PROSPECTO A.
ETIQUETADO INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO Cartonaje
1.
DENOMINACIÓN DEL MEDICAMENTO
Micofenolato mofetilo Teva 250 mg cápsulas duras EFG Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 250 mg de micofenolato mofetilo.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 cápsulas 300 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Las cápsulas de Micofenolato mofetilo Teva deben manipularse con cuidado No abrir o triturar las cápsulas y respirar el polvo del interior de las cápsulas o permitir el contacto con la piel
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCI ONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO EL PRODUCTO
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/439/001 (100 cápsulas) EU/1/07/439/002 (300 cápsulas)
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Micofenolato mofetilo Teva 250 mg Cápsulas INFORMACIÓN
ACONDICIONAMIENTOS PRIMARIOS
Lámina del Blister
1.
DENOMINACIÓN DEL MEDICAMENTO
Micofenolato mofetilo Teva 250 mg cápsulas duras EFG Micofenolato mofetilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B.V.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
DENOMINACIÓN DEL MEDICAMENTO
Micofenolato mofetilo Teva 500 mg comprimidos recubiertos con película EFG Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 500 mg de micofenolato mofetilo
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
50 comprimidos 150 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Los comprimidos recubiertos de Micofenolato mofetilo Teva deben manipularse con cuidado No triturar los comprimidos
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA) La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/439/003 (50 comprimidos) EU/1/07/439/004 (150 comprimidos)
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Micofenolato mofetilo Teva 500 mg Comprimidos recubiertos con película INFORMACIÓN
ACONDICIONAMIENTOS PRIMARIOS
Lámina del Bliste
1.
DENOMINACIÓN DEL MEDICAMENTO
Micofenolato mofetilo Teva 500 mg comprimidos recubiertos con película EFG Micofenolato mofetilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B.V.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS B.
PROSPECTO PROSPECTO:
INFORMACIÓN PARA EL USUARIO Micofenolato mofetilo Teva 250 mg cápsulas duras EFG Micofenolato mofetilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Micofenolato mofetilo Teva y para qué se utiliza 2.
Antes de tomar Micofenolato mofetilo Teva 3.
Cómo tomar Micofenolato mofetilo Teva 4.
Posibles efectos adversos 5.
Conservación Micofenolato mofetilo Teva 6.
Información adicional
1.
QUÉ ES MICOFENOLATO MOFETILO TEVA Y PARA QUÉ SE UTILIZA
Micofenolato mofetilo Teva es un medicamento que se utiliza para suprimir la actividad inmune.
Micofenolato mofetilo Teva se utiliza para prevenir que el organismo rechace el trasplante de riñón, corazón, o hígado.
Se utiliza en combinación con otros medicamentos con una función similar (es decir ciclosporina y corticosteroides).
2.
ANTES DE TOMAR MICOFENOLATO MOFETILO TEVA
No tome Micofenolato mofetilo Teva − si es alérgico (hipersensible) al micofenolato mofetilo, al ácido micofenólico o a cualquiera de los demás componentes de Micofenolato mofetilo Teva. − si está en periodo de lactancia.
Tenga especial cuidado con Micofenolato mofetilo Teva Teva Informe a su medico inmediatamente: − si experimenta algún indicio de infección (ej. fiebre, dolor de garganta), cardenales inesperados y/o hemorragias. − si tiene, o ha tenido, algún problema de aparato digestivo, por ejemplo, úlceras de estómago.
Micofenolato mofetilo Teva reduce el mecanismo de defensa de su cuerpo.
Por este motivo, hay mayor riesgo de padecer cáncer de piel.
Por tanto, usted debe limitar exponerse a la luz solar y a la luz ultravioleta (UV) usando ropa apropiada que le proteja y empleando una crema para el sol con factor de protección alto.
Uso de otros medicamentos:
Informe a su medico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si la respuesta a alguna de las siguientes preguntas es afirmativa, consulte a su médico antes de empezar a tomar Micofenolato mofetilo Teva: − ¿Está usted tomando algún medicamento que contenga: azatioprina u otro agente inmunosupresor (que algunas veces son administrados después de una operación de trasplante), colestiramina (utilizado para tratar a pacientes con altos niveles de colesterol en sangre), rifampicina (antibiótico), antiácidos, quelantes de fosfato (usados en pacientes con insuficiencia renal crónica para reducir la absorción de fosfato) o cualquier otro medicamento (incluidos los de venta sin receta) que no sepa su médico? − ¿Necesita que le pongan una vacuna (vacuna de organismos vivos)?
Su médico le aconsejará la más adecuada para usted.
Toma de Micofenolato mofetilo Teva con los alimentos y bebidas La toma de alimentos y bebidas no influye en su tratamiento con Micofenolato mofetilo Teva.
Embarazo y lactancia No tome Micofenolato mofetilo Teva si está en periodo de lactancia.
Su médico debe aconsejarle que utilice un método anticonceptivo antes de empezar a tomar Micofenolato mofetilo Teva, durante el tratamiento, y hasta 6 semanas después de haber dejado de tomarlo.
Si está embarazada, en periodo de lactancia, si se queda embarazada, o tiene pensado tener hijos en un futuro próximo, dígaselo rápidamente a su médico.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Micofenolato mofetilo Teva no ha mostrado perjudicar la habilidad para conducir o manejar máquinas.
3.
CÓMO TOMAR MICOFENOLATO MOFETILO TEVA
Siga exactamente las instrucciones de administración de Micofenolato mofetilo Teva indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La manera habitual de tomar Micofenolato mofetilo Teva es la siguiente:
Trasplante de Riñón
Adultos:
La primera dosis debe administrarse en el intervalo de las 72 horas posteriores a la operación de trasplante.
La dosis diaria recomendada es de 8 cápsulas (2 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 4 cápsulas por la mañana y otras 4 cápsulas por la noche.
Niños y adolescentes:
La dosis varía en función de la talla del niño.
El médico decidirá cual es la dosis más adecuada teniendo en cuenta la superficie corporal (peso y estatura).
La dosis recomendada es de 600 mg/m2, administrada dos veces al día.
Trasplante de Corazón
Adultos:
La primera dosis debe administrarse en el intervalo de los 5 días posteriores a la operación de trasplante.
La dosis diaria recomendada es de 12 cápsulas (3 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 6 cápsulas por la mañana y otras 6 cápsulas por la noche.
Niños y adolescentes:
No se dispone de datos que recomienden el uso de Micofenolato mofetilo Teva en niños y adolescentes que han recibido trasplante de corazón.
Trasplante de Hígado
Adultos:
La primera dosis de Micofenolato mofetilo Teva oral se le debe administrar una vez transcurridos, al menos, 4 días desde la operación de trasplante y cuando sea capaz de tragar las medicinas orales.
La dosis diaria recomendada es de 12 cápsulas (3 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 6 cápsulas por la mañana y otras 6 cápsulas por la noche.
No se dispone de datos que recomienden el uso de Micofenolato mofetilo Teva en niños y adolescentes que han recibido trasplante de hígado.
Forma de uso y vía de administración Tragar las cápsulas enteras con un vaso de agua.
No las rompa ni las triture y no tome ninguna cápsula que se haya roto o abierto.
Evite el contacto con el polvo que se derrame de las cápsulas dañadas.
Si se rompe o abre accidentalmente una cápsula, lávese la piel con agua y jabón.
Si le entra polvo en los ojos o en la boca, enjuáguelos abundantemente con mucha agua corriente.
El tratamiento continuará mientras sea necesaria la inmunosupresión para prevenir que su cuerpo rechace el órgano trasplantado.
Si toma más Micofenolato mofetilo Teva del que debiera Es importante no tomar demasiadas cápsulas.
Si toma más cápsulas de las que le han dicho, o si cree que un niño ha tomado alguna, contacte con su médico o con el al departamento de urgencias del hospital más cercano.
Si olvidó tomar Micofenolato mofetilo Teva Si se olvida alguna vez de tomar el medicamento, tómelo en cuanto se acuerde y continúe después a las horas de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Micofenolato mofetilo Teva No deje de tomar Micofenolato mofetilo Teva aunque se sienta mejor.
Es importante que tome el medicamento durante todo el tiempo que le haya dicho el médico.
La interrupción del tratamiento con Micofenolato mofetilo Teva puede aumentar las posibilidades de rechazo del órgano trasplantado.
No deje de tomarlo, a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Micofenolato mofetilo Teva puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes probables de afectar a más de 1 en 10 personas: • Diarrea, vómitos, nauseas • Disminución de las cantidades normales de las diferentes células sanguíneas, que pueden resultar en un mayor riesgo de infecciones, hematomas, sangrado, falta de aliento y debilidad • • Infecciones bacterianas, fúngicas y virales del tracto digestivo y urinario, herpes labiales y herpes zoster.
Efectos adversos frecuentes probables de afectar a menos de 1 en 10, pero a más de 1 en 100 personas • Cambios en los diferentes parámetros de laboratorio, incluyendo aumento de las enzimas hepáticas, parámetros renales tales como creatinina, potasio, azúcar en sangre, lípidos en la sangre, colesterol, fosfatos, magnesio, calcio y ácido úrico. • Problemas en los riñones con niveles aumentados de urea. • Trastornos del sistema digestivo tales como estreñimiento, indigestión, flatulencia,eructos, inflamación de la boca, esófago, estómago, intestino, hígado o páncreas y sangrado gastrointestinal. • Convulsiones, aumento de tensión en los músculos, espasmos y debilidad muscular, dolor de articulaciones. • Insomnio, mareos y dolor de cabeza, hormigueo y adormecimiento, cambio en el sentido del gusto, pérdida de apetito, pérdida de apetito • Inflamación e infecciones del tracto respiratorio y gastrointestinal, dolor de garganta, inflamación de los senos nasales, goteo y picor de nariz. • Cáncer de piel o crecimiento de la piel no canceroso e infecciones fúngicas de la piel y vagina. • Cambios en la presión sanguínea, latido cardiaco más rápido, dilatación de los vasos sanguíneos. • Retención de fluidos en el cuerpo, fiebre, malestar, sueño profundo (letargia) y debilidad. • Inflamación del hígado, amarillez de la piel y del blanco de los ojos
Efectos adversos poco frecuentes probables de afectar a menos de 1 en 100 pero a más de 1 en 1.000 personas • Crecimiento del tejido linfático, incluyendo tumores malignos • Inflamación o infecciones del corazón y sus válvulas y de la membrana que cubre el cerebro y la médula espinal.
Otros efectos adversos que han sido notificados donde la frecuencia no ha sido establecida • Reacciones de hipersensibilidad (alergia)
No deje de tomar el medicamento a menos que lo haya discutido previamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto consulte a su médico o farmacéutico.
5.
CONSERVACIÓN DE MICOFENOLATO MOFETILO TEVA
Mantener fuera del alcance y de la vista de los niños.
No utilice Micofenolato mofetilo Teva después de la fecha de caducidad que aparece en el blister y el estuche.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Micofenolato mofetilo Teva:
− El principio activo es micofenolato mofetilo.
Cada cápsula contiene 250 mg de micofenolato mofetilo. − Los demás componentes son:
Contenido de la cápsula:
Almidón de maíz pregelatinizado Povidona K-30 Croscarmelosa sódica Estearato de magnesio
Envoltura de la cápsula:
Óxido de hierro rojo (E 172) Óxido de hierro amarillo (E 172) Dióxido de titânio (E 171) Gelatina Tinta negra que contiene: shellac, oxido de hierro negro (E 172), propilenglicol e hidroxido potásico.
Aspecto del producto y contenido del envase
Cápsulas duras:
Cuerpo: color caramelo opaco, impreso con “250” axialmente en tinta negra Tapa: azul claro opaco impresa con “M” axialmente en tinta negra Micofenolato mofetilo Teva 250 mg cápsulas duras se encuentra disponible en envases blister de PVC/PVdC-aluminio en tamaños de envase de 100 o 300 cápsulas por estuche.
Puede que solamente están comercializados algunos tamaños de envases
Titular de la Autorización de Comercialización:
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Holanda
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H-4042 Hungría
Teva Pharmaceuticals Works Private Limited Company H-2100 Gödöllő Táncsics Mihály t 82 Hungría
Teva UK Ltd Brampton Road Hampden Park Eastboure, East Sussex BN22 9AG ReinoUnido
Pharmachemie B.V.
Swensweg 5 2031 GA Haarlem Holanda
TEVA Santé SA Rue Bellocier 89107 Sens Francia
Este prospecto ha sido aprobado en {Mes/año} La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Micofenolato mofetilo Teva 500 mg comprimidos recubiertos con película EFG Micofenolato mofetilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Micofenolato mofetilo Teva y para qué se utiliza 2.
Antes de tomar Micofenolato mofetilo Teva 3.
Cómo tomar Micofenolato mofetilo Teva 4.
Posibles reacciones adversas 5.
Cómo conservar Micofenolato mofetilo Teva 6.
Información adicional
1.
QUÉ ES MICOFENOLATO MOFETILO TEVA Y PARA QUÉ SE UTILIZA
Micofenolato mofetilo Teva es un medicamento que se utiliza para suprimir la actividad inmune.
Los comprimidos de Micofenolato mofetilo Teva se utilizan para prevenir que el organismo rechace el trasplante de riñón, corazón, o hígado.
Se utiliza en combinación con otros medicamentos con una función similar (es decir ciclosporina y corticosteroides).
2.
ANTES DE TOMAR MICOFENOLATO MOFETILO TEVA
No tome Micofenolato mofetilo Teva − si es alérgico (hipersensible) al micofenolato mofetilo, al ácido micofenólico o cualquiera de los demás componentes de Micofenolato mofetilo Teva − si está en periodo de lactancia.
Tenga especial cuidado con Micofenolato mofetilo Teva Informe a su medico inmediatamente: − si experimenta algún indicio de infección (ej. fiebre, dolor de garganta), cardenales inesperados y/o hemorragias. − si tiene o ha tenido, algún problema de aparato digestivo, por ejemplo, úlceras de estómago.
Micofenolato mofetilo Teva reduce el mecanismo de defensa de su cuerpo.
Por este motivo, hay mayor riesgo de padecer cáncer de piel.
Por tanto, usted debe limitar su exposición a la luz solar y a la luz ultravioleta (UV) llevando ropa apropiada que le proteja y empleando una crema para el sol con un factor de protección alto.
Uso de otros medicamentos Informe a su medico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si la respuesta a alguna de las siguientes preguntas es afirmativa, consulte a su médico antes de empezar a tomar Micofenolato mofetilo Teva:
− ¿Está usted tomando algún medicamento que contenga: azatioprina u otro agente inmunosupresor (que algunas veces son administrados después de una operación de trasplante), colestiramina (utilizado para tratar a pacientes con altos niveles de colesterol en sangre), rifampicina (antibiótico), antiácidos, quelantes de fosfato (usados en pacientes con insuficiencia renal crónica para reducir la absorción de fosfato) o cualquier otro medicamento (incluidos los de venta sin receta) que no sepa su médico? − ¿Necesita que le pongan una vacuna (vacuna de organismos vivos)?
Su médico le aconsejará la más adecuada para usted.
Toma de Micofenolato mofetilo Teva con los alimentos y bebidas La toma de alimentos y bebidas no influye en su tratamiento con Micofenolato mofetilo Teva.
Embarazo y lactancia No tome Micofenolato mofetilo Teva si está en periodo de lactancia.
Su médico debe aconsejarle que utilice un método anticonceptivo antes de empezar a tomar Micofenolato mofetilo Teva, durante el tratamiento, y hasta 6 semanas después de haber dejado de tomarlo.
Esto es debido a que Micofenolato mofetilo Teva puede causar aborto espontáneo o daño al feto, incluyendo problemas con el desarrollo de los oídos.
Si está embarazada, en periodo de lactancia, si se queda embarazada, o tiene pensado tener hijos en un futuro próximo, dígaselo rápidamente a su médico.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Micofenolato mofetilo Teva no ha mostrado perjudicar la habilidad para conducir o manejar maquinaria.
3.
CÓMO TOMAR MICOFENOLATO MOFETILO TEVA
Siga exactamente las instrucciones de administración de Micofenolato mofetilo Teva indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La manera habitual de tomar Micofenolato mofetilo Teva es la siguiente:
Trasplante de Riñón
Adultos:
La primera dosis debe administrarse en el intervalo de las 72 horas posteriores a la operación de trasplante.
La dosis diaria recomendada es de 4 comprimidos (2 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 2 comprimidos por la mañana y otros 2 comprimidos por la noche.
Niños y adolescentes:
La dosis varía en función de la talla del niño.
El médico decidirá cual es la dosis más adecuada teniendo en cuenta la superficie corporal (peso y estatura).
La dosis recomendada es de 600 mg/m2, administrada dos veces al día.
Trasplante de Corazón
Adultos:
La primera dosis debe administrarse en el intervalo de los 5 días posteriores a la operación de trasplante.
La dosis diaria recomendada es de 6 comprimidos (3 g de sustancia activa), administrada en dos tomas separadas.
Esto significa tomar 3 comprimidos por la mañana y otros 3 comprimidos por la noche.
Niños y adolescentes No se dispone de datos que recomienden el uso de Micofenolato mofetilo Teva en niños y adolescentes que han recibido trasplante de corazón.
Trasplante de Hígado
Adultos:
La primera dosis de Micofenolato mofetilo Teva oral se le debe administrar una vez transcurridos, al menos, 4 días desde la operación de trasplante y cuando sea capaz de tragar las medicinas orales.
La dosis diaria recomendada es de 6 comprimidos (3 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 3 comprimidos por la mañana y otros 3 comprimidos por la noche.
Niños y adolescentes:
No se dispone de datos que recomienden el uso de Micofenolato mofetilo Teva en niños y adolescentes que han recibido trasplante de hígado.
Forma de uso y vía de administración Tragar los comprimidos enteros con un vaso de agua.
No los rompa ni los triture.
El tratamiento continuará mientras sea necesaria la inmunosupresión para prevenir que su cuerpo rechace el órgano transplantado.
Si toma más Micofenolato mofetilo Teva del que debiera Es importante no tomar demasiadas cápsulas.
Si toma más cápsulas de las que le han dicho, o si cree que un niño ha tomado alguna, contacte con su médico o con el departamento de urgencias del hospital más cercano.
Si olvidó tomar Micofenolato mofetilo Teva Si se olvida alguna vez de tomar el medicamento, tómelo en cuanto se acuerde y continúe después a las horas de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Micofenolato mofetilo Teva No deje de tomar Micofenolato mofetilo Teva aunque se sienta mejor.
Es importante que tome el medicamento durante todo el tiempo que le haya dicho el médico.
La interrupción del tratamiento con Micofenolato mofetilo Teva puede aumentar las posibilidades de rechazo del órgano trasplantado.
No deje de tomarlo, a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Micofenolato mofetilo Teva puede producir efectos adversos en algunos pacientes, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes probables de afectar a más de 1 en 10 personas: • Diarrea, vómitos, nauseas • Disminución de las cantidades normales de las diferentes células sanguíneas, que pueden resultar en un mayor riesgo de infecciones, hematomas, sangrado, falta de aliento y debilidad • Infecciones bacterianas, fúngicas y virales del tracto digestivo y urinario, herpes labiales y herpes zoster.
Efectos adversos frecuentes probables de afectar a menos de 1 en 10, pero a más de 1 en 100 personas • Cambios en los diferentes parámetros de laboratorio, incluyendo aumento de las enzimas hepáticas, parámetros renales tales como creatinina, potasio, azúcar en sangre, lípidos en la sangre, colesterol, fosfatos, magnesio, calcio y ácido úrico. • Problemas en los riñones con niveles aumentados de urea • Trastornos del sistema digestivo tales como estreñimiento, indigestión, flatulencia, inflamación de la boca, esófago, estómago, intestino, hígado o páncreas y sangrado gastrointestinal. • Convulsiones, aumento de tensión en los músculos, espasmos y debilidad muscular, dolor de articulaciones. • Insomnio, mareos y dolor de cabeza, hormigueo y adormecimiento, cambio en el sentido del gusto, pérdida de apetito, perdida de peso • Inflamación e infecciones del tracto respiratorio y gastrointestinal, dolor de garganta, inflamación de los senos nasales, goteo y picor de nariz. • Cáncer de piel o crecimiento de la piel no canceroso e infecciones fúngicas de la piel y vagina. • Cambios en la presión sanguínea, latido cardiaco más rápido, dilatación de los vasos sanguíneos. • Retención de fluidos en el cuerpo, fiebre, malestar, sueño profundo (letargia) y debilidad. • Inflamación del hígado, amarillez de la piel y del blanco de los ojos
Efectos adversospoco frecuentes probables de afectar a menos de 1 en 100 pero más de 1 en 1.000 personas • Crecimiento del tejido linfático, incluyendo tumores malignos • Inflamación o infecciones del corazón y sus válvulas y de la membrana que cubre el cerebro y la médula espinal.
Otros efectos adversos que han sido notificados donde la frecuencia no ha sido establecida • Reacciones de hipersensibilidad (alergia)
No deje de tomar el medicamento a menos que lo haya discutido previamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto consulte a su médico o farmacéutico.
5.
CONSERVACIÓN DE MICOFENOLATO MOFETILO TEVA
Mantener fuera del alcance y de la vista de los niños
No utilice Micofenolato mofetilo Teva después de la fecha de caducidad que aparece en el blister y el estuche.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Micofenolato mofetilo Teva:
Cada comprimido contiene 500 mg de micofenolato mofetilo..
Los demás componentes son:
Núcleo del comprimido:
Celulosa microcristalina Povidona K-30 Estearato de magnesio Croscarmelosa sódica
Recubrimiento del comprimido:
Hipromellosa (HPMC 2910) Dióxido de titanio (E 171) Macrogol (PEG 400) Talco Laca de aluminio carmín índigo (E 132) Oxido de hierro negro (E 172) Oxido de hierro rojo (E 172)
Aspecto del producto y contenido del envase
Comprimidos recubiertos con película:
Comprimido recubierto con película, púrpura pálido, oval, grabado con "M500" en una cara y con la otra cara lisa.
Micofenolato mofetilo Teva 500 mg comprimidos recubiertos con película se encuentra disponible en: envases blister de PVC/PVdC-aluminio en tamaños de envase de 50 o 150 comprimidos por estuche.
Puede que solamente están comercializados algunos tamaños de envases.
Titular de la Autorización de Comercialización:
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Holanda
Debrecen H-4042 Hungría
Teva Pharmaceuticals Works Private Limited Company H-2100 Gödöllő Táncsics Mihály ut 82 Hungría
Teva UK Ltd Brampton Road Hampden Park Eastboure, East Sussex BN22 9AG Reino Unido
Pharmachemie B.V.
Swensweg 5 2031 GA Haarlem Holanda
TEVA Santé SA Rue Bellocier 89107 Sens Francia
Este prospecto ha sido aprobado en {Mes/año} La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu
European Medicines Agency
EMEA/ H/ C/ 884
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MYFENAX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Myfenax?
Myfenax es un medicamento que contiene el principio activo micofenolato mofetilo.
Se presenta en cápsulas (250 mg) y en comprimidos (500 mg).
Myfenax es un « medicamento genérico », lo que significa que es similar a un « medicamento de referencia » ya autorizado en la Unión Europea (UE) denominado CellCept.
Para obtener más información sobre los medicamentos genéricos, véase aquí el documento de preguntas y respuestas.
¿Para qué se utiliza Myfenax?
Myfenax se usa para evitar que el organismo rechace un trasplante de riñón, corazón o hígado.
Se utiliza en combinación con ciclosporina y corticosteroides (otros medicamentos utilizados para evitar el rechazo de órganos).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Myfenax?
El tratamiento con Myfenax debe ser iniciado y mantenido por especialistas cualificados en trasplantes.
El modo de administración de Myfenax y la dosis dependen del tipo de trasplante de órgano y de la edad y el tamaño del paciente.
En los trasplantes de riñón, la dosis recomendada para los adultos es de 1,0 g dos veces al día, empezando en las 72 horas siguientes al trasplante.
En los niños con edades comprendidas entre 2 y 18 años, la dosis de Myfenax se calcula en función de la talla y el peso.
En los trasplantes de corazón, la dosis recomendada para los adultos es de 1,5 g dos veces al día, empezando en los cinco días siguientes al trasplante.
Para los trasplantes de hígado en adultos, el micofenolato mofetilo debe administrarse mediante perfusión (goteo en una vena) durante los cuatro primeros días después del trasplante, tras lo cual el paciente pasará a recibir 1,5 g de Myfenax dos veces al día tan pronto como pueda tolerarlo.
Myfenax no está recomendado en niños que reciban un trasplante de corazón o hígado, ya que no hay información sobre sus efectos en este grupo de edad.
Puede ser necesario ajustar la dosis en los pacientes con enfermedad renal o hepática.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non-commercial or commercial purposes, provided the EMEA is acknowledged ¿Cómo actúa Myfenax?
El principio activo de Myfenax, el micofenolato mofetilo, es un medicamento inmunosupresor.
Se convierte en el organismo en ácido micofenólico, que bloquea una enzima llamada « inosin monofosfato deshidrogenada ».
Esta enzima es importante para la formación de ADN en las células, especialmente en los linfocitos (un tipo de glóbulo blanco que participa en el rechazo de los trasplantes de órganos).
Al impedir que se produzca ADN nuevo, Myfenax reduce la velocidad a la que se multiplican los linfocitos.
De este modo, son menos eficaces para reconocer y atacar el órgano trasplantado, con lo que disminuye el riesgo de rechazo.
¿Qué tipo de estudios se han realizado con Myfenax?
Dado que Myfenax es un medicamento genérico, los estudios se han limitado a pruebas para demostrar que es bioequivalente al medicamento de referencia (ambos producen los mismos niveles de principio activo en el organismo).
¿Cuáles son los beneficios y los riesgos de Myfenax?
Dado que Myfenax es un medicamento genérico y que es bioequivalente al medicamento de referencia, se supone que sus beneficios y sus riesgos son idénticos a los del medicamento de referencia.
¿Por qué se ha aprobado Myfenax?
El Comité de Medicamentos de Uso Humano (CHMP) llegó a la conclusión de que, de conformidad con los requisitos de la UE, se ha constatado que Myfenax tiene una calidad equivalente a la de CellCept y que ambos son bioequivalentes.
Por tanto, la opinión del CHMP fue que, al igual que sucede con CellCept, el beneficio es mayor que los riesgos identificados.
El Comité recomendó que se autorizara la comercialización de Myfenax.
Otras informaciones sobre Myfenax:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Myfenax a Teva Pharma B. V. el 21 de febrero de 2008.
El texto completo del EPAR de Myfenax puede encontrarse aquí.
El texto completo del EPAR del medicamento de referencia puede encontrarse también en el sitio web de la EMEA.
01-2008.
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmaceútica
Via de Administración
Envase
Tamaño de envase
EU/ 1/ 07/ 438/ 001 EU/ 1/ 07/ 438/ 002 EU/ 1/ 07/ 438/ 003
Myfenax Myfenax Myfenax
250 mg 250 mg 500 mg
Cápsula dura Cápsula dura Comprimidos recubiertos con pelicula
Vía oral Vía oral Vía oral
blister (PVC/ PVDC/ alu) blister (PVC/ PVDC/ alu) blister (PVC/ PVDC/ alu)
100 cápsulas 300 cápsulas 50 comprimidos
EU/ 1/ 07/ 438/ 004
Myfenax
500 mg
Comprimidos recubiertos con pelicula
Vía oral
blister (PVC/ PVDC/ alu)
150 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Myfenax 250 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 250 mg de micofenolato mofetilo.
Excipiente Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura (cápsula) El cuerpo de la cápsula es color caramelo opaco, impreso con “ 250” axialmente en tinta negra La tapa de la cápsula es azul claro opaco impresa con “ M” axialmente en tinta negra
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Myfenax, en combinación con ciclosporina y corticosteroides, está indicado para la profilaxis del rechazo agudo de trasplante en pacientes sometidos a trasplante alogénico renal, cardíaco o hepático.
4.2 Posología y forma de administración
El tratamiento con Myfenax debe ser iniciado y mantenido por especialistas debidamente cualificados en trasplantes.
Uso en trasplante renal:
Adultos: el inicio de la administración de Myfenax por vía oral debe realizarse en las 72 horas siguientes al trasplante.
La dosis recomendada en trasplantados renales es de 1,0 g administrado dos veces al día (dosis diaria de 2 g).
Niños y adolescentes: la dosis recomendada de micofenolato mofetilo es de 600 mg/ m2, administrada dos veces al día por vía oral (hasta un máximo de 2 g diarios).
Las cápsulas de Myfenax deben prescribirse únicamente a pacientes con una superficie corporal de 1,25 m2 como mínimo.
Los pacientes con una superficie corporal de 1,25 a 1,5 m2 deben recibir Myfenax cápsulas a una dosis de 750 mg dos veces al día (dosis diaria de 1,5 g).
Los pacientes con una superficie corporal mayor de 1,5 m2 deben recibir Myfenax cápsulas a una dosis de 1 g dos veces al día (dosis diaria de 2 g).
Debido a que algunas reacciones adversas ocurren con una frecuencia mayor en este grupo de edad (ver sección 4.8), en comparación con los adultos, es posible que sea necesario efectuar reducciones de dosis temporales o la interrupción del tratamiento; esto deberá tener en cuenta factores clínicos relevantes incluyendo la gravedad del evento.
Niños (< 2 años): existen datos limitados de seguridad y eficacia en niños con una edad inferior a los 2 años.
Estos son insuficientes para realizar recomendaciones posológicas y por consiguiente, no se recomienda su uso en este grupo de edad.
Uso en trasplante cardíaco:
Adultos: el inicio de la administración de Myfenax por vía oral debe realizarse en los 5 días siguientes al trasplante.
La dosis recomendada en los pacientes sometidos a trasplante cardíaco es de 1,5 g 2 administrados dos veces al día (dosis diaria de 3 g).
Niños y adolescentes:
No hay datos disponibles de pacientes pediátricos con trasplante cardíaco, por lo tanto el uso en este grupo de pacientes no está recomendado hasta que estén disponibles datos adicionales.
Uso en trasplante hepático:
Adultos: se debe administrar micofenolato intravenoso durante los 4 primeros días siguientes al transplante hepático, comenzando posteriormente la administración de Myfenax oral tan pronto como ésta sea tolerada.
La dosis oral recomendada en los pacientes sometidos a trasplante hepático es de 1,5 g administrados dos veces al día (dosis diaria de 3 g).
Niños y adolescentes:
No hay datos disponibles de pacientes pediátricos con trasplante hepático, por lo tanto el uso en este grupo de pacientes no está recomendado hasta que estén disponibles datos adicionales.
Uso en pacientes de edad avanzada (≥ 6 5 años):
La dosis recomendada en pacientes de edad avanzada es de 1,0 g administrado dos veces al día en el trasplante renal y 1,5 g dos veces al día en los trasplantes cardíaco o hepático.
Uso en insuficiencia renal:
En pacientes sometidos a trasplante renal con insuficiencia renal crónica grave (tasa de filtración glomerular < 25 ml min-1 1,73 m-2), deben evitarse dosis superiores a 1 g dos veces al día fuera del período inmediatamente posterior al trasplante.
Se debe observar cuidadosamente a estos pacientes.
No son necesarios ajustes posológicos en pacientes con retardo funcional del riñón trasplantado en el postoperatorio (ver sección 5.2).
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Uso en insuficiencia hepática grave:
Los pacientes sometidos a trasplante renal con enfermedad grave del parénquima hepático no precisan ajuste de dosis.
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco con enfermedad grave de parénquima hepático.
Tratamiento durante episodios de rechazo:
El ácido micofenólico (MPA) es el metabolito activo del micofenolato mofetilo.
El rechazo del riñón trasplantado no provoca cambios en la farmacocinética del MPA; no es necesario reducir la dosis o interrumpir el tratamiento con Myfenax.
No hay fundamentos para ajustar la dosis de Myfenax tras el rechazo del corazón trasplantado.
No se dispone de datos farmacocinéticos durante el rechazo del hígado trasplantado.
4.3 Contraindicaciones
Reacciones de hipersensibilidad al principio activo, al ácido micofenólico o a alguno de los excipientes.
Myfenax está contraindicado en mujeres en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben tratamientos inmunosupresores con asociaciones de medicamentos, incluyendo Myfenax, presentan un mayor riesgo de desarrollar linfomas y otros tumores malignos, en especial de la piel (ver sección 4.8).
El riesgo parece estar relacionado con la intensidad y la duración 3 de la inmunosupresión más que con el uso de un fármaco determinado.
Como norma general para minimizar el riesgo de cáncer de piel, se debe limitar la exposición a la luz solar y a la luz ultravioleta (UV) mediante el uso de ropa protectora y el empleo de pantalla solar con factor de protección alto.
Se debe indicar a los pacientes que reciben tratamiento con Myfenax que comuniquen inmediatamente cualquier evidencia de infección, contusiones no esperadas, hemorragias o cualquier otra manifestación de depresión de la médula ósea.
Los pacientes tratados con inmunosupresores, incluido Myfenax, tienen un riesgo mayor de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias), infecciones mortales y sepsis (ver sección 4.8).
Entre las infecciones oportunistas, se incluye la nefropatía asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada al virus JC.
Estas infecciones se han relacionado a menudo con una elevada carga de inmunosupresión total que pueden dar lugar a trastornos graves e incluso mortales para el paciente: los médicos deben tener esto en cuenta a la hora de hacer el diagnóstico diferencial en los pacientes inmunodeprimidos que presentan deterioro en la función renal o síntomas neurológicos.
Se debe monitorizar a los pacientes en tratamiento con Myfenax debido a la neutropenia, la cual podría estar relacionada con el propio Myfenax, con medicamentos concomitantes, con infecciones virales, o con la combinación de estas causas.
En los pacientes tratados con Myfenax se deben realizar hemogramas completos una vez por semana durante el primer mes, dos veces al mes durante los meses segundo y tercero de tratamiento y, a continuación, una vez al mes durante todo el resto del primer año.
Puede ser apropiado interrumpir o finalizar el tratamiento con Myfenax si se desarrollase la neutropenia (recuento absoluto de neutrófilos < 1,3 x 103/ μ l).
Se debe informar a los pacientes que durante el tratamiento con Myfenax, las vacunaciones pueden ser menos eficaces y que se debe evitar el empleo de vacunas atenuadas de organismos vivos (ver sección 4.5).
Se debe considerar la vacunación contra la gripe.
El médico deberá observar las directrices nacionales para la vacunación contra la gripe.
Debido a que se ha asociado al micofenolato con un aumento en la incidencia de reacciones adversas en el aparato digestivo, entre los que se incluyen casos poco frecuentes de ulceraciones en el tracto gastrointestinal, hemorragias y perforaciones, Myfenax debe administrarse con precaución en pacientes con enfermedad activa grave del aparato digestivo.
Myfenax es un inhibidor de la inosin monofosfato deshidrogenasa (IMPDH).
Por lo que, en teoría, debe evitarse su empleo en pacientes con deficiencia hereditaria rara de la hipoxantina-guanina fosforribosil transferasa (HGPRT) como es el caso de los síndromes de Lesch-Nyhan y Kelley- Seegmiller.
Se recomienda que no se debe administrar Myfenax al mismo tiempo que azatioprina, ya que su administración concomitante no se ha estudiado.
Teniendo en cuenta la reducción significativa en el área bajo la curva (AUC) o del MPA que produce la colestiramina, la administración concomitante de Myfenax y medicamentos que interfieran en la recirculación enterohepática exige precaución, dada la posibilidad de que disminuya la eficacia de Myfenax.
No se ha establecido el balance beneficio-riesgo de micofenolato mofetilo en combinación con tacrolimus o sirolimus (ver además sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Aciclovir: se observaron concentraciones plasmáticas de aciclovir más altas cuando se administra con micofenolato mofetilo que cuando se administra aciclovir solo.
Los cambios en la 4 farmacocinética del glucurónido fenólico del MPA (MPAG) fueron mínimos (aumentos del MPAG entorno al 8%) y no se consideran clínicamente significativos.
Dado que las concentraciones plasmáticas de MPAG y aciclovir aumentan cuando está deteriorada la función renal, existe la posibilidad de que micofenolato mofetilo y aciclovir, o sus profármacos, ej. valaciclovir compitan en la secreción tubular y se eleve aún más la concentración de ambas sustancias.
Antiácidos con hidróxidos de magnesio y aluminio: la absorción del micofenolato mofetilo disminuyó tras su administración con antiácidos.
Colestiramina: tras la administración de una dosis única de 1,5 g de micofenolato mofetilo a sujetos sanos tratados previamente con 4 g de colestiramina (tres veces al día) durante 4 días, se observó la disminución del AUC del MPA en un 40% (ver sección 4.4 y sección 5.2).
Se deberá tener precaución cuando se administren conjuntamente debido a su potencial para reducir la eficacia de Myfenax.
Medicamentos que interfieren con la circulación enterohepática: se debe tener precaución cuando se empleen medicamentos que interfieran con la circulación enterohepática, debido a su potencial para reducir la eficacia de Myfenax.
Ciclosporina A: la farmacocinética de la ciclosporina A (CsA) no experimentó variaciones debidas a micofenolato mofetilo.
Sin embargo, si se cesa la administración concomitante de ciclosporina, es previsible un aumento del AUC del MPA entorno al 30%.
Ganciclovir: teniendo en cuenta los resultados de un estudio de administración de dosis única a las dosis recomendadas de micofenolato oral y ganciclovir intravenoso, así como los conocidos efectos de la insuficiencia renal en la farmacocinética del micofenolato (ver sección 4.2) y del ganciclovir, se prevé que la administración conjunta de estos fármacos (que compiten por los mismos mecanismos de la secreción tubular renal) produzca un aumento de la concentración del MPAG y del ganciclovir.
Como no hay indicios de que se produzca una alteración sustancial de la farmacocinética del MPA no es necesario ajustar la dosis de micofenolato mofetilo.
Se deben considerar las recomendaciones de dosis de ganciclovir, así como llevar a cabo una estrecha vigilancia en aquellos pacientes con insuficiencia renal y que estén siendo tratados con Myfenax y ganciclovir simultáneamente o sus profármacos, ej. valganciclovir.
Anticonceptivos orales: la farmacocinética y la farmacodinamia de los anticonceptivos orales no se vieron modificadas por la administración simultánea de micofenolato (ver además sección 5.2).
Rifampicina: en pacientes no tratados con ciclosporina, la administración concomitante de Micofenolato mofetilo y rifampicina dio lugar a una disminución en la exposición al MPA del 18% al 70% (AUC0-12 h).
Se recomienda vigilar los niveles de exposición al MPA y ajustar las dosis de Myfenax en consecuencia para mantener la eficacia clínica cuando se administra rifampicina de forma concomitante.
Sirolimus: en pacientes sometidos a trasplante renal, la administración concomitante de micofenolato mofetilo con CsA redujo la exposición al MPA en un 30-50% en comparación con los pacientes que habían recibido la combinación de sirolimus y dosis similares de Myfenax (ver además sección 4.4).
La administración concomitante de micofenolato mofetilo con sevelamer disminuyó la Cmax del MPA y el AUC en un 30% y 25%, respectivamente, sin consecuencias clínicas (ej: rechazo del injerto).
Sin embargo, se recomendó administrar Myfenax al menos una hora antes o tres horas después del uso de sevelamer para minimizar el impacto sobre la absorción del MPA.
Con respecto a los ligantes de fosfato solo existen datos de micofenolato mofetilo con sevelamer.
Trimetoprim/ sulfametoxazol: no se observó ningún efecto sobre la biodisponibilidad del MPA.
5 Norfloxacino y metronidazol: no se ha observado interacción significativa en la administración concomitante de micofenolato mofetilo con norfloxacino o con metronidazol de forma separada en voluntarios sanos.
Sin embargo, norfloxacino y metronidazol combinados redujeron la exposición al MPA en aproximadamente un 30% tras una dosis única de micofenolato mofetilo.
En los pacientes sometidos a trasplante hepático que comenzaron con micofenolato mofetilo y tacrolimus, el AUC y la Cmax del MPA, el metabolito activo de micofenolato mofetilo, no se vieron afectados de forma significativa por los niveles de tacrolimus.
En pacientes con trasplante renal, la concentración de tacrolimus no pareció verse alterada por micofenolato mofetilo.
Sin embargo, en pacientes sometidos a trasplante hepático, hubo un aumento de aproximadamente un 20% en el AUC de tacrolimus cuando se administraron dosis múltiples de micofenolato mofetilo (1,5 g dos veces al día, mañana y tarde) a pacientes tratados con tacrolimus (ver además sección 4.4).
Otras interacciones: la administración conjunta de probenecida y micofenolato mofetilo en mono eleva al triple el valor del AUC del MPAG.
En consecuencia, otras sustancias con secreción tubular renal pueden competir con el MPAG y provocar así un aumento de las concentraciones plasmáticas del MPAG o de la otra sustancia sujeta a secreción tubular.
Vacunas de organismos vivos: las vacunas de organismos vivos no deben administrarse a pacientes con una respuesta inmune deteriorada.
La respuesta de anticuerpos a otras vacunas puede verse disminuida (ver también sección 4.4).
4.6 Embarazo y lactancia
Se recomienda no iniciar el tratamiento con Myfenax hasta disponer de una prueba de embarazo negativa.
Se debe utilizar un tratamiento anticonceptivo efectivo antes de comenzar el tratamiento, a lo largo del mismo, y durante las seis semanas siguientes a la terminación del tratamiento con Myfenax (ver sección 4.5).
Debe indicarse a las pacientes que consulten inmediatamente a su médico en caso de quedar embarazadas.
No se recomienda el uso de Myfenax durante el embarazo y debería reservarse para aquellos casos en los que no haya disponible un tratamiento alternativo más adecuado.
Myfenax solo se debería usar durante el embarazo si el beneficio para la madre supera el riesgo potencial para el feto.
Hay datos limitados del uso de micofenolato mofetilo en mujeres embarazadas.
Sin embargo, se han notificado malformaciones congénitas que incluyen malformaciones en los oídos, es decir formación anormal o ausencia del oído externo/ medio en niños de pacientes expuestos a micofenolato mofetilo en combinación con otros inmunosupresores durante el embarazo.
Se han notificado casos de abortos espontáneos en pacientes tratados con micofenolato mofetilo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
En ratas lactantes se ha demostrado que el micofenolato mofetilo se elimina en la leche.
No se sabe si esta sustancia se elimina en la leche humana.
Myfenax está contraindicado en madres en periodo de lactancia, debido al riesgo potencial de reacciones adversas graves al micofenolato mofetilo en niños lactantes (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
El perfil farmacodinámico y las reacciones adversas descritas indican que es improbable tal efecto.
4.8 Reacciones adversas
Las siguientes reacciones adversas incluyen las reacciones adversas ocurridas en los ensayos clínicos:
Las principales reacciones adversas asociadas a la administración de micofenolato en combinación con ciclosporina y corticosteroides, consisten en diarrea, leucopenia, sepsis y vómitos y hay indicios 6 de una frecuencia más alta de ciertos tipos de infección (ver sección 4.4).
Tumores Malignos:
Los pacientes bajo tratamiento inmunosupresor con asociaciones de medicamentos que incluyen micofenolato, tienen mayor riesgo de desarrollar linfomas y otros tumores malignos, principalmente en la piel (ver sección 4.4).
Se desarrollaron enfermedades linfoproliferativas o linfomas en el 0,6% de los pacientes que recibían micofenolato (2 g ó 3 g diarios) en combinación con otros inmunosupresores, en ensayos clínicos controlados de pacientes con trasplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo seguimiento durante por lo menos 1 año.
Se observó cáncer de piel, excluyendo al melanoma, en el 3,6% de los pacientes; se observaron otros tipos de tumores malignos en el 1,1% de los pacientes.
Los datos de seguridad a tres años en pacientes con trasplante renal y cardíaco no mostraron ningún cambio inesperado en la incidencia de tumores malignos en comparación con los datos a 1 año.
El seguimiento de los pacientes con trasplante hepático fue de al menos 1 año, pero inferior a 3 años.
Infecciones oportunistas:
Todos los pacientes trasplantados tienen mayor riesgo de padecer infecciones oportunistas; este riesgo aumenta con la carga inmunosupresora total (ver sección 4.4).
Las infecciones oportunistas más comunes en pacientes tratados con micofenolato (2 g ó 3 g diarios) junto con otros inmunosupresores, en los ensayos clínicos controlados de pacientes con trasplante renal (datos de 2 g), cardíaco y hepático, a los que se les hizo un seguimiento de al menos 1 año, fueron candida mucocutánea, viremia/ síndrome por citomegalovirus (CMV) y Herpes simple.
La proporción de pacientes con viremia/ síndrome por CMV fue del 13,5%.
Niños y adolescentes:
En un estudio clínico, que incluía a 92 pacientes pediátricos de edades comprendidas entre los 2 y los 18 años, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral, el tipo y la frecuencia de las reacciones adversas fueron, por lo general, similares a aquellas observadas en pacientes adultos tratados con 1 g de micofenolato dos veces al día.
No obstante, las siguientes reacciones adversas relacionadas con el tratamiento fueron más frecuentes en la población pediátrica, particularmente en niños menores de 6 años de edad, que en la de adultos: diarreas, sepsis, leucopenia, anemia, e infección.
Pacientes de edad avanzada (≥ 6 5 años):
Los pacientes de edad avanzada (≥ 6 5 años) en general pueden presentar mayor riesgo de reacciones adversas al fármaco debido a la inmunosupresión.
Los pacientes de edad avanzada que reciben Myfenax como parte de un régimen inmunosupresor en combinación, podrían tener mayor riesgo de padecer ciertas infecciones (incluyendo la enfermedad hística invasiva por citomegalovirus) y posiblemente hemorragia gastrointestinal y edema pulmonar, en comparación con individuos jóvenes.
Otras reacciones adversas:
En la siguiente tabla se indican las reacciones adversas, probablemente o posiblemente relacionadas con micofenolato, notificadas en ≥ 1/ 10 y en ≥ 1/ 100 a < 1/ 10 de los pacientes tratados con micofenolato en los ensayos clínicos controlados de pacientes con trasplante renal (datos con 2 g), cardíaco y hepático.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se presentan bajo el encabezamiento de frecuencia, usando las siguientes categorías: muy frecuentes (≥ 1 / 1 0); frecuentes (≥ 1 / 1 0 0 a < 1/ 10); poco frecuentes (≥ 1 / 1.
0 0 0 a < 1/ 100); raras (≥ 1 / 10.0 00 a < 1/ 1.000); muy raras (≤ 1/ 10.000), no conocidas (no se puede valorar con los datos disponibles).
Reacciones adversas, probablemente o posiblemente relacionadas con Micofenolato, notificadas en pacientes tratados con Micofenolato en los ensayos clínicos en trasplante renal, cardíaco y hepático, cuando se usa en asociación con ciclosporina y corticosteroides 7 Clasificación por órgano y sistema
-
complementarias Frecuentes
Aumento de los creatinina
Trastornos cardiacos
Muy frecuentes Frecuentes
Leucopenia, trombocitopenia, anemia Pancitopenia, leucocitosis - Convulsión, hipertonía, temblor, somnolencia, síndrome miasténico, mareos, dolor de cabeza, parestesia, disgeusia
respiratorios, torácicos y
Muy frecuentes
Frecuentes
Derrame pleural, disnea, tos
Muy frecuentes
Hemorragia gastrointestinal, peritonitis, íleo, colitis, úlcera gástrica, ulcera duodenal, gastritis, esofagitis, estomatitis, estreñimiento, dispepsia, flatulencia, eructos.
8 Clasificación por órgano y sistema
Trastornos renales y Muy frecuentes urinarios
-
Frecuentes Alteración renal Trastornos de la piel y del tejido subcutáneo
Muy frecuentes
Frecuentes
musculoesqueléticos y del tejido conjuntivo Frecuentes Artralgia
Muy frecuentes
Frecuentes Acidosis, hiperpotasemia, hipopotasemia, hiperglucemia, hipomagnesemia, hipocalcemia, hipercolesterolemia, hiperlipidemia, hipofosfatemia, hiperuricemia, gota, anorexia
Infecciones e
Muy frecuentes
urinario, herpes simple, herpes zoster Neumonia, síndrome gripal, infección del tracto respiratorio, moniliasis respiratoria, infección
Frecuentes gastrointestinal, candidiasis, gastroenteritis, infección, bronquitis, faringitis, sinusitis, dermatitis micótica, candidiasis en piel, candidiasis vaginal, rinitis Neoplasias benignas, malignas y no
Muy frecuentes
Frecuentes
Trastornos generales y
Muy frecuentes alteraciones en el
Frecuentes
astenia
Muy frecuentes hepatobiliares
Frecuentes
Hepatitis, ictericia, hiperbilirrubinemia
Trastornos
Muy frecuentes psiquiátricos Frecuentes Agitación, confusión depresión, ansiedad, alteración del pensamiento, insomnio
Nota:
501 (2 g diarios de micofenolato), 289 (3 g diarios de micofenolato) y 277 (2 g diarios de micofenolato intravenoso/ 3 g diarios de micofenolato oral) pacientes fueron tratados en estudios en fase III para la prevención del rechazo en trasplante renal, cardíaco y hepático respectivamente.
Los siguientes efectos adversos incluyen las reacciones adversas ocurridas durante la 9 experiencia posterior a la comercialización: los tipos de reacciones adversas notificadas tras la comercialización de micofenolato, son similares a las observadas en los estudios controlados en trasplante renal, cardíaco y hepático.
A continuación, se describen reacciones adversas adicionales, notificadas tras la comercialización, con las frecuencias, si se conocen, dentro de paréntesis.
Gastrointestinal: colitis incluyendo colitis por citomegalovirus, (frecuente), pancreatitis, (frecuente) y atrofia de las vellosidades intestinales.
Alteraciones relacionadas con la inmunosupresión: infecciones graves con riesgo para la vida como meningitis, endocarditis, tuberculosis e infección micobacteriana atípica.
Se han notificado casos de nefropatía asociados al virus BK, así como casos de leucoencefalopatía multiforme progresiva (LMP) asociada al virus JC, en pacientes tratados con inmunosupresores, incluido Myfenax.
Se ha comunicado agranulocitosis (poco frecuente) y neutropenia; por lo tanto se aconseja monitorizar regularmente a los pacientes en tratamiento con Myfenax (ver sección 4.4).
Se han notificado casos de anemia aplásica y depresión de médula ósea en pacientes tratados con micofenolato, algunos de los cuales han sido fatales.
Hipersensibilidad: se han notificado reacciones de hipersensibilidad, incluyendo edema angioneurótico y reacción anafiláctica.
Trastornos congénitos: ver detalles adicionales en la sección 4.6.
4.9 Sobredosis
Se han notificado casos de sobredosis con micofenolato mofetilo en ensayos clínicos y durante la experiencia postcomercialización.
En muchos de estos casos, no se notificaron reacciones adversas.
En los casos de sobredosis en los cuales se notificaron reacciones adversas, estas reacciones estaban dentro del perfil de seguridad conocido del medicamento.
Se cree que una sobredosis de micofenolato mofetilo posiblemente podría producir una sobresupresión del sistema inmune y aumentar la susceptibilidad a infecciones y una supresión de la médula ósea (ver sección 4.4).
Si se desarrolla neutropenia, se debería interrumpir o reducir la dosis de Myfenax (ver sección 4.4).
No se prevé la eliminación de cantidades clínicamente significativas de MPA o MPAG por hemodiálisis.
Los secuestradores de ácidos biliares, como la colestiramina, pueden eliminar el MPA disminuyendo la re-circulación enterohepática del fármaco (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores, código ATC:
L04A A06
El micofenolato mofetilo es el éster 2-morfolinoetílico del ácido micofenólico (MPA).
El MPA es un inhibidor potente, selectivo, no competitivo y reversible de la inosin monofosfato deshidrogenasa e inhibe, por tanto, la síntesis de novo del nucleótido guanosina, sin incorporación al ADN.
Dado que los linfocitos T y B dependen de una manera decisiva para su proliferación de la síntesis de novo de purinas, mientras que otros tipos de células pueden utilizar mecanismos de recuperación de purinas, el MPA tiene unos efectos citostáticos más potentes en los linfocitos que en otras células.
5.2 Propiedades farmacocinéticas
Tras la administración oral, el micofenolato mofetilo se absorbe rápida y ampliamente; a continuación se transforma en MPA, su metabolito activo, en un proceso de metabolización presistémica 10 completa.
La actividad inmunosupresora de micofenolato está correlacionada con la concentración del MPA, según ha quedado demostrado por la supresión del rechazo agudo a continuación del trasplante renal.
La biodisponibilidad media del micofenolato mofetilo por vía oral, determinada mediante el AUC del MPA, es del 94% en comparación con la del micofenolato mofetilo intravenoso.
Los alimentos no tuvieron ningún efecto en el grado de absorción (AUC del MPA) del micofenolato mofetilo administrado a dosis de 1,5 g, dos veces al día, a trasplantados renales.
Sin embargo, se produjo una disminución de aproximadamente el 40% en la Cmáx del MPA en presencia de alimentos.
El micofenolato mofetilo no es detectable sistémicamente en el plasma tras su administración oral.
El MPA, a concentraciones clínicamente relevantes, se une a la albúmina plasmática en un 97%.
Como consecuencia de la recirculación enterohepática, se suelen observar aumentos secundarios de la concentración plasmática de MPA después de aproximadamente 6– 12 horas de la administración.
Con la co-administración de colestiramina (4 g tres veces al día), se produce una reducción del AUC del MPA del orden del 40%, lo que es indicativo de una recirculación enterohepática importante.
El MPA se metaboliza principalmente por la glucuronil transferasa, para formar el glucurónido fenólico del MPA (MPAG), sin actividad farmacológica.
La cantidad de sustancia que se excreta en forma de MPA con la orina es despreciable (< 1% de la dosis). Tras la administración por vía oral de micofenolato mofetilo radiomarcado, la recuperación de la dosis administrada es completa; un 93% de la dosis se recuperó en la orina y un 6% en las heces.
La mayor parte de la dosis administrada (alrededor del 87%) se excreta por la orina en forma de MPAG.
El MPA y el MPAG no se eliminan por hemodiálisis a las concentraciones encontradas a nivel clínico.
Sin embargo, a concentraciones plasmáticas elevadas de MPAG (> 100 μ g/ ml), se eliminan pequeñas cantidades del mismo.
En el postoperatorio inmediato (< 40 días posteriores al trasplante), los pacientes sometidos a trasplante renal, cardíaco y hepático tienen unos valores medios del AUC del MPA aproximadamente un 30% más bajo y una Cmax aproximadamente un 40% más baja que en el periodo postoperatorio tardío (3- 6 meses posteriores al trasplante).
Insuficiencia renal:
En un estudio de dosis única (6 individuos/ grupo), se observó que para los individuos con insuficiencia renal crónica grave (tasa de filtración glomerular < 25 mlmin-1 1,73 m-2), el valor medio del AUC para el MPA plasmático fue de un 28– 5% superior que para individuos sanos normales o en pacientes con menor deterioro renal.
Sin embargo, el valor medio del AUC del MPAG tras una dosis única en los sujetos con insuficiencia renal grave, fue 3-6 veces superior al presentado en los pacientes con deterioro renal leve o en los voluntarios sanos, lo que concuerda con la eliminación renal conocida del MPAG.
No se ha estudiado la administración de dosis múltiples de micofenolato mofetilo en pacientes con insuficiencia renal crónica grave.
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Retraso de la función renal del injerto:
En pacientes con retardo funcional del riñón trasplantado, el valor medio del AUC (0-12 h) del MPA fue comparable al observado en los pacientes sin retardo funcional postrasplante.
El valor medio del AUC (0-12 h) del MPAG fue 2– 3 veces superior al de los pacientes trasplantados sin retardo de la función del órgano.
Puede darse un aumento transitorio de la fracción libre y la concentración en plasma del MPA en pacientes con retraso de la función renal del injerto.
No se considera necesario realizar un ajuste de la dosis de Myfenax.
Insuficiencia hepática:
En voluntarios con cirrosis alcohólica, los procesos de glucuronidación hepática del MPA estaban relativamente poco afectados por la enfermedad del parénquima hepático.
Los efectos de la hepatopatía en este proceso dependen probablemente de la enfermedad concreta de que se trate.
Sin 11 embargo, una hepatopatía con predominio de la afectación biliar, como la cirrosis biliar primaria, puede tener un efecto diferente.
Niños y adolescentes:
Se han evaluado los parámetros farmacocinéticos de 49 pacientes pediátricos con trasplante renal, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral.
Con esta dosis se alcanzaron valores del AUC del MPA similares a los observados en pacientes adultos con trasplante renal, tratados con 1 g de micofenolato dos veces al día, en los periodos post-trasplante inicial y tardío.
Los valores del AUC del MPA en todos los grupos de edad fueron similares en los periodos post-trasplante inicial y tardío.
Pacientes de edad avanzada (≥ 6 5 años):
No se ha evaluado formalmente el comportamiento farmacocinético de micofenolato en pacientes ancianos.
Anticonceptivos orales:
La farmacocinética de los anticonceptivos orales no se vió afectada por la administración conjunta con micofenolato (ver además sección 4.5).
En un estudio realizado en 18 mujeres no trasplantadas (que no tomaban otro inmunosupresor), durante 3 ciclos menstruales consecutivos, en el que se administraban conjuntamente micofenolato (1 g dos veces al día) y anticonceptivos orales combinados, que contenían etinilestradiol (de 0,02 mg a 0,04 mg) y levonorgestrel (de 0,05 mg a 0,15 mg), desogestrel (0,15 mg) o gestodeno (de 0,05 mg a 0,10 mg), no se puso de manifiesto una influencia clínicamente relevante de micofenolato en la acción de los anticonceptivos orales para suprimir la ovulación.
Los niveles séricos de hormona luteneizante (LH), hormona folículo estimulante (FSH) y progesterona no se vieron afectados significativamente.
5.3 Datos preclínicos sobre seguridad
En modelos experimentales, el micofenolato mofetilo no fue tumorogénico.
La dosis más alta ensayada en los estudios de carcinogénesis en animales resultó ser aproximadamente 2-3 veces la exposición sistémica (AUC o Cmáx) observada en pacientes trasplantados renales a la dosis clínica recomendada de 2 g/ día, y de 1,3 a 2 veces la exposición sistémica (AUC o Cmáx) observada en pacientes sometidos a trasplante cardíaco con la dosis clínica recomendada de 3 g/ día.
Dos estudios de genotoxicidad (ensayo in vitro de linfoma de ratón y ensayo in vivo del test del micronúcleo en médula ósea de ratón) indicaron que el micofenolato mofetilo tenía potencial para causar aberración cromosómica.
Estos efectos pueden estar relacionados con el mecanismo de acción, p. ej. inhibición de la síntesis de nucleótidos en células sensibles.
No se demostró actividad genotóxica en otros ensayos in vitro para la detección de la mutación de genes.
El micofenolato mofetilo no tuvo efecto alguno en la fertilidad de las ratas macho a dosis orales de hasta 20 mg kg-1 día-1.
La exposición sistémica a esta dosis representa 2-3 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 1,3-2 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
En un estudio de la reproducción y la fertilidad llevado a cabo en ratas hembra, dosis orales de 4,5 mg kg-1 día-1 causaron malformaciones (incluyendo anoftalmia, agnatia, e hidrocefalia) en la primera generación de crías, sin que se detectara toxicidad en las madres.
La exposición sistémica a esta dosis fue aproximadamente 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
No se evidenció ningún efecto en la fertilidad y la reproducción de las ratas madre ni en la generación siguiente.
En los estudios teratológicos en ratas y conejos, se produjeron resorciones fetales y malformaciones con 6 mg kg-1 día-1 en la rata (incluyendo anoftalmia, agnatia, e hidrocefalia) y 90 mg kg-1 día-1 en el conejo (incluyendo anormalidades cardiovasculares y renales, como ectopia del corazón y riñones ectópicos, y hernia diafragmática y umbilical), sin que se registrara toxicidad materna.
La exposición sistémica a estos niveles son aproximadamente equivalente o menor a 0,5 veces la exposición clínica a 12 la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y en torno a 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
Ver sección 4.6.
Los sistemas hematopoyético y linfoide fueron los primeros órganos afectados en los estudios toxicológicos realizados con micofenolato mofetilo en la rata, ratón, perro y mono.
Estos efectos se observaron con valores de exposición sistémica equivalentes o inferiores a la exposición clínica con la dosis recomendada de 2 g/ día en trasplantados renales.
En el perro se observaron efectos gastrointestinales a niveles de exposición sistémica equivalentes o menores a la exposición clínica a la dosis recomendada.
El perfil toxicológico no-clínico de micofenolato mofetilo parece ser consistente con los acontecimientos adversos observados en los ensayos clínicos humanos que ahora proporcionan datos de seguridad de más relevancia para la población de pacientes (ver sección 4.8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Almidón pregelatinizado (maíz) Povidona K-30 Croscarmelosa sódica Estearato de magnesio
Envoltura de la cápsula:
Óxido de hierro rojo (E172) Óxido de hierro amarillo (E172) Dióxido de titanio (E171) Gelatina Tinta negra que contiene: shellac, oxido de hierro negro (E172), propilenglicol e hidróxido potásico.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister de PVC/ PVdC-aluminio transparentes en tamaños de envase de 100 ó 300 cápsulas por estuche.
13 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dado que se ha demostrado efecto teratogénico para el micofenolato mofetilo en ratas y conejos, no deben abrirse o triturarse las cápsulas de Myfenax.
Debe evitarse la inhalación o contacto directo con la piel o las membranas mucosas del polvo contenido en las cápsulas.
En caso de contacto, se debe utilizar jabón y agua para lavar a fondo y se deben aclarar los ojos con agua corriente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10 3452 DR Utrecht Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 438/ 001 (100 cápsulas) EU/ 1/ 07/ 438/ 002 (300 cápsulas)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
14 1.
NOMBRE DEL MEDICAMENTO
Myfenax 500 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 500 mg de micofenolato mofetilo.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimido) Comprimido recubierto con película púrpura pálido, oval, grabado con "M500" en una cara y con la otra cara lisa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Myfenax, en combinación con ciclosporina y corticosteroides, está indicado para la profilaxis del rechazo agudo de trasplante en pacientes sometidos a trasplante alogénico renal, cardíaco o hepático.
4.2 Posología y forma de administración
El tratamiento con Myfenax debe ser iniciado y mantenido por especialistas debidamente cualificados en trasplantes.
Uso en trasplante renal:
Adultos: el inicio de la administración de Myfenax por vía oral debe realizarse en las 72 horas siguientes al trasplante.
La dosis recomendada en trasplantados renales es de 1,0 g administrado dos veces al día (dosis diaria de 2 g).
Niños y adolescentes: la dosis recomendada de micofenolato mofetilo es de 600 mg/ m2, administrada dos veces al día por vía oral (hasta un máximo de 2 g diarios).
Los comprimidos de Myfenax deben prescribirse únicamente a pacientes con una superficie corporal mayor de 1,5 m2, a una dosis de 1 g dos veces al día (dosis diaria de 2 g).
Debido a que algunas reacciones adversas ocurren con una frecuencia mayor en este grupo de edad (ver sección 4.8), en comparación con los adultos, es posible que sea necesario efectuar reducciones de dosis temporales o la interrupción del tratamiento; esto deberá tener en cuenta factores clínicos relevantes incluyendo la gravedad del evento.
Niños (< 2 años): existen datos limitados de seguridad y eficacia en niños con una edad inferior a los 2 años.
Estos son insuficientes para realizar recomendaciones posológicas y por consiguiente, no se recomienda su uso en este grupo de edad.
Uso en trasplante cardíaco:
Adultos: el inicio de la administración de Myfenax por vía oral debe realizarse en los 5 días siguientes al trasplante.
La dosis recomendada en los pacientes sometidos a trasplante cardíaco es de 1,5 g administrada dos veces al día (dosis diaria de 3 g).
Niños y adolescentes:
No hay datos disponibles de pacientes pediátricos con trasplante cardíaco, por lo tanto el uso en este grupo de pacientes no está recomendado hasta que estén disponibles datos 15 adicionales.
Uso en trasplante hepático:
Adultos: se debe administrar micofenolato intravenoso (I. V) durante los 4 primeros días siguientes al trasplante hepático, comenzando posteriormente la administración de micofenolato oral, tan pronto como ésta sea tolerada.
La dosis oral recomendada en los pacientes sometidos a trasplante hepático es de 1,5 g administrados dos veces al día (dosis diaria de 3 g).
Niños y adolescentes:
No hay datos disponibles de pacientes pediátricos con trasplante hepático, por lo tanto el uso en este grupo de pacientes no está recomendado hasta que estén disponibles datos adicionales.
Uso en pacientes de edad avanzada (≥ 6 5 años):
La dosis recomendada en pacientes de edad avanzada es de 1,0 g administrado dos veces al día en el trasplante renal y 1,5 g dos veces al día en los trasplantes cardíaco o hepático.
Uso en insuficiencia renal:
En pacientes sometidos a trasplante renal con insuficiencia renal crónica grave (tasa de filtración glomerular < 25 ml min-1 1,73 m-2), deben evitarse dosis superiores a 1 g dos veces al día fuera del período inmediatamente posterior al trasplante.
Se debe observar cuidadosamente a estos pacientes.
No son necesarios ajustes posológicos en pacientes con retardo funcional del riñón trasplantado en el postoperatorio (ver sección 5.2).
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Uso en insuficiencia hepática grave:
Los pacientes sometidos a trasplante renal con enfermedad grave del parénquima hepático, no precisan ajuste de dosis.
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco con enfermedad grave del parénquima hepático.
Tratamiento durante episodios de rechazo:
El ácido micofenólico (MPA) es el metabolito activo del micofenolato mofetilo.
El rechazo del riñón trasplantado no provoca cambios en la farmacocinética del MPA; no es necesario reducir la dosis o interrumpir el tratamiento con Myfenax.
No hay fundamentos para ajustar la dosis de Myfenax tras el rechazo del corazón transplantado.
No se dispone de datos farmacocinéticos durante el rechazo del hígado trasplantado.
4.3 Contraindicaciones
Reacciones de hipersensibilidad al principio activo, al ácido micofenólico o a alguno de los excipientes.
Myfenax está contraindicado en mujeres en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben tratamientos inmunosupresores con asociaciones de medicamentos, incluyendo Myfenax, presentan un mayor riesgo de desarrollar linfomas y otros tumores malignos, en especial de la piel (ver sección 4.8).
El riesgo parece estar relacionado con la intensidad y la duración de la inmunosupresión más que con el uso de un fármaco determinado.
Como norma general para minimizar el riesgo de cáncer de piel, se debe limitar la exposición a la luz solar y a la luz ultravioleta (UV) mediante el uso de ropa protectora y el empleo de pantalla solar con factor de protección alto.
16 Se debe indicar a los pacientes que reciben tratamiento con Myfenax que comuniquen inmediatamente cualquier evidencia de infección, contusiones no esperadas, hemorragias o cualquier otra manifestación de depresión de la médula ósea.
Los pacientes tratados con inmunosupresores, incluido Myfenax, tienen un riesgo elevado de sufrir infecciones oportunistas (bacterianas, fúngicas, víricas y protozoarias), infecciones mortales y sepsis (ver sección 4.8).
Entre las infecciones oportunistas, está la nefropatía asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada al virus JC.
Estas infecciones se han relacionado a menudo con una elevada carga de inmunosupresión total que pueden dar lugar a trastornos graves e incluso mortales para el paciente los médicos deberán tener esto en cuenta a la hora de hacer el diagnóstico diferencial en los pacientes inmunodeprimidos que presentan deterioro en la función renal o síntomas neurológicos.
Se debe monitorizar a los pacientes en tratamiento con Myfenax debido a la neutropenia, la cual podría estar relacionada con el propio Myfenax, con medicamentos concomitantes, con infecciones virales, o con la combinación de estas causas.
En los pacientes tratados con Myfenax se deben realizar hemogramas completos una vez por semana durante el primer mes, dos veces al mes durante los meses segundo y tercero de tratamiento y, a continuación, una vez al mes durante todo el resto del primer año.
Puede ser apropiado interrumpir o finalizar el tratamiento con Myfenax si se desarrollase la neutropenia (recuento absoluto de neutrófilos < 1,3 x 10³/ µl).
Se debe informar a los pacientes que durante el tratamiento con Myfenax, las vacunaciones pueden ser menos eficaces y que se debe evitar el empleo de vacunas atenuadas de organismos vivos (ver sección 4.5). Se debe considerar la vacunación contra la gripe.
El médico deberá observar las directrices nacionales para la vacunación contra la gripe.
Myfenax debe administrarse con precaución en pacientes con enfermedad activa grave del aparato digestivo.
Myfenax es un inhibidor de la inosin monofosfato deshidrogenasa (IMPDH).
Por lo que, en teoría, debe evitarse su empleo en pacientes con deficiencia hereditaria rara de la hipoxantina-guanina fosforribosil transferasa (HGPRT) como es el caso de los síndromes de Lesch-Nyhan y Kelley- Seegmiller.
Se recomienda que no se debe administrar Myfenax al mismo tiempo que azatioprina, ya que su administración concomitante no se ha estudiado.
Teniendo en cuenta la reducción significativa en el área bajo la curva (AUC) o del MPA que produce la colestiramina, la administración concomitante de Myfenax y medicamentos que interfieran en la recirculación enterohepática exige precaución, dada la posibilidad de que disminuya la eficacia de Myfenax.
No se ha establecido el balance beneficio-riesgo de micofenolato mofetilo en combinación con tacrolimus o sirolimus (ver además sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Aciclovir: se observaron concentraciones plasmáticas de aciclovir más altas cuando se administra con micofenolato mofetilo que cuando se administra aciclovir solo.
Los cambios en la farmacocinética del glucurónido fenólico del MPA (MPAG) fueron mínimos (aumento del MPAG entorno al 8%) y no se consideran clínicamente significativos.
Dado que las concentraciones plasmáticas de MPAG y aciclovir aumentan cuando está deteriorada la función renal, existe la posibilidad de que micofenolato mofetilo y aciclovir, o sus profármacos, ej. valaciclovir compitan en la secreción tubular y se eleve aún más la concentración de ambas sustancias.
17 Antiácidos con hidróxidos de magnesio y aluminio: la absorción del micofenolato mofetilo disminuyó tras su administración con antiácidos.
Colestiramina: tras la administración de una dosis única de 1,5 g de micofenolato mofetilo a sujetos sanos tratados previamente con 4 g de colestiramina (tres veces al día) durante 4 días, se observó la disminución del AUC del MPA en un 40% (ver sección 4.4 y sección 5.2).
Se deberá tener precaución cuando se administren conjuntamente, debido a su potencial para reducir la eficacia de Myfenax.
Medicamentos que interfieren con la circulación enterohepática: se debe tener precaución cuando se empleen medicamentos que interfieran con la circulación enterohepática debido a su potencial para reducir la eficacia de micofenolato mofetilo.
Ciclosporina A: la farmacocinética de la ciclosporina A (CsA) no experimentó variaciones debidas a micofenolato mofetilo.
Sin embargo, si se cesa la administración concomitante de ciclosporina, es previsible un aumento del AUC del MPA entorno al 30%.
Ganciclovir: teniendo en cuenta los resultados de un estudio de administración de dosis única a las dosis recomendadas de micofenolato oral y ganciclovir intravenoso, así como los conocidos efectos de la insuficiencia renal en la farmacocinética del micofenolato (ver sección 4.2) y del ganciclovir, se prevé que la administración conjunta de estos fármacos (que compiten por los mismos mecanismos de la secreción tubular renal) produzca un aumento de la concentración del MPAG y del ganciclovir.
Como no hay indicios de que se produzca una alteración sustancial de la farmacocinética del MPA no es necesario ajustar la dosis de Myfenax.
Se deben considerar las recomendaciones de dosis de ganciclovir, así como llevar a cabo una estrecha vigilancia en aquellos pacientes con insuficiencia renal y que estén siendo tratados con micofenolato mofetilo y ganciclovir simultáneamente o sus profármacos, ej. valganciclovir.
Anticonceptivos orales: la farmacocinética y la farmacodinamia de los anticonceptivos orales no se vieron modificadas por la administración simultánea de micofenolato (ver además sección 5.2).
Rifampicina: en pacientes no tratados con ciclosporina, la administración concomitante de micofenolato mofetilo y rifampicina dio lugar a una disminución en la exposición al MPA del 18% al 70% (AUC0-12 h).
Se recomienda vigilar los niveles de exposición al MPA y ajustar las dosis de Myfenax en consecuencia para mantener la eficacia clínica cuando se administra rifampicina de forma concomitante.
Sirolimus: en pacientes sometidos a trasplante renal, la administración concomitante de micofenolato mofetilo con CsA redujo la exposición al MPA en un 30-50% en comparación con los pacientes que habían recibido la combinación de sirolimus y dosis similares de micofenolato mofetilo (ver además sección 4.4).
La administración concomitante de micofenolato mofetilo con sevelamer disminuyó la Cmax del MPA y el AUC0-12 en un 30% y 25%, respectivamente, sin consecuencias clínicas (ej: rechazo del injerto).
Sin embargo, se recomendó administrar Myfenax al menos una hora antes o tres horas después del uso de sevelamer para minimizar el impacto sobre la absorción del MPA.
Con respecto a los ligantes de fosfato solo existen datos de micofenolato mofetilo con sevelamer.
Trimetoprim/ sulfametoxazol: no se observó ningún efecto sobre la biodisponibilidad del MPA.
Norfloxacino y metronidazol: no se ha observado interacción significativa en la administración concomitante de micofenolato mofetilo con norfloxacino o con metronidazol de forma separada en voluntarios sanos.
Sin embargo, norfloxacino y metronidazol combinados redujeron la exposición al MPA en aproximadamente un 30% tras una dosis única de micofenolato mofetilo.
En los pacientes sometidos a trasplante hepático que comenzaron con micofenolato mofetilo y tacrolimus, el AUC y la Cmax del MPA, el metabolito activo de micofenolato mofetilo, no se vieron afectados de forma significativa por los niveles de tacrolimus.
En pacientes con trasplante renal, la concentración de tacrolimus no pareció verse alterada por micofenolato mofetilo.
Sin embargo, en pacientes sometidos a trasplante hepático, hubo un aumento de aproximadamente un 20% en el AUC de tacrolimus cuando se administraron dosis múltiples de micofenolato mofetilo (1,5 g dos veces al día, mañana y tarde) a pacientes tratados con tacrolimus (ver además sección 4.4).
Otras interacciones: la administración conjunta de probenecida y micofenolato mofetilo en mono eleva al triple el valor del AUC del MPAG.
En consecuencia, otras sustancias con secreción tubular renal pueden competir con el MPAG y provocar así un aumento de las concentraciones plasmáticas del MPAG o de la otra sustancia sujeta a secreción tubular.
Vacunas de organismos vivos: las vacunas de organismos vivos no deben administrarse a pacientes con una respuesta inmune deteriorada.
La respuesta de anticuerpos a otras vacunas puede verse disminuida (ver también sección 4.4).
4.6 Embarazo y lactancia
Se recomienda no iniciar el tratamiento con Myfenax hasta disponer de una prueba de embarazo negativa.
Se debe utilizar un tratamiento anticonceptivo efectivo antes de comenzar el tratamiento, a lo largo del mismo, y durante las seis semanas siguientes a la terminación del tratamiento con Myfenax (ver sección 4.5).
Debe indicarse a los pacientes que consulten inmediatamente a su médico en caso de quedar embarazadas.
No se recomienda el uso de Myfenax durante el embarazo y debería reservarse para aquellos casos en los que no haya disponible un tratamiento alternativo más adecuado.
Myfenax solo se debería usar durante el embarazo si el beneficio para la madre supera el riesgo potencial para el feto.
Hay datos limitados del uso de micofenolato mofetilo en mujeres embarazadas.
Sin embargo, se han notificado malformaciones congénitas que incluyen malformaciones en los oídos, es decir formación anormal o ausencia del oído externo/ medio en niños de pacientes expuestos al micofenolato mofetilo en combinación con otros inmunosupresores durante el embarazo.
Se han notificado casos de abortos espontáneos en pacientes tratados con micofenolato mofetilo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
En ratas lactantes se ha demostrado que el micofenolato mofetilo se elimina en la leche.
No se sabe si esta sustancia se elimina en la leche humana.
Myfenax está contraindicado en madres en periodo de lactancia, debido al riesgo potencial de reaccioness adversas graves al micofenolato mofetilo en niños lactantes (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar maquinaria.
El perfil farmacodinámico y las reacciones adversas descritas indican que es improbable tal efecto.
4.8 Reacciones adversas
Las siguientes reacciones adversas incluyen las reacciones adversas ocurridas en los ensayos clínicos:
Las principales reacciones adversas asociadas a la administración de micofenolato en combinación con ciclosporina y corticosteroides, consisten en diarrea, leucopenia, sepsis y vómitos y hay indicios de una frecuencia más alta de ciertos tipos de infección (ver sección 4.4).
Tumores malignos:
Los pacientes bajo tratamiento inmunosupresor con asociaciones de medicamentos, que incluyen micofenolato, tienen mayor riesgo de desarrollar linfomas y otros tumores malignos, principalmente 19 en la piel (Ver sección 4.4).
Se desarrollaron enfermedades linfoproliferativas o linfomas en el 0,6% de los pacientes que recibían micofenolato (2 g ó 3 g diarios) en combinación con otros inmunosupresores, en ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo seguimiento durante por lo menos 1 año.
Se observó cáncer de piel, excluyendo al melanoma, en el 3,6% de los pacientes; se observaron otros tipos de tumores malignos en el 1,1% de los pacientes.
Los datos de seguridad a tres años en pacientes con transplante renal y cardíaco no mostraron ningún cambio inesperado en la incidencia de tumores malignos en comparación con los datos a 1 año.
El seguimiento de los pacientes con transplante hepático fue de al menos 1 año pero inferior a 3 años.
Infecciones oportunistas:
Todos los pacientes transplantados tienen mayor riesgo de padecer infecciones oportunistas, este riesgo aumenta con la carga inmunosupresora total (ver sección 4.4).
Las infecciones oportunistas más comunes en pacientes tratados con micofenolato (2 g ó 3 g diarios) juntos con otros inmunosupresores, en los ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático, a los que se les hizo un seguimiento de al menos 1 año, fueron candida mucocutánea, viremia/ síndrome por citomegalovirus (CMV) y Herpes simple.
La proporción de pacientes con viremia/ síndrome por CMV fue del 13,5%.
Niños y adolescentes:
En un estudio clínico, que incluía a 92 pacientes pediátricos de edades comprendidas entre los 2 y los 18 años, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral, el tipo y la frecuencia de las reacciones adversas fueron, por lo general, similares a aquellas observadas en pacientes adultos tratados con 1 g de micofenolato dos veces al día.
No obstante, las siguientes reacciones adversas relacionadas con el tratamiento fueron más frecuentes en la población pediátrica, particularmente en niños menores de 6 años de edad, que en la de adultos: diarreas, sepsis, leucopenia, anemia e infección.
Pacientes de edad avanzada (≥ 6 5 años):
Los pacientes de edad avanzada (≥ 6 5 años) en general pueden presentar mayor riesgo de reacciones adversas debido a la inmunosupresión.
Los pacientes de edad avanzada, que reciben Myfenax como parte de un régimen inmunosupresor en combinación, podrían tener mayor riesgo de padecer ciertas infecciones (incluyendo la enfermedad hística invasiva por citomegalovirus) y posiblemente hemorragia gastrointestinal y edema pulmonar, en comparación con individuos jóvenes.
Otras reacciones adversas:
En la siguiente tabla se indican las reacciones adversas, probablemente o posiblemente relacionadas con micofenolato, notificadas en ≥ 1/ 10 y en ≥ 1/ 100 a < 1/ 10 de los pacientes tratados con micofenolato en los ensayos clínicos controlados de pacientes con transplante renal (datos con 2 g), cardíaco y hepático.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se presentan bajo el encabezamiento de frecuencia, usando las siguientes categorías: muy frecuentes (≥ 1 / 1 0); frecuentes (≥ 1 / 1 0 0 a < 1/ 10); poco frecuentes (≥ 1 / 1.
0 0 0 a < 1/ 100); raras (≥ 1/ 10 .000 a < 1/ 1.000); muy raras (≤ 1/ 10.000), no conocidas (no se puede valorar con los datos disponibles).
Reacciones adversas, probablemente o posiblemente relacionadas con Micofenolato, notificadas en pacientes tratados con Micofenolato en los ensayos clínicos en transplante renal, cardíaco y hepático cuando se usa en asociación con ciclosporina y corticosteroides 20 Clasificación por órgano y sistema Exploraciones Muy frecuentes -
Reacciones adversas al fármaco
complementarias
Frecuentes
Muy frecuentes
Leucopenia, trombocitopenia, anemia
sistema linfático
Muy frecuentes -
Frecuentes
Convulsión, hipertonía, temblor, somnolencia, síndrome miasténico, mareos, dolor de cabeza, parestesia, disgeusia
Muy frecuentes respiratorios,
Hemorragia gastrointestinal, peritonitis, íleo, colitis, úlcera gástrica duodenal, gastritis, esofagitis, estomatitis, estreñimiento, dispepsia, flatulencia, eructos.
21 Clasificación por órgano y sistema Reacciones adversas al fármaco
Muy frecuentes
-
Frecuentes Alteración renal Trastornos de la piel y del tejido subcutáneo
Muy frecuentes
Frecuentes
Hipertrofia cutánea, rash, acné, alopecia
Muy frecuentes
Frecuentes Acidosis, hiperpotasemia, hipopotasemia, hiperglucemia, hipomagnesemia, hipocalcemia, hipercolesterolemia, hiperlipidemia, hipofosfatemia, hiperuricemia, gota, anorexia
Infecciones e
Muy frecuentes
urinario, herpes simple, herpes zoster Neumonia, síndrome gripal, infección del tracto respiratorio, moniliasis respiratoria, infección
Frecuentes gastrointestinal, candidiasis, gastroenteritis, infección, bronquitis, faringitis, sinusitis, dermatitis micótica, candidiasis en piel, candidiasis vaginal, rinitis Neoplasias benignas, malignas y no
Muy frecuentes
especificadas (incl Frecuentes Cáncer cutáneo, tumor benigno de piel quistes y pólipos)
-
Muy frecuentes
Frecuentes
Edema, pirexia, escalofríos, dolor, malestar general, astenia
Muy frecuentes hepatobiliares
Frecuentes
Hepatitis, ictericia, hiperbilirrubinemia
Trastornos
-
Muy frecuentes psiquiátricos
Frecuentes
Agitación, confusión depresión, ansiedad, alteración del pensamiento, insomnio
Nota: .501 (2 g diarios de micofenolato), 289 (3 g diarios de micofenolato) y 277 (2 g diarios de micofenolato intravenoso/ 3 g diarios de micofenolato oral) pacientes fueron tratados en estudios en fase III para la prevención del rechazo en trasplante renal, cardíaco y hepático respectivamente.
Los siguientes efectos adversos incluyen las reacciones adversas ocurridas durante la experiencia posterior a la comercialización: los tipos de reacciones adversas, notificadas tras la comercialización de micofenolato, son similares a las observadas en los estudios controlados en transplante renal, cardíaco y hepático.
A continuación se describen reacciones adversas al fármaco adicionales, notificadas tras la comercialización, con las frecuencias si se conocen, dentro de paréntesis.
22 Gastrointestinal: colitis incluyendo colitis por citomegalovirus, (frecuente), pancreatitis, (frecuente) y atrofia de las vellosidades intestinales.
Se han comunicado ocasionalmente casos de infecciones graves con riesgo para la vida como meningitis, endocarditis infecciosa, tuberculosis e infección micobacteriana atípica.
Se han notificado casos de nefropatía asociadas al virus BK, así como casos de leucoencefalopatía multiforme progresiva (LMP) asociadas al virus JC, en pacientes tratados con inmunosupresores, incluido Myfenax.
Se ha comunicado agranulocitosis (poco frecuentes) y neutropenia por lo tanto se aconseja monitorizar regularmente a los pacientes en tratamiento con Myfenax (ver sección 4.4).
Se han notificado casos de anemia aplásica y depresión de médula ósea en pacientes tratados con micofenolato, algunos de los cuales han sido fatales.
Hipersensibilidad: se han notificado reacciones de hipersensibilidad, incluyendo edema angioneurótico y reacción anafiláctica.
Trastornos congénitos: ver detalles adicionales en la sección 4.6.
4.9 Sobredosis
Se han notificado casos de sobredosis con micofenolato mofetilo en ensayos clínicos y durante la experiencia postcomercialización.
En muchos de estos casos, no se notificaron reacciones adversas.
En los casos de sobredosis en los cuales se notificaron reacciones adversas, estas reacciones estaban dentro del perfil de seguridad conocido del medicamento.
Se cree que una sobredosis de micofenolato mofetilo posiblemente podría producir una sobresupresión del sistema inmune y aumentar la susceptibilidad a infecciones y una supresión de la médula ósea (ver sección 4.4).
Si se desarrolla neutropenia, se debería interrumpir o reducir la dosis de Myfenax (ver sección 4.4).
No se prevé la eliminación de cantidades clínicamente significativas de MPA o MPAG por hemodiálisis.
Los secuestradores de ácidos biliares, como la colestiramina, pueden eliminar el MPA disminuyendo la re-circulación enterohepática del fármaco (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores código ATC L04A A06
El micofenolato mofetilo es el éster 2-morfolinoetílico del ácido micofenólico (MPA).
El MPA es un inhibidor potente, selectivo, no competitivo y reversible de la inosin monofosfato deshidrogenasa e inhibe, por tanto, la síntesis de novo del nucleótido guanosina, sin incorporación al ADN.
Dado que los linfocitos T y B dependen de una manera decisiva para su proliferación de la síntesis de novo de purinas, mientras que otros tipos de células pueden utilizar mecanismos de recuperación de purinas, el MPA tiene unos efectos citostáticos más potentes en los linfocitos que en otras células.
5.2 Propiedades farmacocinéticas
Tras la administración oral, el micofenolato mofetilo se absorbe rápida y ampliamente; a continuación se transforma en MPA, su metabolito activo, en un proceso de metabolización presistémica completa.
La actividad inmunosupresora de micofenolato está correlacionada con la concentración del MPA, según ha quedado demostrado por la supresión del rechazo agudo a continuación del trasplante renal.
La biodisponibilidad media del micofenolato mofetilo por vía oral, determinada
Los alimentos no tuvieron ningún efecto en el grado de absorción (AUC del MPA) del micofenolato mofetilo administrado a dosis de 1,5 g, dos veces al día, a transplantados renales.
Sin embargo, se produjo una disminución de aproximadamente el 40% en la Cmáx del MPA en presencia de alimentos.
El micofenolato mofetilo no es detectable sistémicamente en el plasma tras su administración oral.
El MPA, a concentraciones clínicamente relevantes, se une a la albúmina plasmática en un 97%.
Como consecuencia de la recirculación enterohepática, se suelen observar aumentos secundarios de la concentración plasmática de MPA después de aproximadamente 6– 12 horas de la administración.
Con la coadministración de colestiramina (4 g tres veces al día), se produce una reducción del AUC del MPA del orden del 40%, lo que es indicativo de una recirculación enterohepática importante.
El MPA se metaboliza principalmente por la glucuronil transferasa, para formar el glucurónido fenólico del MPA (MPAG), sin actividad farmacológica.
La cantidad de sustancia que se excreta en forma de MPA con la orina es despreciable (< 1% de la dosis).
Tras la administración por vía oral de micofenolato mofetilo radiomarcado, la recuperación de la dosis administrada es completa; un 93% de la dosis se recuperó en la orina y un 6% en las heces.
La mayor parte de la dosis administrada (alrededor del 87%) se excreta por la orina en forma de MPAG.
El MPA y el MPAG no se eliminan por hemodiálisis a las concentraciones encontradas a nivel clínico.
Sin embargo, a concentraciones plasmáticas elevadas de MPAG (> 100 µg/ ml), se eliminan pequeñas cantidades del mismo.
En el postoperatorio inmediato (< 40 días posteriores al trasplante), los pacientes sometidos a trasplante renal, cardíaco y hepático tienen unos valores medios del AUC del MPA aproximadamente un 30% mas bajo y una Cmax aproximadamente un 40% mas baja que en el periodo postoperatorio tardío (3-6 meses posteriores al trasplante).
Insuficiencia renal:
En un estudio de dosis única (6 individuos/ grupo), se observó que para los individuos con insuficiencia renal crónica grave (tasa de filtración glomerular < 25 ml min-1 1,73 m-2), el valor medio del AUC para el MPA plasmático fue de un 28 – 75% superior que para individuos sanos normales o en pacientes con menor deterioro renal.
Sin embargo, el valor medio del AUC del MPAG tras una dosis única en los sujetos con insuficiencia renal grave, fue 3 – 6 veces superior al presentado en los pacientes con deterioro renal leve o en los voluntarios sanos, lo que concuerda con la eliminación renal conocida del MPAG.
No se ha estudiado la administración de dosis múltiples de micofenolato mofetilo en pacientes con insuficiencia renal crónica grave.
No existen datos disponibles sobre los pacientes sometidos a trasplante cardíaco o hepático con insuficiencia renal crónica grave.
Retraso de la función renal del injerto:
En pacientes con retardo funcional del riñón trasplantado, el valor medio del AUC (0-12 h) del MPA fue comparable al observado en los pacientes sin retardo funcional postrasplante.
El valor medio del AUC (0- 12 h) del MPAG fue 2– 3 veces superior al de los pacientes trasplantados sin retardo de la función del órgano.
Puede darse un aumento transitorio de la fracción libre y la concentración en plasma del MPA en pacientes con retraso de la función renal del injerto.
No se considera necesario realizar un ajuste de la dosis de Myfenax.
Insuficiencia hepática:
En voluntarios con cirrosis alcohólica los procesos de glucuronidación hepática del MPA estaban relativamente poco afectados por la enfermedad del parénquima hepático.
Los efectos de la hepatopatía en este proceso dependen probablemente de la enfermedad concreta de que se trate.
Sin embargo, una hepatopatía con predominio de la afectación biliar, como la cirrosis biliar primaria, puede tener un efecto diferente.
24 Niños y adolescentes:
Se han evaluado los parámetros farmacocinéticos de 49 pacientes pediátricos con trasplante renal, tratados dos veces al día con 600 mg/ m2 de micofenolato mofetilo administrado por vía oral.
Con esta dosis se alcanzaron valores del AUC del MPA similares a los observados en pacientes adultos con trasplante renal, tratados con 1 g de micofenolato dos veces al día, en los periodos post-trasplante inicial y tardío.
Los valores del AUC del MPA en todos los grupos de edad fueron similares en los periodos post-trasplante inicial y tardío.
Pacientes ancianos (≥ 6 5 años):
No se ha evaluado formalmente el comportamiento farmacocinético de micofenolato en pacientes ancianos.
Anticonceptivos orales:
La farmacocinética de los anticonceptivos orales no se vió afectada por la administración conjunta con micofenolato (ver además sección 4.5).
En un estudio realizado en 18 mujeres no trasplantadas (que no tomaban otro inmunosupresor), durante 3 ciclos menstruales consecutivos, en el que se administraban conjuntamente micofenolato (1 g, dos veces al día) y anticonceptivos orales combinados, que contenían etinilestradiol (de 0,02 mg a 0,04 mg) y levonorgestrel (de 0,05 mg a 0,15 mg), desogestrel (0,15 mg) o gestodeno (de 0,05 mg a 0,10 mg), no se puso de manifiesto una influencia clínicamente relevante de micofenolato en la acción de los anticonceptivos orales para suprimir la ovulación.
Los niveles séricos de hormona luteneizante (LH), hormona folículo estimulante (FSH) y progesterona no se vieron afectados significativamente.
5.3 Datos preclínicos sobre seguridad
En modelos experimentales, el micofenolato mofetilo no fue tumorogénico.
La dosis más alta ensayada en los estudios de carcinogénesis en animales resultó ser aproximadamente de 2-3 veces la exposición sistémica (AUC o Cmáx) observada en pacientes trasplantados renales a la dosis clínica recomendada de 2 g/ día, y de 1,3 a 2 veces la exposición sistémica (AUC o Cmáx) observada en pacientes sometidos a trasplante cardíaco con la dosis clínica recomendada de 3 g/ día.
Dos estudios de genotoxicidad (ensayo in vitro de linfoma de ratón y ensayo in vivo del test del micronúcleo en médula ósea de ratón) indicaron que el micofenolato mofetilo tenía potencial para causar aberración cromosómica.
Estos efectos pueden estar relacionados con el mecanismo de acción, p. ej. inhibición de la síntesis de nucleótidos en células sensibles.
No se demostró actividad genotóxica en otros ensayos in vitro para la detección de la mutación de genes.
El micofenolato mofetilo no tuvo efecto alguno en la fertilidad de las ratas macho a dosis orales de hasta 20 mg kg-1 día-1.
La exposición sistémica a esta dosis representa de 2-3 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 1,3-2 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
En un estudio de la reproducción y la fertilidad llevado a cabo en ratas hembra, dosis orales de 4,5 mg kg-1 día-1 causaron malformaciones (incluyendo anoftalmia, agnatia, e hidrocefalia) en la primera generación de crías, sin que se detectara toxicidad en las madres.
La exposición sistémica a esta dosis fue aproximadamente 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y de 0,3 veces la exposición clínica con la dosis recomendada de3 g/ día en los pacientes sometidos a trasplante cardíaco.
No se evidenció ningún efecto en la fertilidad y la reproducción de las ratas madre ni en la generación siguiente.
En los estudios teratológicos en ratas y conejos se produjeron resorciones fetales y malformaciones con 6 mg kg-1 día-1 en la rata (incluyendo anoftalmia, agnatia, e hidrocefalia) y 90 mg kg-1 día-1 en el conejo (incluyendo anormalidades cardiovasculares y renales, como ectopia del corazón y riñones ectópicos, y hernia diafragmática y umbilical), sin que se registrara toxicidad materna.
La exposición sistémica a estos niveles son aproximadamente equivalentes o menores a 0,5 veces la exposición clínica a la dosis recomendada de 2 g/ día en los pacientes sometidos a trasplante renal y en torno a 0,3 veces la exposición clínica con la dosis recomendada de 3 g/ día en los pacientes sometidos a trasplante cardíaco.
25 Ver sección 4.6.
Los sistemas hematopoyético y linfoide fueron los primeros órganos afectados en los estudios toxicológicos realizados con micofenolato mofetilo en la rata, ratón, perro y mono.
Estos efectos se observaron con valores de exposición sistémica equivalentes o inferiores a la exposición clínica con la dosis recomendada de 2 g/ día en trasplantados renales.
En el perro se observaron efectos gastrointestinales a niveles de exposición sistémica equivalentes o menores a la exposición clínica a las dosis recomendadas.
El perfil toxicológico no-clínico de micofenolato mofetilo parece ser consistente con los acontecimientos adversos observados en los ensayos clínicos humanos que ahora proporcionan datos de seguridad de más relevancia para la población de pacientes (ver sección 4.8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Povidona K-30 Estearato de magnesio Croscarmelosa sódica
Hipromellosa (HPMC 2910) Dióxido de titanio (E171) Macrogol (PEG 400) Talco Laca alumínio índigo carmín (E 132) Óxido de hierro negro (E 172) Óxido de hierro rojo (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blisters de PVC/ PVdC-aluminio transparentes en tamaños de envase de 50 ó 150 comprimidos por estuche.
Puede que solamente están comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dado que se ha demostrado efecto teratogénico para el micofenolato mofetilo en ratas y conejos, Myfenax Comprimidos recubiertos con película no debe triturarse.
26 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 438/ 003 (50 comprimidos) EU/ 1/ 07/ 438/ 004 (150 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 Febrero 2008
10 FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
27 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Teva Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H- 4042 Hungría
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hungría
TEVA UK Ltd Brampton Road Hampden Park Eastbourne East Sussex BN22 9AG Reino Unido
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Holanda
TEVA Santé SA Rue Bellocier 89107 Sens Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida.
CONDICIONES O RESTRICCIONES EN RE LACIÓN CON UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO.
LA
No procede. • OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de farmacovigilancia, como se describe en la versión 2.0, fechado en Septiembre 2006 incluido en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
29 Plan de Gestión de Riesgo No se ha suministrado descripción del Plan de Gestión de Riesgo por el solicitante.
Ya que la solicitud se refiere a un genérico, con un medicamento de referencia para el cual no se han identificado problemas de seguridad que requieran actividades adicionales de minimización del riesgo, este planteamiento se considera aceptable.
30 ANEXO III
ETIQUETADO Y PROSPECTO
1.
DENOMINACIÓN DEL MEDICAMENTO
Myfenax 250 mg cápsulas duras Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 250 mg de micofenolato mofetilo.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 cápsulas 300 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Las cápsulas de Myfenax deben manipularse con cuidado No abrir o triturar las cápsulas y respirar el polvo del interior de las cápsulas o permitir el contacto con la piel
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCI ONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO EL PRODUCTO
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/438/001 (100 cápsulas) EU/1/07/438/002 (300 cápsulas)
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Myfenax 250 mg Cápsulas
ACONDICIONAMIENTOS PRIMARIOS
Lámina del Blister
1.
DENOMINACIÓN DEL MEDICAMENTO
Myfenax 250 mg cápsulas duras Micofenolato mofetilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B.V.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
DENOMINACIÓN DEL MEDICAMENTO
Myfenax 500 mg comprimidos recubiertos con película Micofenolato mofetilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 500 mg de micofenolato mofetilo
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
50 comprimidos 150 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Los comprimidos recubiertos de Myfenax deben manipularse con cuidado No triturar los comprimidos
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
36 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/438/003 (50 comprimidos) EU/1/07/438/004 (150 comprimidos)
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Myfenax 500 mg Comprimidos recubiertos con película
ACONDICIONAMIENTOS PRIMARIOS
Lámina del Bliste
1.
DENOMINACIÓN DEL MEDICAMENTO
Myfenax 500 mg comprimidos recubiertos con película Micofenolato mofetilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B.V.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
38 B.
PROSPECTO
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Myfenax 250 mg cápsulas duras Micofenolato mofetilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Myfenax y para qué se utiliza 2.
Antes de tomar Myfenax 3.
Cómo tomar Myfenax 4.
Posibles efectos adversos 5.
Conservación de Myfenax 6.
Información adicional
1.
QUÉ ES MICOFENOLATO MOFETILO TEVA Y PARA QUÉ SE UTILIZA
Myfenax es un medicamento que se utiliza para suprimir la actividad inmune.
Myfenax se utiliza para prevenir que el organismo rechace el trasplante de riñón, corazón, o hígado.
Se utiliza en combinación con otros medicamentos con una función similar (es decir ciclosporina y corticosteroides).
2.
ANTES DE TOMAR MYFENAX
No tome Myfenax − si es alérgico (hipersensible) al micofenolato mofetilo, al ácido micofenólico o a cualquiera de los demás componentes de Myfenax. − si está en periodo de lactancia.
Tenga especial cuidado con Myfenax Informe a su medico inmediatamente: − si experimenta algún indicio de infección (ej. fiebre, dolor de garganta), cardenales inesperados y/o hemorragias. − si tiene o ha tenido, algún problema de aparato digestivo, ej. úlceras de estómago.
Myfenax reduce el mecanismo de defensa de su cuerpo.
Por este motivo, hay mayor riesgo de padecer cáncer de piel.
Por tanto, usted debe limitar exponerse a la luz solar y a la luz ultravioleta (UV) usando ropa apropiada que le proteja y empleando una crema para el sol con factor de protección alto.
Informe a su medico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si la respuesta a alguna de las siguientes preguntas es afirmativa, consulte a su médico antes de
40 empezar a tomar Myfenax:
− ¿Está usted tomando algún medicamento que contenga: azatioprina u otro agente inmunosupresor (que algunas veces son administrados después de una operación de trasplante), colestiramina (utilizado para tratar a pacientes con altos niveles de colesterol en sangre), rifampicina (antibiótico), antiácidos, quelantes de fosfato (usados en pacientes con insuficiencia renal crónica para reducir la absorción de fosfato) o cualquier otro medicamento (incluidos los de venta sin receta) que no sepa su médico? − ¿Necesita que le pongan una vacuna (vacuna de organismos vivos)?
Su médico le aconsejará la más adecuada para usted.
Toma de Myfenax con los alimentos y bebidas La toma de alimentos y bebidas no influye en su tratamiento con Myfenax.
Embarazo y lactancia No tome Myfenax si está en periodo de lactancia.
Su médico debe aconsejarle que utilice un método anticonceptivo antes de empezar a tomar Myfenax, durante el tratamiento, y hasta 6 semanas después de haber dejado de tomarlo.
Esto es debido a que Myfenax puede causar aborto espontáneo o daño al feto, incluyendo problemas con el desarrollo de los oídos.
Si está embarazada, en periodo de lactancia, si se queda embarazada, o tiene pensado tener hijos en un futuro próximo, dígaselo rápidamente a su médico.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Myfenax no ha mostrado perjudicar la habilidad para conducir o manejar máquinas.
3.
CÓMO TOMAR MYFENAX
Siga exactamente las instrucciones de administración de Myfenax indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La manera habitual de tomar Myfenax es la siguiente:
Trasplante de Riñón
Adultos:
La primera dosis debe administrarse en el intervalo de las 72 horas posteriores a la operación de trasplante.
La dosis diaria recomendada es de 8 cápsulas (2 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 4 cápsulas por la mañana y otras 4 cápsulas por la noche.
Niños y adolescentes:
La dosis varía en función de la talla del niño.
El médico decidirá cual es la dosis más adecuada teniendo en cuenta la superficie corporal (peso y estatura).
La dosis recomendada es de 600 mg/m2, administrada dos veces al día.
Trasplante de Corazón
Adultos:
La primera dosis debe administrarse en el intervalo de los 5 días posteriores a la operación de trasplante.
La dosis diaria recomendada es de 12 cápsulas (3 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 6 cápsulas por la mañana y otras 6 cápsulas por la noche.
Niños y adolescentes:
No se dispone de datos que recomienden el uso de Myfenax en niños y adolescentes que han recibido trasplante de corazón.
Trasplante de Hígado
41 Adultos:
La primera dosis de Myfenax oral se le debe administrar una vez transcurridos, al menos, 4 días desde la operación de trasplante y cuando sea capaz de tragar las medicinas orales.
La dosis diaria recomendada es de 12 cápsulas (3 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 6 cápsulas por la mañana y otras 6 cápsulas por la noche.
No se dispone de datos que recomienden el uso de Myfenax en niños y adolescentes que han recibido trasplante de hígado.
Forma de uso y vía de administración Tragar las cápsulas enteras con un vaso de agua.
No las rompa ni las triture y no tome ninguna cápsula que se haya roto o abierto.
Evite el contacto con el polvo que se derrame de las cápsulas dañadas.
Si se rompe o abre accidentalmente una cápsula, lávese la piel con agua y jabón.
Si le entra polvo en los ojos o en la boca, enjuáguelos abundantemente con mucha agua corriente.
El tratamiento continuará mientras sea necesaria la inmunosupresión para prevenir que su cuerpo rechace el órgano trasplantado.
Si toma más Myfenax del que debiera Es importante no tomar demasiadas cápsulas.
Si toma más cápsulas de las que le han dicho, o si cree que un niño ha tomado alguna, contacte con su médico o con el departamento de urgencias del hospital más cercano.
Si olvidó tomar Myfenax Si se olvida alguna vez de tomar el medicamento, tómelo en cuanto se acuerde y continúe después a las horas de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Myfenax No deje de tomar Myfenax aunque se sienta mejor.
Es importante que tome el medicamento durante todo el tiempo que le haya dicho el médico.
La interrupción del tratamiento con Myfenax puede aumentar las posibilidades de rechazo del órgano trasplantado.
No deje de tomarlo, a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Myfenax puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes probables de afectar a más de 1 en 10 personas: • Diarrea, vómitos, nauseas • Disminución de las cantidades normales de las diferentes células sanguíneas, que pueden resultar en un mayor riesgo de infecciones, hematomas, sangrado, falta de aliento y debilidad • Infecciones bacterianas, fúngicas y virales del tracto digestivo y urinario, herpes labiales y herpes zoster.
Efectos adversos frecuentes probables de afectar a menos de 1 en 10, pero a más de 1 en 100 personas • Cambios en los diferentes parámetros de laboratorio, incluyendo aumento de las enzimas hepáticas, parámetros renales tales como creatinina, potasio, azúcar en sangre, lípidos en la sangre, colesterol, fosfatos, magnesio, calcio y ácido úrico
42 • Problemas en los riñones con niveles aumentados de urea. • Trastornos del sistema digestivo tales como estreñimiento, indigestión, flatulencia, eructos, inflamación de la boca, esófago, estómago, intestino, hígado o páncreas y sangrado gastrointestinal • Convulsiones, aumento de tensión en los músculos, espasmos y debilidad muscular, dolor de articulaciones • Insomnio, mareos y dolor de cabeza, hormigueo y adormecimiento, cambio en el sentido del gusto, pérdida de apetito, pérdida de peso • Inflamación e infecciones del tracto respiratorio y gastrointestinal, dolor de garganta, inflamación de los senos nasales, goteo y picor de nariz • Cáncer de piel o crecimiento de la piel no canceroso e infecciones fúngicas de la piel y vagina • Cambios en la presión sanguínea, latido cardiaco más rápido, dilatación de los vasos sanguíneos • Retención de fluidos en el cuerpo, fiebre, malestar, sueño profundo (letargia) y debilidad • Inflamación del hígado, amarillez de la piel y del blanco de los ojos
Efectos adversos poco frecuentes probables de afectar a menos de 1 en 100 pero a más de 1 en 1.000 personas • Crecimiento del tejido linfático, incluyendo tumores malignos • Inflamación o infecciones del corazón y sus válvulas y de la membrana que cubre el cerebro y la médula espinal.
Otros efectos adversos que han sido notificados donde la frecuencia no ha sido establecida • Reacciones de hipersensibilidad (alergia)
No deje de tomar el medicamento a menos que lo haya discutido previamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, consulte a su médico o farmacéutico.
5.
CONSERVACIÓN DE MYFENAX
Mantener fuera del alcance y de la vista de los niños.
No utilice Myfenax después de la fecha de caducidad que aparece en el blister y el estuche.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Myfenax:
− El principio activo es micofenolato mofetilo.
Cada cápsula contiene 250 mg de micofenolato mofetilo.
− Los demás componentes son:
43 Contenido de la cápsula:
Almidón de maíz pregelatinizado Povidona K-30 Croscarmelosa sódica Estearato de magnesio
Envoltura de la cápsula:
Óxido de hierro rojo (E 172) Óxido de hierro amarillo (E 172) Dióxido de titânio (E 171) Gelatina Tinta negra que contiene: shellac, oxido de hierro negro (E 172), propilenglicol e hidroxido potásico.
Aspecto del producto y contenido del envase
Cuerpo: color caramelo opaco, impreso con “250” axialmente en tinta negra Tapa: azul claro opaco impresa con “M” axialmente en tinta negra.
Myfenax 250 mg cápsulas duras se encuentra disponible en envases blister de PVC/PVdC-aluminio en tamaños de envase de 100 o 300 cápsulas por estuche
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la Autorización de Comercialización:
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Holanda
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H-4042 Hungría
Teva Pharmaceuticals Works Private Limited Company H-2100 Gödöllő Táncsics Mihály t 82 Hungría
Teva UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG
Pharmachemie B.V.
Swensweg 5 2031 GA Haarlem Holanda
TEVA Santé SA Rue Bellocier 89107 Sens Francia
Este prospecto ha sido aprobado en {Mes/año} La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu
45 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Myfenax 500 mg comprimidos recubiertos con película Micofenolato mofetilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Myfenax y para qué se utiliza 2.
Antes de tomar Myfenax 3.
Cómo tomar Myfenax 4.
Posibles reacciones adversas 5.
Cómo conservar Myfenax 6.
Información adicional
1.
QUÉ ES MYFENAX Y PARA QUÉ SE UTILIZA
Myfenax es un medicamento que se utiliza para suprimir la actividad inmune.
Myfenax se utiliza para prevenir que el organismo rechace el trasplante de riñón, corazón, o hígado.
Se utiliza en combinación con otros medicamentos con una función similar (es decir ciclosporina y corticosteroides).
2.
ANTES DE TOMAR MYFENAX
No tome Myfenax − si es alérgico (hipersensible) al micofenolato mofetilo, al ácido micofenólico o cualquiera de los demás componentes de Myfenax. − si está en periodo de lactancia.
Tenga especial cuidado con Myfenax Informe a su médico inmediatamente: − si experimenta algún indicio de infección (ej. fiebre, dolor de garganta), cardenales inesperados y/o hemorragias. − si tiene o ha tenido, algún problema de aparato digestivo, ej. úlceras de estómago.
Myfenax reduce el mecanismo de defensa de su cuerpo.
Por este motivo, hay mayor riesgo de padecer cáncer de piel.
Por tanto, usted debe limitar su exposición a la luz solar y a la luz ultravioleta (UV) llevando ropa apropiada que le proteja y empleando una crema para el sol con un factor de protección alto.
Uso de otros medicamentos Informe a su medico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
46 Si la respuesta a alguna de las siguientes preguntas es afirmativa, consulte a su médico antes de empezar a tomar Myfenax: − ¿Está usted tomando algún medicamento que contenga: azatioprina u otro agente inmunosupresor (que algunas veces son administrados después de una operación de trasplante), colestiramina (utilizado para tratar a pacientes con altos niveles de colesterol en sangre), rifampicina (antibiótico), antiácidos, quelantes de fosfato (usados en pacientes con insuficiencia renal crónica para reducir la absorción de fosfato) o cualquier otro medicamento (incluidos los de venta sin receta) que no sepa su médico? − ¿Necesita que le pongan una vacuna (vacuna de organismos vivos)?
Su médico le aconsejará la más adecuada para usted.
Toma de Myfenax con los alimentos y bebidas La toma de alimentos y bebidas no influye en su tratamiento con Myfenax.
Embarazo y lactancia No tome Myfenax si está en periodo de lactancia.
Su médico debe aconsejarle que utilice un método anticonceptivo antes de empezar a tomar Myfenax, durante el tratamiento, y hasta 6 semanas después de haber dejado de tomarlo.
Esto es debido a que Myfenax puede causar aborto espontáneo o daño al feto, incluyendo problemas con el desarrollo de los oídos.
Si está embarazada, en periodo de lactancia, si se queda embarazada, o tiene pensado tener hijos en un futuro próximo, dígaselo rápidamente a su médico.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Myfenax no ha mostrado perjudicar la habilidad para conducir o manejar máquinas.
3.
CÓMO TOMAR MYFENAX
Siga exactamente las instrucciones de administración de Myfenax indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La manera habitual de tomar Myfenax es la siguiente:
Trasplante de Riñón
Adultos:
La primera dosis debe administrarse en el intervalo de las 72 horas posteriores a la operación de trasplante.
La dosis diaria recomendada es de 4 comprimidos (2 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 2 comprimidos por la mañana y otros 2 comprimidos por la noche.
Niños y adolescentes:
La dosis varía en función de la talla del niño.
El médico decidirá cual es la dosis más adecuada teniendo en cuenta la superficie corporal (peso y estatura).
La dosis recomendada es de 600 mg/m2, administrada dos veces al día.
Trasplante de Corazón
Adultos:
La primera dosis debe administrarse en el intervalo de los 5 días posteriores a la operación de trasplante.
La dosis diaria recomendada es de 6 comprimidos (3 g de sustancia activa), administrada en dos tomas separadas.
Esto significa tomar 3 comprimidos por la mañana y otros 3 comprimidos por la noche.
Niños y adolescentes:
No se dispone de datos que recomienden el uso de Myfenax en niños y adolescentes que han
Trasplante de Hígado
Adultos:
La primera dosis de Myfenax oral se le debe administrar una vez transcurridos, al menos, 4 días desde la operación de trasplante y cuando sea capaz de tragar las medicinas orales.
La dosis diaria recomendada es de 6 comprimidos (3 g de sustancia activa), administrada en 2 tomas separadas.
Esto significa tomar 3 comprimidos por la mañana y otros 3 comprimidos por la noche.
Niños y adolescentes:
No se dispone de datos que recomienden el uso de Myfenax en niños y adolescentes que han recibido trasplante de hígado.
Forma de uso y vía de administración Tragar los comprimidos enteros con un vaso de agua.
No los rompa ni los triture.
El tratamiento continuará mientras sea necesaria la inmunosupresión para prevenir que su cuerpo rechace el órgano transplantado.
Si toma más Myfenax del que debiera Es importante no tomar demasiadas cápsulas.
Si toma más cápsulas de las que le han dicho, o si cree que un niño ha tomado alguna, contacte con su médico o con el departamento de urgencias del hospital más cercano.
Si olvidó tomar Myfenax Si se olvida alguna vez de tomar el medicamento, tómelo en cuanto se acuerde y continúe después a las horas de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
No deje de tomar Myfenax aunque se sienta mejor.
Es importante que tome el medicamento durante todo el tiempo que le haya dicho el médico.
La interrupción del tratamiento con Myfenax puede aumentar las posibilidades de rechazo del órgano trasplantado.
No deje de tomarlo, a no ser que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Myfenax puede producir efectos adversos en algunos pacientes, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes probables de afectar a más de 1 en 10 personas: • Diarrea, vómitos, nauseas • Disminución de las cantidades normales de las diferentes células sanguíneas, que pueden resultar en un mayor riesgo de infecciones, hematomas, sangrado, falta de aliento, y debilidad • Infecciones bacterianas, fúngicas y virales del tracto digestivo y urinario, herpes labiales y herpes zoster.
Efectos adversos frecuentes probables de afectar a menos de 1 en 10, pero a más de 1 en 100 personas • Cambios en los diferentes parámetros de laboratorio, incluyendo aumento de las enzimas hepáticas, parámetros renales tales como creatinina, potasio, azúcar en sangre, lípidos en la sangre, colesterol, fosfatos, magnesio, calcio y ácido úrico • Problemas en los riñones con niveles aumentados de urea
48 • Trastornos del sistema digestivo tales como estreñimiento, indigestión, flatulencia, eructos, inflamación de la boca, esófago, estómago, intestino, hígado o páncreas y sangrado gastrointestinal • Convulsiones, aumento de tensión en los músculos, espasmos y debilidad muscular, dolor de articulaciones • Insomnio, mareos y dolor de cabeza, hormigueo y adormecimiento, cambio en el sentido del gusto, pérdida de apetito, perdida de peso • Inflamación e infecciones del tracto respiratorio y gastrointestinal, dolor de garganta, inflamación de los senos nasales, goteo y picor de nariz • Cáncer de piel o crecimiento de la piel no canceroso e infecciones fúngicas de la piel y vagina • Cambios en la presión sanguínea, latido cardiaco más rápido, dilatación de los vasos sanguíneos • Retención de fluidos en el cuerpo, fiebre, malestar, sueño profundo (letargia) y debilidad • Inflamación del hígado, amarillez de la piel y del blanco de los ojos
Efectos adversos poco frecuentes probables de afectar a menos de 1 en 100 pero más de 1 en 1.000 personas • Crecimiento del tejido linfático, incluyendo tumores malignos • Inflamación o infecciones del corazón y sus válvulas y de la membrana que cubre el cerebro y la médula espinal.
Otros efectos adversos que han sido notificados donde la frecuencia no ha sido establecida • Reacciones de hipersensibilidad (alergia)
No deje de tomar el medicamento a menos que lo haya discutido previamente con su médico.
Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, consulte a su médico o farmacéutico.
5.
CONSERVACIÓN DE MYFENAX
Mantener fuera del alcance y de la vista de los niños
No utilice Myfenax después de la fecha de caducidad que aparece en el blister y el estuche.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Myfenax:
El principio activo es micofenolato mofetilo 500 mg.
Los demás componentes son:
49 Povidona K-30 Estearato de magnesio Croscarmelosa sódica
Hipromellosa (HPMC 2910) Dióxido de titanio (E 171) Macrogol (PEG 400) Talco Laca de aluminio carmín índigo (E 132) Oxido de hierro negro (E 172) Oxido de hierro rojo (E 172)
Aspecto del producto y contenido del envase
Comprimidos recubiertos con película:
Comprimido recubierto con película, púrpura pálido, oval, grabado con "M500" en una cara y con la otra cara lisa.
Myfenax 500 mg Comprimidos recubiertos con película se encuentra disponible en envases blister de PVC/PVdC-aluminio en tamaños de envase de 50 o 150 comprimidos por estuche.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la Autorización de Comercialización:
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Holanda
Debrecen H-4042 Hungría
Teva Pharmaceuticals Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály ut 82 Hungría
Teva UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Reino Unido
Pharmachemie B.V.
Swensweg 5 2031 GA Haarlem Holanda
50 TEVA Santé SA Rue Bellocier 89107 Sens Francia
Este prospecto ha sido aprobado en {Mes/año} La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu
51
European Medicines Agency
Londres, 24 de enero de 2008 Doc. ref.
EMEA/ 186671/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RECOMENDACIÓN DE DENEGAR LA AUTORIZACIÓN DE COMERCIALIZACIÓN de MYLOTARG
Denominación común internacional (DCI): gemtuzumab ozogamicina
El 20 de septiembre de 2007, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que recomendaba que se denegara la autorización de comercialización del medicamento Mylotarg 5 mg polvo para solución para perfusión para el tratamiento de la leucemia mieloide aguda.
La empresa que solicitó la autorización es Wyeth Europa Ltd.
El solicitante pidió la revisión del dictamen.
Una vez estudiado el fundamento de esta petición, el CHMP revisó el dictamen inicial y confirmó la denegación de la autorización de comercialización el 24 de enero de 2008.
¿Qué es Mylotarg?
Mylotarg es un polvo con el que se prepara una solución para perfusión (goteo en vena).
Contiene el principio activo gemtuzumab ozogamicina.
¿A qué uso estaba destinado Mylotarg?
Mylotarg estaba destinado a usarse para tratar la leucemia mieloide aguda, un tipo de cáncer de los glóbulos blancos de la sangre.
Mylotarg iba a utilizarse en el tratamiento de los pacientes que presentaran una recaída después de recibir un ciclo de tratamiento previo y que no fueran candidatos a otros tipos de quimioterapia intensiva, como la citarabina en dosis altas (otro medicamento contra el cáncer).
Iba a usarse en los pacientes “ positivos para CD33”, es decir, aquéllos cuyos glóbulos blancos cancerosos presentan en su superficie una proteína llamada CD33.
El 18 de octubre de 2000, Mylotarg fue designado medicamento huérfano para el tratamiento de la leucemia mieloide aguda.
¿Cómo está previsto que actúe Mylotarg?
El principio activo de Mylotarg, el gemtuzumab ozogamicina, es una sustancia citotóxica (que mata las células) que se une a un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) que se ha diseñado para reconocer una estructura específica (llamada antígeno) que se encuentra en determinadas células del organismo y unirse a ella.
El anticuerpo monoclonal que forma parte del principio activo (el gemtuzumab) se ha diseñado para que se una al CD33, un antígeno que se halla en la superficie de las células de la leucemia mieloide aguda en alrededor del 80% de los pacientes.
Cuando el anticuerpo se fija al CD33, las células absorben este anticuerpo junto con la sustancia citotóxica unida a él.
En el interior de las células se libera la sustancia citotóxica, que se denomina caliqueamicina.
La caliqueamicina rompe entonces el ADN de las células leucémicas y termina destruyéndolas.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Mylotarg se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
Los efectos de Mylotarg se investigaron en tres estudios principales que contaron con un total de 277 pacientes con leucemia mieloide aguda positiva para CD33 que habían presentado una recaída después de un ciclo de tratamiento previo.
En los tres estudios, el criterio principal de valoración de la eficacia fue la proporción de pacientes que alcanzó una ‘ remisión completa’ después de un ciclo de tratamiento 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
La remisión completa se produce cuando ya no se detectan células leucémicas en la sangre y cuando su concentración en la médula ósea es muy baja.
Mylotarg no se comparó con ningún otro tratamiento en ninguno de los estudios.
¿Cuáles fueron los principales problemas que llevaron al CHMP a recomendar que se denegara la autorización de comercialización?
El CHMP mostró su preocupación porque los estudios de Mylotarg no habían mostrado el beneficio del medicamento debido a la forma en que se habían diseñado.
Una pequeña proporción de los pacientes que habían recaído después de un ciclo de tratamiento previo alcanzó la remisión completa.
Sin embargo, fue complicado comparar la eficacia de Mylotarg con la de otros tratamientos empleados en esta enfermedad por lo que se refiere a la duración de la remisión, el tiempo que tardaría la enfermedad en empeorar o los efectos que tendría el medicamento en la supervivencia.
El Comité observó que Mylotarg tenía efectos secundarios.
Entre otros, se detectaron una supresión grave y duradera de la médula ósea que producía cifras bajas de glóbulos blancos y plaquetas, problemas hepáticos y efectos secundarios relacionados con la perfusión, como escalofríos, fiebre y descenso de la presión arterial.
En ese momento, el CHMP dictaminó que no había pruebas suficientes para determinar la eficacia de Mylotarg en el tratamiento de la leucemia mieloide aguda y que, por lo tanto, los beneficios del medicamento no superaban a los riesgos, por lo que recomendó que se denegase la autorización de comercialización de Mylotarg.
El CHMP confirmó la denegación una vez efectuada la revisión.
¿Qué consecuencias tiene la denegación para los pacientes sometidos a ensayos clínicos o programas de uso compasivo con Mylotarg?
La empresa informó al CHMP de que los pacientes incluidos actualmente en programas de uso compasivo continuarán recibiendo Mylotarg hasta finalizar el ciclo de tratamiento.
La empresa afirmó también que seguirá suministrando Mylotarg para uso en los ensayos clínicos que siguen en marcha.
Si participa usted en un ensayo clínico o un programa de uso compasivo y precisa más información sobre su tratamiento, póngase en contacto con el médico que le administra el medicamento.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 297
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MYOCET
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Myocet?
Myocet es un polvo y una solución con los que se prepara una solución para perfusión (goteo en una vena).
Contiene el principio activo clorhidrato de doxorubicina.
¿Para qué se utiliza Myocet?
El término “ metastático” significa que el cáncer se ha diseminado a otras partes del organismo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Myocet?
Myocet debe usarse en unidades especializadas en la administración de quimioterapia citotóxica (tratamientos contra el cáncer que destruyen células), bajo la supervisión de un médico cualificado en el uso de quimioterapia.
Myocet debe reconstituirse antes de su administración mezclando los distintos componentes suministrados en el envase y utilizando un calentador especial o agua caliente.
La dosis inicial recomendada de Myocet es de 60 a 75 mg por metro cuadrado de superficie corporal (calculada a partir de la estatura y el peso del paciente).
Se administra una vez cada tres semanas mediante perfusión en una vena a lo largo de una hora.
Durante el tratamiento hay que vigilar el hígado y la médula ósea del paciente por medio de análisis de sangre.
Es necesario interrumpir el tratamiento o reducir la dosis si aparecen signos de problemas hepáticos o ciertos efectos secundarios.
¿Cómo actúa Myocet?
El principio activo de Myocet, el clorhidrato de doxorubicina, es un medicamento citotóxico (que destruye las células) que pertenece al grupo de las “ antraciclinas”.
Actúa afectando al ADN del interior de las células, impidiéndoles fabricar más copias de ADN y fabricar proteínas.
De este modo, las células cancerosas no pueden dividirse y terminan muriendo.
Myocet se acumula en los tumores, donde puede concentrarse su efecto.
El clorhidrato de doxorubicina se comercializa desde la década de 1960.
En Myocet, este principio activo está encapsulado en partículas de grasa microscópicas llamadas “ liposomas”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Myocet?
Myocet se ha examinado en tres estudios principales realizados en un total de 681 mujeres con cáncer de mama metastático.
En el primer estudio, Myocet se comparó con la doxorubicina convencional (no liposómica), siempre en combinación con ciclofosfamida, en 297 mujeres.
En el segundo estudio, se comparó Myocet en monoterapia (solo) con la doxorubicina convencional en monoterapia en 224 mujeres.
En el tercer estudio se compararon los efectos de Myocet con los de la epirubicina (otro medicamento contra el cáncer del grupo de las antraciclinas), ambos en combinación con ciclofosfamida, en 160 mujeres.
En los tres estudios, el criterio principal de valoración de la eficacia fue la proporción de pacientes que habían respondido al tratamiento al cabo de seis semanas.
¿Qué beneficio ha demostrado tener Myocet durante los estudios?
Myocet fue tan eficaz como los medicamentos de comparación en los tres estudios.
En el primero, el 43% de las pacientes que recibieron Myocet o doxorubicina convencional en combinación con ciclofosfamida respondió al tratamiento, mientras que en el estudio de Myocet o doxorubicina convencional en monoterapia, el 26% de las mujeres de cada grupo respondió al tratamiento.
En el tercer estudio, el 46% de las pacientes que recibieron Myocet en combinación con ciclofosfamida respondió al tratamiento, frente al 39% de las que recibieron epirubicina en combinación con ciclofosfamida.
Las pacientes tratadas con Myocet tuvieron un menor riesgo de experimentar problemas cardiacos que las que recibieron la doxorubicina convencional.
¿Cuál es el riesgo asociado a Myocet?
Los efectos secundarios más frecuentes de Myocet (observados en más de 1 de cada 10 pacientes) son infección, fiebre neutropénica (fiebre asociada a recuentos bajos de glóbulos blancos), neutropenia (recuentos bajos de glóbulos blancos), trombocitopenia (recuentos bajos de plaquetas), anemia (recuentos bajos glóbulos rojos), náuseas o vómitos, estomatitis (inflamación de la mucosa de la boca) o mucositis (inflamación de la boca y la garganta), diarrea, alopecia (caída del cabello), efectos en la piel, como erupción y sequedad cutáneas, cansancio, malestar general o astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre Myocet puede consultarse en el prospecto.
Myocet no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la doxorubicina o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Myocet?
El Comité de Medicamentos de Uso Humano (CHMP) advirtió que Myocet presenta un menor riesgo de problemas cardiacos que la doxorubicina convencional, si bien los dos medicamentos tienen niveles similares de eficacia.
Por consiguiente, el Comité decidió que los beneficios de Myocet son mayores que sus riesgos, cuando se administra en combinación con ciclofosfamida, para el tratamiento de primera línea del cáncer de mama metastático en las mujeres.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Myocet:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Myocet el 13 de julio de 2000.
La autorización de comercialización fue renovada el 13 de julio de 2005.
El titular de la autorización de comercialización es Cephalon Europe.
El texto completo del EPAR de Myocet puede encontrarse aquí.
02-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 00/ 141/ 001
Myocet
50 mg
Polvo premezclas para concentrado para dispersión liposómica por infusión
Vía intravenosa
Vial (vidrio) Premezclas:
Vial (vidrio) + Vial (vidrio)
2 juegos de 3 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Myocet 50 mg polvo y premezclas concentrado para dispersión liposómica para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Complejo de citrato de doxorrubicina encapsulado en liposomas, correspondiente a 50 mg de doxorrubicina HCl.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y premezclas para concentrado para dispersión liposómica en perfusión.
Myocet se presenta en un sistema de 3 viales:
Myocet doxorrubicina HCl (polvo liofilizado de color rojo), Myocet liposomas (solución homogénea y opaca de color blanco a blanquecino) Myocet tampón (solución incolora transparente).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Myocet, en combinación con ciclofosfamida, está indicado para el tratamiento de primera línea del carcinoma de mama metastásico en las mujeres.
4.2 Posología y forma de administración
El uso de Myocet debe limitarse a las unidades especializadas en la administración de quimioterapia citotóxica y debe administrarse exclusivamente bajo la supervisión de un médico con experiencia en el uso de la quimioterapia.
Dosificación Cuando se administra Myocet en combinación con ciclofosfamida (600 mg/ m2), la dosis inicial recomendada de Myocet es de 60 a 75 mg/ m2 cada tres semanas.
Administración Myocet debe reconstituirse y posteriormente diluirse antes de la administración (Ver sección 6.6).
Se requiere una concentración final de entre 0,4 y 1,2 mg/ ml de doxorrubicina HCl.
Myocet se administra por perfusión intravenosa durante un período de 1 hora.
Myocet no debe administrarse por vía subcutánea, intramuscular o en inyección de bolo.
Pacientes pediátricos No se han establecido la seguridad y la eficacia de Myocet en pacientes pediátricos (menores de 18 años).
Pacientes de edad avanzada Se han evaluado la seguridad y la eficacia de Myocet en 61 pacientes de más de 65 años con carcinoma de mama metastásico.
Los datos de ensayos clínicos aleatorios controlados muestran que la eficacia y la seguridad cardíaca de Myocet en esta población de pacientes fueron comparables a las observadas en pacientes de menos de 65 años.
2 Uso en pacientes con disfunción hepática Como el metabolismo y la excreción de la doxorrubicina ocurren principalmente por la vía hepatobiliar, debe realizarse una evaluación de la función hepatobiliar antes de la terapia con Myocet y durante la misma.
Debido a la información limitada sobre pacientes con metástasis en el hígado, se recomienda disminuir la dosis inicial de Myocet, de acuerdo con la siguiente tabla:
Pruebas de función hepática
Dosis
Bilirrubina < ULN y AST normal
Dosis estándar de 60 - 75mg/ m2
Bilirrubina < ULN y AST aumentada Bilirrubina > ULN pero < 50 μmol/l Bilirrubina > 50 μmol/l
Considere disminuir la dosis en un 25% Disminuya la dosis en un 50% Disminuya la dosis en un 75%
De ser posible, debe evitarse la administración de Myocet en pacientes con bilirrubina de > 50 μ mol/ l, puesto que las recomendaciones están basadas principalmente en extrapolaciones.
Para reducir la dosis debido a otro tipo de toxicidad, ver sección 4.4.
Por lo tanto, no es necesaria la modificación de la dosis en pacientes con disfunción renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Mielosupresión La terapia con Myocet produce mielosupresión.
Myocet no debe administrarse a personas con recuento absoluto de neutrófilos (RAN) de menos de 1500 células/μ l o de plaquetas de menos de 100 000/μ l antes del siguiente ciclo.
Debe realizarse una supervisión hematológica cuidadosa (incluidos recuento de glóbulos blancos, plaquetas y hemoglobina) durante la terapia con Myocet.
La toxicidad hematológica, al igual que otras toxicidades, puede requerir reducir o posponer las dosis.
Durante la terapia se recomiendan las siguientes modificaciones de la dosis, que deben realizarse paralelamente para Myocet y para ciclofosfamida.
La dosificación tras una reducción de dosis se deja a criterio del médico que atienda al paciente.
Toxicidad hematológica Grado
NADIR RNA (células/μ l)
Recuento de plaquetas
Modificación
1
1500 – 1900
75 000 – 150 000
Ninguna
2 3
1000 – Menos de 1500 500 – 999
50 000 – Menos de 25 000 – Menos de
Ninguna Esperar hasta que RAN sea 1500 o más y/ o plaquetas 100 000 ó más, después volver a dosificar a reducción del 25%.
4
Menos de 500
000
Esperar hasta que RAN sea 1500 y/ o plaquetas 100 000 ó más, después volver a dosificar a reducción del 50%.
3
Si la mielotoxicidad retrasa el tratamiento en más de 35 días después de la primera dosis del ciclo anterior, habrá que evaluar la suspensión del tratamiento.
Mucositis Grado
Síntomas
Modificación
1
Úlceras no dolorosas, eritema, o dolor leve.
Ninguna
2
Eritema doloroso, edema o úlceras pero puede comer
Esperar una semana y, si los síntomas mejoran, volver a dosificar al 100% de dosis.
3
Eritema doloroso, edema o úlceras y no puede comer
Esperar una semana y, si los síntomas mejoran, volver a dosificar con una reducción del 25%.
4
Requiere ayuda parenteral o enteral
Esperar una semana y, si los síntomas mejoran, volver a dosificar con una reducción del 50%.
Para reducir la dosis de Myocet debido a la disfunción hepática, ver sección 4.2.
Toxicidad cardíaca La doxorrubicina y otras antraciclinas pueden producir cardiotoxicidad.
El riesgo de toxicidad aumenta con las dosis acumuladas cada vez mayores de esos medicamentos y es más alto en las personas con antecedentes de miocardiopatía o irradiación mediastínica o enfermedad cardíaca pre- existente.
Los análisis de cardiotoxicidad en los ensayos clínicos han demostrado una reducción estadísticamente significativa de los episodios cardíacos en los pacientes tratados con Myocet en comparación con los pacientes tratados con la misma dosis (en mg) de doxorrubicina.
La importancia clínica completa de estos hallazgos es en la actualidad incierta.
En un estudio de fase III en combinación con ciclofosfamida (CPA) comparando Myocet (60 mg/ m2) + CPA (600 mg/ m2) frente a doxorrubicina (60 mg/ m2) + CPA (600 mg/ m2), un 6% de los pacientes comparado con un 21% de ellos, respectivamente, evidenciaron un descenso importante de la fracción de eyección ventricular izquierda (LVEF).
En un estudio de fase III comparando Myocet como agente único (75 mg/ m2) frente a la doxorrubicina como agente único (75 mg/ m2), un 12% de los pacientes comparado con un 27% de ellos, respectivamente, evidenciaron un descenso importante de la fracción de eyección ventricular izquierda.
Las cifras correspondientes de la insuficiencia cardíaca congestiva, que se evaluó de una manera menos precisa, fueron 0% para Myocet + CPA frente a un 3% para doxorrubicina + CPA, y un 2% para Myocet frente a un 8% para doxorrubicina.
La mediana de dosis acumulada de Myocet en combinación con CPA hasta aparición de episodio cardíaco fue > 1260 mg/ m2, en comparación con 480 mg/ m2 para doxorrubicina en combinación con CPA.
No se tiene experiencia con Myocet en pacientes con antecedentes de enfermedad cardiovascular, p. ej. infarto de miocardio en los 6 meses anteriores al tratamiento.
Por eso, se debe tener precaución en pacientes con insuficiencia cardíaca.
Se debe controlar adecuadamente la función cardíaca de los pacientes tratados de forma concomitante con Myocet y trastuzumab, según se describe más adelante.
La dosis total de Myocet deberá tener en cuenta asimismo las terapias anteriores o concomitantes con otras sustancias cardiotóxicas, tales como antraciclinas y antraquinonas.
Antes de iniciar la terapia con Myocet, se recomienda de forma rutinaria medir la fracción de eyección ventricular izquierda (LVEF), bien por ventriculografía (MUGA) o por ecocardiografía.
Estos métodos deben aplicarse igualmente de forma rutinaria durante el tratamiento con Myocet.
La evaluación de la función ventricular izquierda se considera obligatoria antes de cada administración adicional de Myocet una vez que el paciente excede una dosis acumulada de antraciclina de 550
Si la fracción de eyección ventricular izquierda ha disminuido considerablemente desde la línea de base, p. ej. en > 20 puntos a un valor final de > 50%, o en > 10 puntos a un valor final de < 50%, deberá evaluarse cuidadosamente el beneficio de continuar la terapia frente al riesgo de producir una lesión cardíaca irreversible.
Sin embargo, debe considerarse la prueba más definitiva para la lesión miocárdica por antraciclinas, es decir, biopsia endomiocárdica.
Todos los pacientes que reciban Myocet deben someterse a una monitorización rutinaria con ECG.
Los cambios transitorios del ECG tales como aplanamiento de la onda T, depresión del segmento S-T y arritmias benignas no se consideran indicaciones obligatorias para suspender la terapia con Myocet.
No obstante, la reducción del complejo QRS se considera un signo indicativo más específico de toxicidad cardíaca.
La insuficiencia cardíaca congestiva debida a la miocardiopatía puede darse de repente, y también puede producirse después de suspender la terapia.
Reacciones en el lugar de la inyección Myocet debe considerarse irritante, y se tomarán precauciones para evitar la extravasación.
Si se produce la extravasación, debe interrumpirse inmediatamente la perfusión.
Puede aplicarse hielo en el área afectada durante aproximadamente durante 30 minutos.
Después, debe reiniciarse la perfusión de Myocet en una vena diferente a aquella donde ocurrió la extravasación.
Hay que tener en cuenta que Myocet puede administrarse en una vena central o periférica.
Durante el programa de desarrollo clínico de Myocet se dieron nueve casos de extravasación accidental, sin asociarse ninguno de ellos con lesión cutánea grave, ulceraciones o necrosis.
Reacciones asociadas con la perfusión Se han comunicado reacciones agudas relacionadas con las perfusiones liposómicas cuando la perfusión se ha realizado de forma rápida.
Los síntomas incluyen: sofocos, disnea, fiebre, hinchazón facial, cefalea, dolor de espalda, escalofríos, opresión en el pecho y garganta y/ o hipotensión.
Estos efectos agudos pueden evitarse realizando la perfusión en 1 hora.
Otras Ver sección 4.5 para precauciones relacionadas con el uso de Myocet con otros medicamentos.
No se han determinado la eficacia y la seguridad de Myocet en el tratamiento adyuvante del carcinoma de mama.
No está clara la importancia de las supuestas diferencias en distribución tisular entre Myocet y la doxorrubicina convencional con respecto a la eficacia antitumoral a largo plazo.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de compatibilidad de fármacos específicos y Myocet.
Myocet puede interactuar con las sustancias que se sabe que interactúan con la doxorrubicina convencional.
Los niveles plasmáticos de doxorrubicina y su metabolito, doxorrubicinol, pueden aumentar cuando se administra doxorrubicina con ciclosporina, verapamil, paclitaxel u otros agentes que inhiben la glucoproteína-p (P-gP).
Asimismo se han comunicado interacciones de la doxorrubicina con estreptozocina, fenobarbital, fenitoína y warfarina.
Se carece de estudios sobre el efecto de Myocet en otras sustancias.
Sin embargo, la doxorrubicina puede potenciar la toxicidad de otros agentes antineoplásicos.
El tratamiento concomitante con otras sustancias que resultaron ser cardiotóxicas o con otras sustancias cardiológicamente activas (p. ej. antagonistas del calcio) podría aumentar el riesgo de cardiotoxicidad.
La terapia concomitante con otros fármacos liposómicos o en forma de complejos con lípidos o emulsiones grasas intravenosas puede cambiar el perfil farmacocinético de Myocet.
4.6 Embarazo y lactancia
Debido a las propiedades citotóxicas, mutagénicas y embriotóxicas conocidas de la doxorrubicina, no debe utilizarse Myocet durante el embarazo a no ser que sea realmente necesario.
Las mujeres en edad
5 fértil deben utilizar un anticonceptivo eficaz durante el tratamiento con Myocet y durante los 6 meses siguientes a la suspensión de la terapia.
Las mujeres que reciban Myocet, no deben amamantar.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se ha notificado que Myocet produce mareos.
Los pacientes que experimenten esto deberán evitar conducir y manejar maquinaria peligrosa.
4.8 Reacciones adversas
Programa clínico
Los datos globales de la Tabla 1 sobre las reacciones adversas de este medicamento proceden de tres estudios clínicos aleatorios de fase III del Myocet como agente único y en combinación con ciclofosfamida, en los que tomaron parte 323 pacientes con cáncer de mama metastásico.
Los ciclos de tratamiento fueron cada tres semanas en cada estudio y se utilizó el factor estimulante de colonias de granulocitos (G-CSF) en 38-56% de los ciclos.
Tabla 1:
Reacciones adversas obtenidas del estudio conjunto de los resultados de tres ensayos clínicos aleatorios de fase III con Myocet como agente único y en combinación con ciclofosfamida (CPA).
(n=323)
Clasificación de órganos del sistema
Frecuencia (a modo de porcentaje)
Reacciones adversas1,2
Infecciones e infestaciones
40 8
Infección (todos los grados) (Grado ≥ 3) Fiebre neutropénica3
Trastornos de la sangre y del
11 9
RAN < 500 & fiebre > 38˚C 3,4 RAN > 500 & fiebre > 38˚ C 3,4 Neutrocitopenia
sistema linfático
94 64 6
< 2000/ µl < 500/ µl < 500/ µl durante ≥ 7 días Trombocitopenia
62 7
< 100,000/ µl < 20,000/ µl Anemia
Trastornos digestivos
89 23 85 15
< 11 g/ dl < 8 g/ dl Náusea/ Vómito (Todos los grados) (Grado ≥ 3) Estomatitis/ Mucositis
44 6
(Todos los grados) (Grado≥ 3) Diarrea
26 2
(Todos los grados) (Grado ≥ 3)
6
Clasificación de órganos del sistema
Frecuencia (a modo de porcentaje)
Reacciones adversas1,2
Trastornos generales y
11 0
(Todos los grados) (Grado ≥ 3) Fatiga/ Malestar/ Astenia
49 7
(Todos los grados) (Grado ≥ 3) Reacción adversa en el lugar de la inyección
1
7 0
(todos los grados) (Grado ≥ 3)
Incidencia de la reacción adversa considerada por el investigador al menos posiblemente relacionada, obtenida de estudios clínicos conjuntos en los que participaron 323 pacientes expuestos al medicamento.
2 todas las reacciones adversas se han clasificado por frecuencia dentro de cada clasificación de órganos del sistema.
3 con antibióticos administrados por vía intravenosa y/ o hospitalización 4 recuentos absolutos de neutrófilos (RAN)
También se observaron las siguientes reacciones adversas de grado 3/ 4 con una incidencia de < 5% en estudios clínicos en los que participaron 948 pacientes con tumores sólidos.
No se incluyeron pacientes con sarcoma de Kaposi asociado al SIDA.
Incidencia de menos del 5% (Grado 3 o 4 posiblemente, probablemente o definitivamente relacionadas):
Infecciones e infestaciones: fiebre, Herpes Zóster, infecciones en el lugar de la inyección, septicemia
Trastornos de la sangre y del sistema linfático: leucocitopenia, linfocitopenia, septicemia neutropénica, púrpura
Trastornos del metabolismo y de la nutrición: anorexia, deshidratación, hipopotasemia, hiperglucemia
Trastornos psiquiátricos: agitación
Trastornos del sistema nervioso: marcha anormal, disfonía, insomnio, somnolencia
Trastornos cardiacos: arritmia, cardiomiopatía, insuficiencia cardiaca congestiva, derrame pericárdico
Trastornos vasculares: sofocos, hipotensión
Trastornos respiratorios, torácicos y mediastínicos: dolor en el pecho, disnea, epistaxis, hemoptisis, faringitis, derrame pleural, pneumonitis
Trastornos digestivos: estreñimiento, úlcera gástrica, esofagitis
7 Trastornos hepatobiliares: aumento de las aminotransferasas hepáticas, aumento de la fosfatasa alcalina, aumento de la bilirrubina sérica, ictericia.
Trastornos del sistema músculo-esquelético, del tejido conectivo y de los huesos: dolor de espalda, debilidad muscular, mialgia
Trastornos de la piel y del tejido subcutáneo: foliculitis, alteración de las uñas, prurito
Trastornos renales y urinarios: cistitis hemorrágica, oliguria
Trastornos generales y alteraciones en el lugar de administración del medicamento: mareos, dolor de cabeza, reacción adversa en el lugar de la inyección, dolor, rigidez, pérdida de peso
Fármacovigilancia
En la Tabla 2 se presentan las reacciones adversas de este medicamento, obtenidas de los datos de fármaco vigilancia.
Tabla 2:
Reacciones adversas obtenidas de los datos de fármaco vigilancia (recopilados durante 4,5 años).
Clasificación de órganos del sistema
Reacciones adversas
4.9 Sobredosis
La sobredosis aguda con Myocet empeorará los efectos secundarios tóxicos.
El tratamiento de la sobredosis aguda debe centrarse en terapia de apoyo para la toxicidad esperada y puede incluir hospitalización, antibióticos, transfusiones de plaquetas y granulocitos, y tratamiento sintomático de la mucositis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármacoterapéutico: agentes citotóxicos (antraciclinas y sustancias relacionadas), Código ATC:
L01DB01
El principio activo de Myocet es doxorrubicina HCl.
La doxorrubicina puede ejercer sus efectos tóxicos y antitumorales mediante diferentes mecanismos, entre ellos inhibición de la topoisomerasa II, intercalación con las polimerasas de los ARN y ADN, formación de radicales libres y unión a las membranas celulares.
La doxorrubicina encapsulada en liposomas en comparación con la convencional no resultó ser más activa en las líneas celulares resistentes a la doxorrubicina in vitro.
En animales, la doxorrubicina encapsulada en liposomas redujo la distribución al corazón y a la mucosa gastrointestinal en comparación con la doxorrubicina convencional, mientras que se mantuvo la eficacia antitumoral en tumores experimentales
Se comparó Myocet (60 mg/ m2) + CPA (600 mg/ m2) con doxorrubicina convencional + CPA (mismas dosis), y Myocet (75 mg/ m2) + CPA (600 mg/ m2) con epirrubicina + CPA (mismas dosis).
En un tercer ensayo, se comparó Myocet en monoterapia (75 mg/ m2) con doxorrubicina convencional en monoterapia (misma dosis).
En la Tabla 3 se dan los resultados de la tasa de respuesta y supervivencia libre de progresión de la enfermedad.
8 Tabla 3 Resumen de la eficacia antitumoral de los estudios con agentes utilizados en monoterapia y en terapias combinadas
Myocet/ CPA Dox 60/ CPA Myocet/ CPA (60/ 600 (60/ 600 (75/ 600
Epi/ CPA (75/ 600
Myocet (75 mg/ m2) (75
Dox mg/ m2)
mg/ m2) mg/ m2) mg/ m2) mg/ m2)
(n=108)
(n=116)
(n=142)
(n=155)
(n=80)
(n=80)
Tasa de respuesta tumoral
43%
43%
46%
39%
26%
26%
Riesgo relativo
1,01
1,19
1,00
(95% C. I.)
(0,78-1,31)
(0,83-1,72)
(0,64-1,56)
Mediana de LPE (meses)a
5,1
5,5
7,7
5,6
2.9
3.2
Proporción de riesgo
1.03
1,52
0,87
(95% C. I.)
(0,80-1,34)
(1,06-2,20)
(0,66-1,16)
Abreviaturas:
LPE, supervivencia libre de progresión de la enfermedad; Dox, doxorrubicina; Epi, epirrubicina; riesgo relativo, indicador utilizado como referencia; proporción de riesgo, Myocet utilizado como referencia a Objetivo secundario
5.2 Propiedades farmacocinéticas
La farmacocinética en plasma de la doxorrubicina total en pacientes que reciben Myocet muestra un elevado grado de variabilidad entre pacientes.
Sin embargo, en general, los niveles en plasma de doxorrubicina total son considerablemente más altos con Myocet que con doxorrubicina convencional, mientras que los datos indican que los niveles pico en plasma de doxorrubicina libre (sin encapsular en liposomas) son inferiores con Myocet que con doxorrubicina convencional.
Los datos farmacocinéticos disponibles imposibilitan las conclusiones con respecto a la relación entre los niveles plasmáticos de doxorrubicina libre/ total y su influencia en la eficacia/ seguridad de Myocet.
La eliminación de la doxorrubicina total fue de 5,1 + 4,8 l/ h y el volumen de distribución en estado de equilibrio (Vd) fue de 56,6 + 61,5 l mientras que, después de la doxorrubicina convencional, la eliminación y el Vd fueron de 46,7 + 9,6 l/ h y 1,451 + 258 l, respectivamente.
El principal metabolito circulante de la doxorrubicina, el doxorrubicinol, se forma vía aldo-ceto-reductasa.
Los niveles pico de doxorrubicinol aparecen en el plasma más tarde con Myocet que con doxorrubicina convencional.
No se ha estudiado de forma específica la farmacocinética de Myocet en pacientes con insuficiencia renal.
Se sabe que la doxorrubicina es excretada principalmente por el hígado.
Se ha demostrado que es conveniente disminuir la dosis de Myocet a pacientes con insuficiencia hepática (ver sección 4.2 para dosis recomendadas).
Se ha demostrado que las sustancias que inhiben la glucoproteína-P (P-gP) modifican la disponibilidad de la doxorrubicina y del doxorrubicinol (ver también sección 4.5).
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios de genotoxicidad, potencial carcinogénico y toxicidad para la reproducción con Myocet, pero se sabe que la doxorrubicina es a la vez mutagénica y carcinogénica y que podría causar toxicidad en la reproducción.
9 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Myocet doxorrubicina HCl • lactosa
Myocet liposomas • fosfatidilcolina de huevo • colesterol • ácido cítrico • hidróxido de sodio • agua para inyección
Myocet tampón • carbonato sódico • agua para inyección
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos, excepto los mencionados en la sección 6.6.
6.3 Periodo de validez
18 meses.
Se ha demostrado la estabilidad física y química en el uso después de la reconstitución hasta 8 horas a 25ºC y hasta 5 días entre 2°C - 8ο C.
Desde el punto de vista microbiológico, el producto debe utilizarse de inmediato.
Si no se utiliza inmediatamente, los tiempos y las condiciones de conservación durante el uso serán responsabilidad del usuario y no deberán ser superiores a 24 horas entre 2°C - 8ο C, a menos que la reconstitución y la dilución se hayan realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación Conservar en nevera (2°C - 8°C)
6.5 Naturaleza y contenido del envase
Myocet se presenta en estuches que contienen 2 juegos completos de cada uno de los tres componentes.
En el envase no se suministra el cloruro sódico para inyección al 0,9%, necesario para disolver la doxorrubicina HCl.
Myocet doxorrubicina HCl Viales de vidrio de tipo I de 50 ml que contienen 50 mg de polvo liofilizado de doxorrubicina HCl, cerrados con tapones de caucho de butilo grises y cierres de aluminio naranja.
Myocet liposomas Viales de vidrio de sílex de tipo I que contienen al menos 1,9 ml de liposomas, cerrados con un tapón siliconizado gris y cierres de aluminio verdes.
Myocet tampón Viales de vidrio que contienen al menos 3 ml de tampón, cerrados con un tapón siliconizado gris y cierres de aluminio azules.
10 6.6 Precauciones especiales de eliminación y otras manipulaciones
DEBE SEGUIRSE ESTRICTAMENTE UNA TÉCNICA ASÉPTICA DURANTE EL MANEJO DE MYOCET, YA QUE NO CONTIENE CONSERVANTES.
Deben tenerse precauciones en el manejo y preparación de Myocet.
Es necesario utilizar guantes.
Paso 1.
Preparación Pueden utilizarse dos métodos de calentamiento alternativos: un calentador Techne DB-3 Dri Block o un baño María: • Encienda el calentador Techne DB-3 Dri Block y ponga el controlador a 75-76°C.
Compruebe el punto en el que se ha fijado la temperatura mediante el termómetro en cada inserción del bloque de calor. • Si se utiliza un baño de agua, encienda el baño de agua y deje que se equilibre a 58°C (55-60°C).
Compruebe el punto en el que se ha fijado la temperatura mediante el termómetro.
(Por favor tenga en cuenta que aunque los ajustes de control del baño de agua y del bloque de calor estén fijados en niveles diferentes, la temperatura del contenido del vial está dentro del mismo rango (55-60°C)).
Saque del frigorífico la caja con los constituyentes de Myocet.
Paso 2.
Reconstituya la doxorrubicina HCl • Extraiga 20 ml de cloruro de sodio para inyección (0,9%), sin conservantes, (no incluido en el envase) e inyecte en cada vial de Myocet doxorrubicina HCl que se vaya a preparar. • Agite bien en posivión invertida para asegurar que la doxorrubicina se disuelve por completo.
Paso 3.
Caliente en el baño de agua o bloque de calor seco. • Caliente el vial de Myocet doxorrubicina HCl reconstituido en el calentador Techne Dri DB-3 Block con el termómetro en el bloque a 75-76°C durante 10 minutos (no sobrepasar los 15 minutos). • Si se utiliza el baño de agua, caliente el vial de Myocet doxorrubicina HCl con la temperatura del termómetro a 55-60°C durante 10 minutos (no sobrepasar los 15 minutos). • Mientras se calienta, siga con el paso 4
Paso 4.
Ajuste el pH de los liposomas • Extraiga 1,9 ml de Myocet liposomas.
Inyecte en el vial de Myocet tampón para ajustar el pH de los liposomas.
La presión acumulada puede requerir escape de aire. • Agite bien.
Paso 5.
Añada los liposomas con pH ajustado a la doxorrubicina • Con una jeringuilla, extraiga la totalidad del contenido de liposomas con pH ajustado del vial de Myocet tampón. • Saque el vial de Myocet doxorrubicina HCl reconstituido del baño de agua o bloque de calor seco.
AGITE VIGOROSAMENTE.
Introduzca con cuidado un dispositivo de ventilación a presión equipado con un filtro hidrofóbico.
A continuación, INMEDIATAMENTE (en 2 minutos) inyecte los liposomas con pH ajustado en el vial de Myocet doxorrubicina HCl reconstituido y calentado.
Retire el dispositivo de ventilación. • AGITE VIGOROSAMENTE. • ESPERE UN MÍNIMO DE 10 MINUTOS ANTES DE USAR, MANTENIENDO EL MEDICAMENTO A TEMPERATURA AMBIENTE.
11 43,7 mm.
A fin de garantizar un control correcto de la temperatura, se recomienda utilizar un termómetro de inmersión de 35 mm.
El preparado reconstituido de Myocet resultante contiene 50 mg de doxorrubicina HCl/ 25 ml de dispersión liposómica (2 mg/ ml).
Después de la reconstitución, el producto acabado debe seguirse diluyendo en cloruro sódico para inyección al 0,9% (p/ v) o en glucosa para inyección al 5% (p/ v) hasta un volumen final de 40 ml a 120 ml por 50 mg de Myocet reconstituido de manera que se obtenga una concentración final de 0,4 a 1,2 mg/ ml de doxorrubicina.
Una vez reconstituida, la dispersión liposómica para perfusión que contiene doxorrubicina encapsulada en liposomas debe ser una dispersión homogénea, opaca y naranja-rojiza.
Antes de la administración de toda solución parenteral se debe inspeccionar visualmente la presencia de partículas y de cambios de coloración.
No utilice el preparado si observa presencia de partículas extrañas.
Todo producto no utilizado o material residual debe desecharse de conformidad con los requisitos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 01/ 00/ 141/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
13-07-2000/ 13-07-2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
St Mary’ s Pharmaceutical Unit Quadrant Centre Cardiff Business Park Llanishan Cardiff Wales CF14 5RA Reino Unido.
GP-Pharm Polígon Industrial Els Vinyets - Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Sant Quintí de Mediona (Barcelona) España
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
Después de la renovación de la autorización de comercialización, el titular deberá presentar cada año Informes Periódicos de Seguridad (IPS), salvo dispuesto de forma diferente por el CHMP.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Caja con dos juegos de tres viales
1.
NOMBRE DEL MEDICAMENTO
Myocet 50 mg polvo y premezclas, concentrado para dispersión liposómica para perfusión Doxorrubicina liposómica
2.
PRINCIPIO(S) ACTIVO(S)
50 mg de doxorrubicina HCl
3.
LISTA DE EXCIPIENTES
Excipientes:
Myocet doxorrubicina HCl lactosa
Myocet liposomas fosfatidilcolina de huevo, colesterol, ácido cítrico, hidróxido de sodio, agua para inyección
Myocet tampón carbonato sódico, agua para inyección
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y premezclas para concentrado para dispersión liposómica para perfusión.
Contenido del envase:
2 juegos que contienen:
1 vial de Myocet doxorrubicina HCl 1 vial de Myocet liposomas 1 vial de Myocet tampón
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Lea el prospecto del envase antes del uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Para un solo uso.
17 8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Citotóxico.
Los productos sin utilizar o los materiales de desecho deben eliminarse de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 141/ 001
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
18 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO INTERMEDIO
1.
NOMBRE DEL MEDICAMENTO
Myocet 50 mg polvo y premezclas, concentrado para dispersión liposómica por infusión Doxorrubicina liposómica
2.
PRINCIPIO(S) ACTIVO(S)
50 mg de doxorrubicina HCl
3.
LISTA DE EXCIPIENTES
Excipientes:
Myocet doxorrubicina HCl lactosa
Myocet liposomas fosfatidilcolina de huevo, colesterol, ácido cítrico, hidróxido de sodio, agua para inyección
Myocet tampón carbonato sódico, agua para inyección
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y premezclas para concentrado para dispersión liposómica para perfusión.
Contenido del envase:
1 vial de Myocet doxorrubicina HCl 1 vial de Myocet liposomas 1 vial de Myocet tampón
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso después de la reconstitución y de la dilución.
Lea el prospecto del envase antes del uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para un solo uso.
8.
FECHA DE CADUCIDAD
19 CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Citotóxico.
Los productos sin utilizar o los materiales de desecho deben eliminarse de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 141/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
20 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE MYOCET DOXORRUBICINA HCL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Myocet doxorrubicina HCl Uso I. V.
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto del envase antes del uso
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 mg
21 PEGATINA/ SECCIÓN DEL ETIQUETADO DE RASGAR PARA ETIQUETAR EL VIAL DE MYOCET DOXORRUBICINA HCL QUE CONTIENE EL CONCENTRADO RECONSTITUIDO PARA DISPERSIÓN POR INFUSIÓN
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Myocet 50mg concentrado para dispersión por infusión Doxorrubicina liposómica
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto del envase antes del uso
Fecha de preparación: ________________ Hora de preparación: ________________ Preparado por: _____________________
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
MYOCET LIPOSOMAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Myocet liposomas
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto del envase antes del uso
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,9 ml
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
MYOCET TAMPÓN
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Myocet tampón
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto del envase antes del uso
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 ml
24 B.
PROSPECTO
25 PROSPECTO:
Doxorrubicina HCl
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Myocet y para qué se utiliza 2.
Antes de usar Myocet 3.
Cómo usar Myocet 4.
Posibles efectos adversos 5.
Conservación de Myocet 6.
Información adicional
1.
QUÉ ES MYOCET Y PARA QUÉ SE UTILIZA
Myocet se compone de un polvo y premezclas para la preparación de una dispersión liposómica para perfusión, y se presenta en un sistema de tres viales:
Myocet doxorrubicina HCl, Myocet liposomas y Myocet tampón.
El principio activo se presenta como polvo liofilizado de un solo uso.
Una vez mezclados los contenidos de los viales, la dispersión liposómica resultante es opaca, de color naranja rojizo.
Myocet se presenta en envases que contienen 2 juegos de los tres componentes.
Myocet es un preparado del agente antitumoral, doxorrubicina, que se encapsula en micropartículas grasas conocidas como liposomas.
La doxorrubicina pertenece al grupo de medicamentos antitumorales denominados antraciclinas.
Daña las células tumorales.
Myocet, en combinación con ciclofosfamida, se utiliza para el tratamiento de primera línea del cáncer de mama metastásico en las mujeres.
2.
ANTES DE USAR MYOCET
Debe informar a su médico: • si es alérgico a la doxorrubicina o a cualquiera de los demás componentes de Myocet. • si está embarazada o cree que pueda estarlo o está en período de lactancia. • si tiene antecedentes de enfermedad cardiovascular (por ejemplo cardiopatías, insuficiencia cardíaca o presión arterial alta desde hace mucho tiempo). • si tiene problemas hepáticos.
No use Myocet: • si es alérgico a la doxorrubicina o a cualquiera de los demás componentes de Myocet.
La doxorrubicina puede provocar problemas hemáticos y coronarios, por lo que se realizará una monitorización cuidadosa.
La doxorrubicina es un irritante, y hay que tener especial cuidado al administrar la perfusión de Myocet.
Si se produce un derrame de Myocet desde el lugar de la perfusión a la piel o tejidos circundantes, la perfusión se interrumpirá inmediatamente y se aplicará hielo en la zona afectada durante 30 minutos.
A continuación, se reiniciará la perfusión de Myocet en otra vena.
Myocet puede producir reacciones adversas relacionadas con la perfusión: sofocos, fiebre, escalofríos, cefaleas y dolor de espalda, que pueden evitarse prolongando el tiempo de perfusión.
Uso de Myocet con los alimentos y bebidas No se conocen interacciones con alimentos y bebidas.
Embarazo y lactancia Antes de usar este medicamento, informe al médico o farmacéutico si está embarazada, cree que puede estarlo o si está en período de lactancia.
Myocet no puede utilizarse durante el embarazo y las mujeres que reciben Myocet no deben proceder a la lactancia.
Las mujeres en edad fértil deben utilizar un anticonceptivo eficaz hasta pasados 6 meses del tratamiento con Myocet.
Conducción y uso de máquinas Se ha comunicado que Myocet produce mareos.
Si se siente mareado o inseguro no conduzca ni utilice maquinaria.
Uso de otros medicamentos:
Informe al médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los dispensados sin receta.
Myocet puede interferir con sustancias que se sabe que interactúan con la doxorrrubicina.
Dichas sustancias incluyen ciclosporina, fenobarbital, estreptozocina, fenitoína y warfarina.
3.
CÓMO USAR MYOCET
La dosis de Myocet se calculará según el área de la superficie corporal.
Cuando se administra Myocet en combinación con ciclofosfamida, la dosis recomendada generalmente es de 60 – 75 mg/ m2.
Su médico decidirá la dosis exacta que usted necesita de acuerdo con sus circunstancias particulares e incluso puede decidir disminuirle la dosis.
Un profesional sanitario le administrará Myocet en forma de perfusión intravenosa, después de la reconstitución de los viales individuales y de la dilución.
La perfusión se realizará un día cada tres semanas.
El número de perfusiones dependerá de las circunstancias de su enfermedad o de la respuesta al medicamento.
Se pueden realizar ciclos repetidos de tratamiento con Myocet.
Por lo general, un tratamiento dura aproximadamente de 3 a 6 meses.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Myocet puede producir efectos adversos, aunque no todas las personas los sufran.
Entre las reacciones adversas muy comunes están los trastornos hemáticos, en los que los niveles reducidos de ciertas células sanguíneas pueden ocasionar: • menos resistencia a las infecciones o a la fiebre, • inflamación bucal o úlceras en la garganta y en la boca, 27
• •
aumento de hematomas, cansancio, falta de energía, mareo.
Su doctor le hará someterse a análisis de sangre frecuentes para determinar si se están presentando estos efectos, y decidirá si se requiere un tratamiento específico.
Entre las reacciones adversas muy comunes pueden encontrarse también: • diarrea, vómito y sensación de mareo, • pérdida de cabello.
Entre las reacciones adversas menos comunes pueden encontrarse: • falta de aliento e inflamación de los tobillos debido a la insuficiencia cardiaca, trastornos del ritmo cardiaco, niveles bajos de potasio en la sangre (que pueden manifestarse como debilidad o calambres), • problemas respiratorios, tos, dolores en el pecho y desmayos; tos con sangre, • inflamación, enrojecimiento y formación de ampollas en la piel de alrededor del lugar de la inyección, • dolores abdominales causados por una llaga en las mucosas del estómago, conocida también como úlcera gástrica, y dolor e inflamación del tubo digestivo, • fiebre y escalofríos (pulmonía, dificultad para respirar y tos), debilidad y dolores musculares, • coloración amarillenta de la piel y/o los ojos, conocida también como ictericia, • cambios en la frecuencia de la micción, micción dolorosa y presencia de sangre en la orina, • estreñimiento, sed y pérdida del apetito, • trastornos de la piel como picor, sensibilidad, inflamación alrededor de los folículos pilosos y alteración de las uñas, • marcha anormal, • dificultades del habla, • dolor de espalda, • hemorragia nasal, • agitación, • sueño o somnolencia aunque algunas veces también insomnio.
Usted puede sufrir una reacción alérgica durante la infusión del medicamento en el hospital y experimentar algunos de los siguientes síntomas:
• • • • •
falta de aliento, • opresión en el pecho y la garganta, • fiebre y escalofríos, • inflamación de la cara, • vértigo, •
mareo, cansancio, dolor de cabeza, dolor de espalda, rubor.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MYOCET
Mantener fuera del alcance y de la vista de los niños.
Conservar entre 2ºC – 8ºC (en nevera).
Desde el punto de vista microbiológico, el producto debe usarse inmediatamente.
Si no es así, el tiempo y las condiciones de conservación previas al uso, una vez reconstituido y diluido, son responsabilidad del usuario y no deben exceder las 24 horas, a una temperatura de 2ºC – 8ºC, a menos que hayan sido reconstituidos y diluidos en condiciones asépticas controladas y validadas.
28 No utilice Myocet después de la fecha de caducidad que aparece en el envase después de CAD.
No use Myocet si observa cualquier cambio en la coloración del producto, o alguna señal de precipitación o de partículas en suspensión.
6.
INFORMACIÓN ADICIONAL
Composición de Myocet:
Myocet 50 mg polvo y premezclas, concentrado para dispersión liposómica para perfusión Doxorrubicina liposómica
− El principio activo es doxorrubicina HCl, 50 mg. − Los demás componentes son lactosa, (vial de Myocet doxorrubicina HCl) fosfatidilcolina de huevo, colesterol, ácido cítrico, hidróxido de sodio y agua para inyección (vial de Myocet liposomas), carbonato sódico y agua para inyección (vial de Myocet tampón).
Titular de la autorización de comercialización y responsable de la fabricación El titular de la autorización de comercialización es:
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francia
El responsable de la fabricación es:
St Mary’s Pharmaceutical Unit Quadrant Centre Cardiff Business Park Llanishan Cardiff Wales CF14 5RA Reino Unido.
GP-Pharm Polígon Industrial Els Vinyets - Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Sant Quintí de Mediona (Barcelona) España
Este prospecto ha sido aprobado en ……………………
29 --------------------------------------------------------------------------------------------------------------------- La siguiente información está destinada sólo para los profesionales de la salud:
GUÍA DE PREPARACIÓN
Myocet 50 mg polvo y premezclas, concentrado para dispersión liposómica por infusión Doxorrubicina liposómica
Es importante leer todo el contenido de esta guía antes de preparar este medicamento.
1.
PRESENTACIÓN
Myocet se presenta en un sistema de tres viales:
(1) Myocet doxorrubicina HCl, (2) Myocet liposomas y (3) Myocet tampón.
Además de estos tres componentes se necesita cloruro sódico para inyección al 0,9% (p/v) para la reconstitución de la doxorrubicina HCl.
Myocet debe reconstituirse antes de la administración.
2.
RECOMENDACIONES PARA EL MANEJO SEGURO
Deben adoptarse los procedimientos normales y correctos para el manejo y la eliminación de los medicamentos antitumorales, es decir:
• El personal debe estar capacitado para reconstituir el medicamento. • Las mujeres embarazadas no deben manipular el medicamento. • El personal que maneje el medicamento durante la reconstitución deberá vestir ropa protectora, incluidos mascarillas, gafas y guantes. • Todos los productos de administración o limpieza, incluidos los guantes, se depositarán en una bolsa para eliminación de desechos de alto riesgo para su incineración a altas temperaturas.
Los desechos líquidos pueden eliminarse vertiendo grandes cantidades de agua. • El contacto accidental con la piel o con los ojos debe tratarse de inmediato con cantidades copiosas de agua.
3.
PREPARACIÓN PARA LA ADMINISTRACIÓN INTRAVENOSA
Debe seguirse estrictamente una técnica aséptica durante el manejo de Myocet ya que no contiene conservantes.
3.1 Preparación de Myocet
Paso 1.
Preparación Pueden utilizarse dos métodos de calentamiento alternativos: un calentador Techne DB-3 Dri Block o un baño María: • Encienda el calentador Techne DB-3 Dri Block y ponga el controlador a 75-76°C.
Compruebe el punto en el que se ha fijado la temperatura mediante el termómetro que se encuentra en cada inserción del bloque de calor. • Si se utiliza un baño de agua, encienda el baño de agua y deje que se equilibre a 58°C (55-60°C).
Compruebe el punto en el que se ha fijado la temperatura mediante el termómetro.
(Por favor tenga en cuenta que aunque los ajustes de control del baño de agua y del bloque de calor estén fijados en niveles diferentes, la temperatura del contenido del vial está dentro del mismo rango (55-60°C)).
30 • Saque del frigorífico la caja con los constituyentes de Myocet.
Paso 2.
Reconstituya la doxorrubicina HCl • Extraiga 20 ml de cloruro de sodio para inyección (0,9%), sin conservantes, (no incluido en el envase) e inyecte en cada vial de Myocet doxorrubicina HCl, que se vaya a preparar. • Agite bien en posición invertida para asegurar que la doxorrubicina se disuelve por completo.
Paso 3.
Caliente en el baño de agua o bloque de calor seco. • Caliente el vial de Myocet doxorrubicina HCl reconstituido en el calentador Techne Dri DB-3 Block con el termómetro en el bloque a 75-76°C durante 10 minutos (no sobrepasar los 15 minutos). • Si se utiliza el baño de agua, caliente el vial de Myocet doxorrubicina HCl con la temperatura del termómetro a 55-60°C durante 10 minutos (no sobrepasar los 15 minutos). • Mientras se calienta, siga con el paso 4
Paso 4.
Ajuste el pH de los liposomas • Extraiga 1,9 ml de Myocet liposomas.
Inyecte en el vial de Myocet tampón para ajustar el pH de los liposomas.
La presión acumulada puede requerir escape de aire. • Agite bien.
Paso 5.
Añada los liposomas con pH ajustado a la doxorrubicina • Con una jeringuilla, extraiga la totalidad del contenido de liposomas con pH ajustado del vial de Myocet tampón. • Saque el vial de Myocet doxorrubicina HCl reconstituido del baño de agua o bloque de calor seco.
AGITE VIGOROSAMENTE.
Introduzca con cuidado un dispositivo de ventilación a presión equipado con un filtro hidrofóbico.
A continuación, INMEDIATAMENTE (en 2 minutos) inyecte los liposomas con pH ajustado en el vial de Myocet doxorrubicina HCl reconstituido y calentado.
Retire el dispositivo de ventilación. • AGITE VIGOROSAMENTE. • ESPERE UN MÍNIMO DE 10 MINUTOS ANTES DE USAR, MANTENIENDO EL MEDICAMENTO A TEMPERATURA AMBIENTE.
El calentador Techne DB-3 Dri Block está totalmente homologado para usarlo en la reconstitución de Myocet.
Deben utilizarse tres piezas de inserción, cada una con dos aberturas de 43,7 mm.
A fin de garantizar un control correcto de la temperatura, se recomienda utilizar un termómetro de inmersión de 35 mm.
El preparado reconstituido de Myocet resultante contiene 50 mg de doxorrubicina HCl/25 ml de dispersión liposómica (2 mg/ml).
Después de la reconstitución, el producto acabado debe seguirse diluyendo en cloruro sódico para inyección al 0,9% (p/v) o en glucosa para inyección al 5% (p/v) hasta un volumen final de 40 ml a 120 ml por 50 mg de Myocet reconstituido de manera que se obtenga una concentración final de 0,4 a 1,2 mg/ml de doxorrubicina.
Una vez reconstituida, la dispersión liposómica para perfusión que contiene doxorrubicina encapsulada en liposomas debe ser una dispersión homogénea opaca y naranja-rojiza.
Antes de la administración de toda solución parenteral se debe inspeccionar visualmente la presencia de partículas y de cambios de coloración.
No utilice el preparado si observa presencia de partículas extrañas.
Se ha demostrado que, una vez reconstituido, Myocet tiene una estabilidad física y química durante el uso a temperatura ambiente de hasta 8 horas o en nevera (2-8οC) hasta 5 días.
Desde el punto de vista microbiológico, el producto debe utilizarse de inmediato.
Si no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes del uso son responsabilidad del
Myocet debe administrarse por perfusión intrave nosa durante un período de una hora.
Aviso:
Myocet no debe administrarse por vía subcutánea o intramuscular o en inyección de bolo.
4.
ELIMINACIÓN
Los productos sin utilizar o los materiales de desecho deben eliminarse de acuerdo con la normativa local.
32
European Medicines Agency
EMEA/ H/ C/ 636
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MYOZYME
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico..
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Myozyme?
Myozime es un polvo que se disuelve en una solución para infusión (goteo en vena).
Contiene el principio activo alglucosidase alfa.
¿Para qué se utiliza Myozyme?
Myozyme se utiliza en el tratamiento de pacientes adultos afectados por la enfermedad de Pompe, un raro trastorno hereditario.
Los pacientes que padecen la enfermedad de Pompe no tienen suficiente cantidad de una enzima, denominada alfa-glucosidasa.
Esta enzima, en condiciones normales, descompone el glicógeno (un carbohidrato) en glucosa.
Si la enzima no está presente, el glicógeno se acumula en ciertos tejidos, en especial el corazón y el muscular, incluido el diafragma, (el principal músculo para la respiración, situado debajo de los pulmones).
La acumulación progresiva de glucógeno causa una amplia variedad de signos y síntomas, incluido el aumento del volumen cardiaco, dificultades respiratorias y debilidad muscular.
La enfermedad puede aparecer desde el nacimiento, pero también posteriormente (inicio tardío).
En esta última manifestación de la enfermedad no se han demostrado los beneficios de Myozyme.
Dado que el número de pacientes que padecen la enfermedad de Pompe es reducido, la enfermedad se considera “ rara” y Myozyme fue designado medicamento huérfano (un medicamento que se usa en enfermedades raras) el 14.02.01.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Myozyme?
El tratamiento con Myozyme deberá estar supervisado por un médico con experiencia en el tratamiento de pacientes afectados por la enfermedad de Pompe u otras enfermedades hereditarias del mismo tipo.
Myozyme se utiliza en infusión intravenosa de 20 mg por kilogramo de peso corporal, una vez cada dos semanas.
La proporción inicial de la infusión deberá ser de 1 mg/ kg por hora, que deberá incrementarse gradualmente en 2 mg/ kg/ hora cada 30 minutos hasta alcanzar la proporción máxima de 7 mg/ kg/ hora.
Myozyme puede administrarse a niños, adolescentes, adultos o pacientes mayores.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
La terapia de sustitución enzimática aporta a los pacientes la enzima de que carecen.
La enzima es producida por una célula que ha recibido un gen (ADN) que le permite producir la enzima.
¿Qué tipo de estudios se han realizado sobre Myozyme?
Myozyme se ha estudiado en dos estudios principales, en los que participaron 39 bebés y niños de corta edad con enfermedad de Pompe.
Estos estudios midieron.
Las principales medidas de la eficacia fueron el número de pacientes que sobrevivieron y el número de pacientes que no necesitaron ventilación mecánica.
Otros estudios examinaron el efecto de Myozyme en 15 pacientes con inicio tardío de la enfermedad.
¿Qué beneficio ha demostrado tener Myozyme durante los estudios?
En el primer estudio principal, realizado en bebés de menos de 6 meses, los 18 pacientes tratados con Myozyme seguían vivos a los 18 meses de edad., y 15 de estos pacientes además no precisaban ventilación mecánica.
En contraste, sólo uno de los 42 pacientes del grupo de comparación histórico seguía vivo a los 18 meses de edad.
Los resultados fueron confirmados en el otro estudio, realizado en niños de entre 6 meses y tres años y medio.
En el inicio tardío de la enfermedad, el efecto de Myozyme fue variable y más difícil de medir.
Los estudios no pudieron demostrar un beneficio claro en este tipo de enfermedades.
¿Cuáles son los riesgos asociados a Myozyme?
Durante el desarrollo de los estudios los efectos adversos más frecuentes con Myozyme (observados en más de 1 paciente de cada 10) fueron taquicardia (aumento del ritmo cardiaco), rubor (enrojecimiento), tos, taquipnea (aumento del ritmo respiratorio), vómitos, urticaria, erupción cutánea, fiebre y una menor saturación del oxígneo (niveles bajos de oxígeno en sangre).
Casi todos ocurrieron durante o inmediatamente después de la infusión La lista completa de efectos secundarios comunicados con la administración de Myozyme puede verse en el Prospecto.
Los pacientes que reciben Myozyme pueden desarrollar anticuerpos (proteínas producidas como respuesta a Myozyme).
El efecto de los anticuerpos sobre la seguridad y la eficacia de Myozyme todavía no está claro.
Myozyme no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la alglucosidase alfa o a cualquier otro de sus componentes.
¿En qué se basa la aprobación de comercialización de Myozyme?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Myozyme son superiores a sus riesgos para una terapia por tratamiento de sustitución enzimática en pacientes con un diagnóstico confirmado de enfermedad de Pompe (deficiencia del ácido alpha-glucosidase).
En consecuencia, el Comité recomendó que se aprobase la comercialización de Myozyme.
¿Qué información falta todavía sobre Myozyme?
La empresa seguirá estudiando el efecto de Myozyme en pacientes con inicio tardío de la enfermedad.
¿Qué medidas se han adoptado para garantizar un uso seguro de Myozyme?
La empresa que fabrica Myozyme está poniendo en práctica un plan para garantizar que Myozyme se utiliza de manera segura, principalmente haciendo un seguimiento de cómo los pacientes que reciben Myozyme podrían desarrollar anticuerpos, poniendo en práctica un registro para todos los afectados por la enfermedad de Pompe, y garantizando que los médicos conocen las reacciones de la infusión.
2/ 3 Más información sobre Myozyme:
La Comisión Europea concedió la autorización de comercialización de Myozyme, con validez en toda la Unión Europea, a Genzyme Europe B. V el 29.03.06.
Puede encontrar el registro de la designación de Myozyme como medicamento huérfano aquí.
El texto completo del EPAR de Myozyme puede encontrarse aquí.
11-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 06/ 333/ 001
Myozyme
50 mg
Polvo para concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
20 ml
1 vial
EU/ 1/ 06/ 333/ 002
Myozyme
50 mg
Polvo para concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
20 ml
10 viales
EU/ 1/ 06/ 333/ 003
Myozyme
50 mg
Polvo para concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
20 ml
25 viales
1/ 1
ANEXO I
FICHA TÉCNICA RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Myozyme 50 mg polvo para concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 50 mg de alglucosidasa alfa.
Después de la reconstitución, la solución contiene 5 mg de alglucosidasa alfa/ ml y después de la dilución, la concentración varía de 0,5 mg a 4 mg/ ml.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Myozyme está indicado como terapia de sustitución enzimática a largo plazo en pacientes con diagnóstico confirmado de enfermedad de Pompe (déficit de α -glucosidasa ácida).
No se han determinado los beneficios de Myozyme en los pacientes con enfermedad de Pompe de inicio tardío (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento con Myozyme deberá ser supervisado por un médico con experiencia en el tratamiento de pacientes con enfermedad de Pompe u otras enfermedades metabólicas o neuromusculares hereditarias.
La pauta posológica recomendada de alglucosidasa alfa es de 20 mg/ kg de peso corporal, administrado una vez cada 2 semanas por perfusión intravenosa.
La administración de las perfusiones se debe incrementar progresivamente.
Se recomienda que la velocidad inicial de perfusión sea de 1 mg/ kg/ hora, y que se aumente de forma gradual en 2 mg/ kg/ hora cada 30 minutos si no aparecen signos de reacciones asociadas con la perfusión hasta que se alcance una velocidad máxima de 7 mg/ kg/ hora.
Las reacciones asociadas con la perfusión se describen en la sección 4.8.
Posología para niños, adolescentes, adultos y personas mayores.
Se ha evaluado la seguridad y la eficacia de Myozyme principalmente en niños de edades comprendidas entre la infancia y la adolescencia.
No hay datos que indiquen que se deban tener consideraciones especiales cuando Myozyme se administre a niños, adolescentes, adultos o personas mayores.
No se ha determinado la seguridad y la eficacia de Myozyme en pacientes con insuficiencia hepática o renal, por lo que no se puede recomendar una pauta posológica específica para estos grupos de pacientes.
2 La respuesta del paciente al tratamiento se debe evaluar de forma continua sobre la base de una evaluación general de todas las manifestaciones clínicas de la enfermedad.
4.3 Contraindicaciones
Hipersensibilidad (reacción anafiláctica) al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se han observado reacciones anafilácticas potencialmente mortales, incluyendo el shock anafiláctico, en pacientes con enfermedad infantil o de aparición tardía durante las perfusiones de Myozyme (ver sección 4.8).
Dada la posibilidad de aparición de reacciones graves asociadas con la perfusión, se debe disponer de medidas de apoyo médicas adecuadas al administrar Myozyme.
Si se presentan reacciones anafilácticas o graves, debe considerarse la inmediata interrupción de la perfusión de Myozyme y se iniciará el tratamiento médico adecuado.
Deberán tenerse en cuenta los protocolos médicos actuales para el tratamiento de urgencia de las reacciones anafilácticas.
Aproximadamente la mitad de los pacientes tratados con Myozyme en ensayos clínicos de la enfermedad de Pompe infantil desarrollaron reacciones asociadas con la perfusión, definidas como cualquier acontecimiento adverso que se produzca durante la perfusión o durante las horas siguientes a la misma.
Algunas reacciones fueron graves (ver sección 4.8).
En los pacientes con enfermedad infantil tratados con una dosis mayor (40 mg/ kg), se observó una tendencia a experimentar más síntomas al desarrollar reacciones asociadas a la perfusión.
Los pacientes con enfermedad infantil que desarrollan títulos altos de anticuerpos parecen tener mayor riesgo de desarrollar, más frecuentemente, reacciones asociadas a la perfusión.
Los pacientes con una enfermedad grave (por ejemplo, neumonía, septicemia) en el momento de la perfusión de Myozyme parecen presentar un mayor riesgo de desarrollar reacciones asociadas a la perfusión.
Se debe considerar detenidamente el estado clínico del paciente antes de la administración de Myozyme.
Los pacientes deben ser cuidadosamente controlados y deben notificarse todos los casos de reacciones asociadas a la perfusión, reacciones de tipo diferido y posibles reacciones inmunitarias.
Los pacientes que han sufrido reacciones asociadas a la perfusión deben tratarse con precaución al volver a administrar Myozyme (ver sección 4.3 y 4.8).
Puede que los efectos leves y transitorios no requieran tratamiento médico o interrupción de la perfusión.
Se ha logrado controlar la mayoría de las reacciones mediante la reducción de la velocidad de perfusión, la interrupción temporal de la perfusión o el pretratamiento, generalmente con antihistamínicos orales, antipiréticos y/ o corticosteroides.
Las reacciones asociadas a la perfusión pueden producirse en cualquier momento durante la administración de Myozyme, en general hasta 2 horas después, y con mayor probabilidad, con velocidades de perfusión altas.
Los pacientes con un estado avanzado de la enfermedad de Pompe pueden tener la función respiratoria y cardíaca comprometida, lo que puede predisponerles a un mayor riesgo de sufrir complicaciones graves de reacciones asociadas con la perfusión.
Por tanto, se debe vigilar estrechamente a estos pacientes durante la administración de Myozyme.
En los ensayos clínicos, la mayoría de pacientes desarrollaron anticuerpos de IgG a la α -glucosidasa ácida recombinante humana, principalmente en los 3 meses posteriores al inicio del tratamiento.
Por lo tanto, se espera que la seroconversión se produzca en la mayoría de los pacientes tratados con Myozyme.
En los pacientes tratados con una dosis mayor (40 mg/ kg), se observó una tendencia a desarrollar títulos mayores de anticuerpos.
No parece que haya una correlación entre la aparición de las reacciones asociadas a la perfusión y el período de formación de anticuerpos.
Un número pequeño de pacientes evaluados con presencia de IgG dio resultado positivo en relación con los efectos inhibidores en las pruebas in vitro.
Debido a la baja prevalencia de la enfermedad y a la poca experiencia con que se cuenta hasta la fecha, aún no se ha determinado enteramente el efecto de la formación de anticuerpos sobre la seguridad y la eficacia.
La probabilidad de una mala respuesta y de desarrollar títulos altos y mantenidos de anticuerpos parece mayor entre los pacientes negativos para CRIM (material inmunológico con reactividad cruzada; pacientes en los que no se detectó proteína
3 GAA endógena mediante análisis por la técnica de “ Western blot”) que entre los pacientes positivos para CRIM (pacientes en los que se detectó la proteína GAA endógena mediante análisis por la técnica de “ Western blot”).
No obstante, también se pueden observar títulos altos y mantenidos de anticuerpo en algunos pacientes positivos para CRIM.
Se cree que la causa de la mala respuesta clínica y el desarrollo de títulos altos y mantenidos de anticuerpo es multifactorial El título de anticuerpos deberá ser controlado regularmente.
En un paciente con enfermedad de Pompe infantil, que recibió dosificaciones muy frecuentes de α -glucosidasa ácida recombinante humana (10 mg/ kg 5 veces por semana) durante un período prolongado, se observó un síndrome nefrótico transitorio, que se resolvió tras la interrupción temporal de la terapia de sustitución enzimática.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacciones de medicamentos con alglucosidasa alfa.
Como se trata de una proteína recombinante humana, es improbable que con alglucosidasa alfa se den interacciones con medicamentos mediados por el citocromo P450.
4.6 Embarazo y lactancia
Myozyme no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Es posible que la alglucosidasa alfa se excrete en la leche materna.
Como no se dispone de datos sobre los efectos producidos en los recién nacidos expuestos al fármaco a través de la leche materna, se recomienda interrumpir la lactancia cuando se utilice Myozyme.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos, se trató con Myozyme a 39 pacientes con enfermedad de Pompe infantil durante más de tres años (168 semanas, con una media de 121 semanas; ver sección 5.1).
Durante dos ensayos clínicos, la mayoría de los acontecimientos adversos descritos en estos 39 pacientes, se debieron a manifestaciones de la enfermedad de Pompe, y no estaban relacionados con la administración de Myozyme.
Dichas reacciones se describen en más de 1 paciente y se muestran como porcentaje de pacientes que sufren las RA con el número absoluto de pacientes entre paréntesis.
Las RA fueron principalmente leves o moderadas, en cuanto a su intensidad, y casi todas se produjeron durante la perfusión o durante las 2 horas siguientes a la misma (reacciones asociadas a la perfusión).
Las reacciones graves asociadas a la perfusión que se han notificado son urticaria, estertores, taquicardia, disminución de la saturación de oxígeno, broncoespasmo, taquipnea, edema periorbital e hipertensión.
4 Tabla 1.
Sistema orgánicos
Acontecimiento adverso
Frecuencia (nº de pacientes) N = 39
Trastornos psiquiátricos Trastornos del sistema nervioso Trastornos cardíacos
Agitación Temblor Taquicardia Cianosis
5% (2 pacientes) 5% (2 pacientes) 10% (4 pacientes) 5% (2 pacientes)
Trastornos vasculares
Enrojecimiento facial Hipertensión Palidez
13% (5 pacientes) 8% (3 pacientes) 5% (2 pacientes)
Trastornos respiratorios, torácicos y Tos mediastínicos
13% (5 pacientes)
13% (5 pacientes) 10% (4 pacientes) 5% (2 pacientes) 5% (2 pacientes) 18% (7 pacientes) 15% (6 pacientes) 5% (2 pacientes) 8% (3 pacientes) 8% (3 pacientes) 5% (2 pacientes) 5% (2 pacientes) 28% (11 pacientes)
Irritabilidad Escalofríos
5% (2 pacientes) 5% (2 pacientes)
Pruebas complementarias
Disminución de la saturación de 18% (7 pacientes) oxígeno Aumento de la tensión arterial 5% (2 pacientes) Aumento de la temperatura 5% (2 pacientes) corporal Aumento de la frecuencia cardiaca 5% (2 pacientes)
Un número limitado de pacientes, con enfermedad de Pompe en la etapa avanzada (ver sección 5.1) fueron tratados con Myozyme.
Entre las RA descritas, en 2 de los 9 pacientes en la etapa avanzada de la enfermedad tratados con Myozyme durante un período de hasta 1 año, en 3 estudios diferentes, se incluían el aumento de la frecuencia cardíaca, hipertensión, dolor de cabeza, enfriamiento periférico, parestesia, enrojecimiento facial, dolor en el lugar de la perfusión, reacción en el lugar de la perfusión, aumento de la tensión arterial y mareos.
Los 2 pacientes de inicio tardío no experimentaron las mismas RA.
Las RA fueron de intensidad leve y fueron valoradas como reacciones asociadas a la perfusión.
Las reacciones adversas asociadas con la perfusión en los pacientes tratados con Myozyme en estudios clínicos y programas de acceso ampliados y registradas en más de 1 paciente, incluyeron: exantema, enrojecimiento facial, urticaria, pirexia, tos, taquicardia, disminución de la saturación de oxígeno, vómitos, taquipnea, agitación, aumento de la presión arterial, cianosis, hipertensión, irritabilidad, palidez, prurito, arcadas, escalofríos, temblores, hipotensión, aumento de la frecuencia cardiaca, broncoespasmo, eritema, edema facial, sensación de calor, dolor de cabeza, hiperhidrosis, aumento del lagrimeo, livedo reticularis, nauseas, edema periorbital, inquietud y sibilancia.
Las reacciones adversas asociadas con la perfusión y descritas como graves en más de 1 paciente, incluyeron: pirexia, disminución de la saturación de oxígeno, taquicardia, cianosis e hipotensión.
Se ha descrito un único caso de edema angioneurótico de intensidad grave.
Un pequeño número de pacientes (< 1%) en
5 ensayos clínicos y en el ámbito comercial desarrollaron choque anafiláctico y/ o paro cardiaco durante la perfusión de Myozyme que requirieron medidas de reanimación.
Las reacciones generalmente se produjeron inmediatamente después del inicio de la perfusión.
Los pacientes presentaban un conjunto de signos y síntomas principalmente respiratorios, cardiovasculares, edematosos y/ o cutáneos en cuanto a naturaleza (ver sección 4.4).
Los pacientes con reacciones adversas asociadas a la perfusión consideradas de moderadas a graves o recidivantes fueron analizados para determinar la existencia de anticuerpos IgE frente a Myozyme; de los cuales algunos dieron un resultado positivo, incluyendo un paciente que presentó una reacción anafiláctica.
4.9 Sobredosis
No se ha descrito ningún caso de sobredosis.
En los ensayos clínicos se utilizaron dosis de hasta 40 mg/ kg de peso corporal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Productos del tracto alimentario y del metabolismo – enzimas.
Código ATC:
A16AB07 alglucosidasa alfa.
La alglucosidasa alfa es una forma recombinante de la α -glucosidasa ácida humana, y se obtiene mediante tecnología de ADN recombinante a partir de un cultivo de células de mamíferos procedentes de ovario de hámster chino (CHO).
Enfermedad de Pompe La enfermedad de Pompe es una miopatía metabólica rara, progresiva y letal, con una frecuencia global aproximada de 1 de cada 40.000 nacimientos.
Otros nombres para la enfermedad de Pompe son enfermedad de depósito de glucógeno tipo II, deficiencia de maltasa ácida y glucogenosis tipo II.
La enfermedad de Pompe se incluye dentro de los trastornos de depósito lisosomal, ya que está provocada por una deficiencia de hidrolasa lisosómica, α -glucosidasa ácida (GAA) que degrada el glucógeno lisosomal a glucosa.
Una deficiencia de esta enzima provoca la acumulación de glucógeno en diversos tejidos, especialmente el músculo cardíaco, respiratorio y esquelético, lo que provoca el desarrollo de una cardiomiopatía hipertrófica y una debilidad muscular progresiva, incluyendo una alteración de la función respiratoria.
La manifestación clínica de la enfermedad de Pompe se puede describir como un espectro de síntomas que abarca desde una forma infantil que progresa rápidamente (aparición de los síntomas típicos de la enfermedad de Pompe durante el primer año de vida y con una esperanza de vida muy corta) hasta una forma de aparición tardía que progresa más lentamente.
La forma infantil de la enfermedad de Pompe se caracteriza por el enorme depósito de glucógeno en el corazón y el músculo esquelético, lo que siempre da como resultado una cardiomiopatía progresiva, debilidad muscular generalizada e hipotonía.
El desarrollo motor se suele interrumpir, o si se alcanza alguna función motora reseñable, se pierde posteriormente.
La muerte suele ocurrir debido a una insuficiencia cardíaca y/ o respiratoria antes de alcanzar un año de edad.
En un estudio retrospectivo de la evolución natural de la enfermedad en pacientes con enfermedad de Pompe infantil (n=168), la media de edad en el momento de la aparición de los síntomas era de 2 meses, y la media de edad de la muerte era de 9 meses.
Los índices de supervivencia de Kaplan-Meier a los 12, 24 y 36 meses de edad eran de 26%, 9% y 7% respectivamente.
Se ha descrito una forma infantil de la enfermedad de Pompe atípica y que progresa más lentamente.
La enfermedad de Pompe de inicio tardío se manifiesta durante el primer año de vida, la infancia, la adolescencia o incluso durante la edad adulta, y progresa de forma mucho menos rápida que la forma infantil.
Normalmente, se caracteriza por la presencia de suficiente actividad residual de la GAA para
6 impedir el desarrollo de una miocardiopatía; sin embargo, se ha descrito afectación cardíaca hasta en un 4%, aproximadamente, de los pacientes con enfermedad de Pompe de inicio tardío.
Los pacientes con enfermedad de Pompe de inicio tardío suelen presentar miopatía progresiva, predominantemente de los músculos proximales en las cinturas pélvica y escapular, y grados variables de afectación respiratoria, que a la larga evoluciona hacia una discapacidad profunda y/ o la necesidad de asistencia respiratoria.
El tiempo de evolución de la enfermedad es extremadamente variable e imprevisible; algunos pacientes experimentan un rápido deterioro de la función muscular esquelética y respiratoria, lo que provoca una pérdida de la deambulación e insuficiencia respiratoria, otros evolucionan menos rápidamente, y aún hay otros que presentan una disociación en la evolución de la afectación muscular esquelética y respiratoria.
Se piensa que Myozyme restablecerá la actividad de la GAA lisosómica lo que dará como resultado la estabilización o el restablecimiento de la función músculo cardíaco y el esquelético (incluyendo los músculos respiratorios).
Es improbable que se produzca la absorción de alglucosidasa alfa en el sistema nervioso central debido al efecto de la barrera hematoencefálica y al tamaño molecular de la enzima.
Enfermedad de Pompe de inicio en la infancia: ensayo clínico en pacientes de 6 meses o menos En un ensayo clínico piloto, abierto y aleatorio se evaluó la seguridad y la eficacia de Myozyme en 18 pacientes con la forma infantil de la enfermedad no ventilados, menores de 6 meses de edad en el momento del comienzo del tratamiento.
La cohorte histórica no tratada se ajustó a la población del estudio piloto, la cual procedía de un estudio retrospectivo de la evolución natural de la enfermedad (n=42) en pacientes con enfermedad de Pompe infantil.
Los pacientes fueron elegidos al azar para recibir 20 mg/ kg o 40 mg/ kg cada dos semanas, durante un período de 52 semanas.
Después de un mínimo de 52 semanas, 16 de estos 18 pacientes se incluyeron en un estudio de extensión para recibir tratamiento continuado a la misma dosis durante un total de hasta tres años (150 semanas).
El criterio principal de valoración fue la proporción de pacientes que seguían vivos y sin ventilación asistida invasiva.
Sin embargo, al no haber registro de la supervivencia sin ventilación asistida en la cohorte histórica sin tratar, no es posible la valoración comparativa.
Después de 52 semanas de tratamiento, los 18 pacientes tratados con Myozyme seguían vivos y 15 de estos 18 pacientes seguían vivos sin ventilación asistida invasiva mientras que 1 de los 42 pacientes de la cohorte histórica sin tratar seguía vivo a los 18 meses.
Dos pacientes murieron, por lo que no entraron en el estudio de extensión.
Después de 104 semanas de tratamiento, los 16 pacientes que se incluyeron en el estudio de extensión seguían vivos y 10 de ellos no necesitaban ventilación asistida invasiva.
Al final del estudio (con duraciones del tratamiento en pacientes individuales que oscilaban entre 60 y 150 semanas; periodo medio de seguimiento de 119 semanas) 14 de 16 pacientes seguían vivos y 9 de 16 seguían vivos y sin ventilación asistida invasiva.
Un paciente más murió después de concluir el estudio y otro después de retirarse del estudio.
La comparación de las curvas de supervivencia desde el momento del diagnóstico versus la cohorte histórica sin tratar se realizó mediante un análisis de regresión de riesgos proporcionales de Cox.
Los pacientes tratados con Myozyme presentaron una supervivencia más prolongada en comparación con la supervivencia en una cohorte histórica no tratada (ver Tabla 2).
7 Tabla 2:
Resultados del criterio de valoración de supervivencia utilizando el modelo de regresión de Cox.
Comparador
Índice de
de
efectos del
confianza del
tratamiento
valor p
N=18
N=42
Supervivencia
0,05
(0,015, 0,147) < 0,0001
Nota: los resultados provienen de un análisis de regresión de riesgos proporcionales de Cox que incluye el tratamiento como una covariable dependiente del tiempo, y también incluye la edad del diagnóstico y la edad al inicio de los síntomas.
Los pacientes tenían 6 meses o menos al inicio del tratamiento.
Las personas de la cohorte histórica sin tratar nacieron en 1993 o más tarde.
Los índices ecocardiográficos de la miocardiopatía mejoraron debido a una disminución de la masa ventricular izquierda (MVI).
Tras 52 semanas de tratamiento, la MVI disminuía respecto al valor inicial en los 14 pacientes de los que se disponía de datos, estando dicha disminución dentro de los límites normales en 3 de los 14 pacientes.
Después del primer año (64 hasta 130 semanas) de tratamiento, la MVI disminuía adicionalmente en 8 pacientes.
A las 104 semanas de tratamiento, se disponía de las evaluaciones de la MVI de 8 pacientes, de los cuales 5 disminuían dentro de los límites normales.
Como quedó reflejado en los valores equivalentes para la edad de la función motora de la Escala Motora Infantil de Alberta (AIMS), siete de los 18 paciente consiguieron una mejora en el desarrollo motor durante el estudio y caminaban sin ayuda en la última evaluación del estudio (con duraciones del tratamiento en pacientes individuales que oscilaban entre 52 y 130 semanas; periodo medio de seguimiento de 94 semanas).
Cuatro pacientes más consiguieron una mejora en el desarrollo motor durante el estudio y se sentaban sin ayuda en la última evaluación del estudio (con duraciones del tratamiento en pacientes individuales que oscilaban entre 78 y 130 semanas; periodo medio de seguimiento de 110 semanas), aunque no hacían un uso funcional de las piernas.
Los 7 pacientes restantes no consiguieron mejoras motoras clínicamente significativas ni eran capaces de mantener las mejoras motoras conseguidas, mostrando movimientos motores muy limitados en la última evaluación del estudio (con duraciones del tratamiento en pacientes individuales que oscilaban entre 52 y 142 semanas; periodo medio de seguimiento de 103 semanas).
Después de 52 semanas de tratamiento, 14 de 18 pacientes (77,8%) habían mantenido o mejorado los percentiles de peso por edad (por encima del percentil 3), 14 de 15 pacientes (93,3%) estaban por encima del percentil 3 para la longitud y 12 de 15 pacientes (80,0%) estaban por encima del percentil 3 para el perímetro craneal.
En el segundo año de tratamiento, 15 de 17 pacientes habían mejorado adicionalmente los percentiles de peso por edad (con duraciones del tratamiento en pacientes individuales que oscilaban entre 78 y 142 semanas; periodo medio de seguimiento de 111 semanas), 10 de 16 pacientes habían mejorado adicionalmente los percentiles de longitud por edad (con duraciones del tratamiento en pacientes individuales que oscilaban entre 90 y 130 semanas; periodo medio de seguimiento de 113 semanas) y 11 de 15 pacientes habían mejorado adicionalmente los percentiles del perímetro craneal por edad (con duraciones del tratamiento en pacientes individuales que oscilaban entre 90 y 130 semanas; periodo medio de seguimiento de 110 semanas).
A las 104 semanas de tratamiento, los 13 pacientes de los cuales se disponía de datos habían mantenido o mejorado los percentiles de peso por edad (por encima del percentil 3), los 12 pacientes de los que se disponía de datos estaban por encima del percentil 3 para la estatura y los 12 pacientes de los que se disponía de datos estaban por encima del percentil 3 para el perímetro craneal.
Los análisis de la eficacia no pusieron de manifiesto diferencias significativas entre los dos grupos que recibieron las dos dosis en relación con la supervivencia, supervivencia sin ventilación invasiva, supervivencia sin cualquier tipo de ventilación, disminución del MVI, mejorías en los parámetros de crecimiento y presencia de funciones motoras reseñables.
Sobre la base de estos resultados, se recomienda la dosis de 20 mg/ kg cada dos semanas.
8 Enfermedad de Pompe de inicio en la infancia: ensayo clínico en pacientes de 6 meses a 3,5 años Un segundo ensayo clínico abierto, también evaluó la seguridad y la eficacia de Myozyme en 21 pacientes, predominantemente con una forma atípica de la enfermedad de Pompe infantil, cuya edad oscilaba entre los 6 meses y los 3,5 años al inicio del tratamiento.
Los pacientes recibieron 20 mg/ kg de Myozyme cada 2 semanas, durante 52 semanas, excepto 8 pacientes, que recibieron 40 mg/ kg después de al menos 26 semanas de tratamiento.
Después de 52 semanas todos los pacientes continuaron el tratamiento durante un total de hasta más de 3 años (168 semanas, con una media de 121 semanas).
El criterio principal de valoración del estudio piloto era la proporción de pacientes que seguían vivos.
Después de 52 semanas de tratamiento, 16 de 21 pacientes (76,2%) tratados con Myozime seguían vivos.
Después de 104 semanas de tratamiento, 14 de 21 pacientes (66,7%) seguían vivos y 1 paciente seguía vivo, pero fue retirado del estudio.
Estas proporciones se mantenían hasta el final del estudio (con duraciones del tratamiento en pacientes individuales que oscilaban entre 1 y 168 semanas; periodo medio de seguimiento de 109 semanas).
En la cohorte histórica sin tratar, 5 de 47 pacientes (10,6%) de los que se disponía de datos, seguían vivos a la edad de 30 meses (2,5 años).
La supervivencia de los pacientes tratados se comparó con la supervivencia en una cohorte histórica similar de sujetos no tratados mediante un análisis de regresión de riesgos proporcionales de Cox (ver Tabla 3).
Tabla 3:
Resultados de la supervivencia como criterio de evaluación utilizando el modelo de regresión de Cox.
riesgo de los
Intervalo de
efectos del
confianza del
tratados
histórica
valor p
N=21
N=48
Supervivencia
(0,112, 0,804) 0,0166
Nota: los resultados provienen de un análisis de regresión de riesgos proporcionales de Cox que incluye el tratamiento como una covariable dependiente del tiempo, y también incluye la edad del diagnóstico y la edad al inicio de los síntomas.
La edad de los sujetos oscilaba de 6 meses a 3,5 años al inicio del tratamiento.
Las personas de la cohorte histórica sin tratar nacieron en 1995 o más tarde.
Los datos adicionales relativos a la eficacia mostraron que de los 16 pacientes sin ayuda de ventilación invasiva al inicio de la terapia, 7 permanecieron así tras las 104 semanas de tratamiento.
Los 9 pacientes restantes murieron (5 pacientes) o dependían de ventilación invasiva (4 pacientes).
Los 5 pacientes que recibían ventilación invasiva al inicio de la terapia siguieron necesitando ventilación durante todo el estudio (4 pacientes sobrevivieron más allá de la semana 104 y un paciente falleció).
Tras 52 semanas de tratamiento, la MVI disminuía respecto al valor inicial en los 12 pacientes de los que se disponía de datos, estando dicha disminución dentro de los límites normales en 6 de los 12 pacientes.
Después del primer año (58 hasta 168 semanas) de tratamiento, la MVI disminuía adicionalmente en 9 de los 12 pacientes de los que se disponía de datos.
A las 104 semanas de tratamiento, se disponía de las evaluaciones de la MVI de 10 pacientes, de los cuales 9 disminuían dentro de los límites normales.
Después de 52 semanas de tratamiento, 3 de los 8 pacientes de los que se disponía de datos consiguieron mejoras en la función motriz con respecto al inicio del tratamiento, como quedó reflejado por los valores sin procesar y los valores equivalentes para la edad con respecto al valor inicial en la AIMS.
Los 5 pacientes restantes no mostraron cambios significativos en el
9 desarrollo motor después de la semana 52 (con duraciones del tratamiento en pacientes individuales que oscilaban entre 104 y 168 semanas; periodo medio de seguimiento de 140 semanas), incluidos 4 pacientes sin habilidad motora significativa en ninguna de las posiciones evaluadas y 1 paciente sólo con habilidad funcional para sentarse en la última visita del estudio.
La gran mayoría de pacientes con enfermedad de Pompe infantil, tratados con Myozyme, mostraron una mejoría de la función cardíaca así como una estabilización o mejorías de los parámetros de crecimiento.
Sin embargo, las respuestas motoras y respiratorias al tratamiento han sido más variables.
Los pacientes con enfermedad de Pompe infantil que mostraron mejorías motoras, preservaron mejor la función motora y un contenido menor de glucógeno en el músculo cuadriceps antes de iniciar el tratamiento.
Cabe destacar que una gran proporción de pacientes, que mostraron mejores resultados motores, manifiestan una estabilidad o mejoría en los parámetros de crecimiento (peso), mientras que la mayoría de los pacientes, sin tener en cuenta sus resultados motores o sus características iniciales, revierten la miocardiopatía, según se observó en los cambios de la puntuación Z del MVI.
La totalidad de los datos sugiere que un diagnóstico y un tratamiento precoz en los primeros estadíos de la enfermedad pueden ser fundamentales para conseguir los mejores resultados en estos pacientes con enfermedad de Pompe de inicio en la infancia.
Enfermedad de Pompe de inicio tardío Un estudio abierto evaluó la seguridad y la eficacia de Myozyme en 5 pacientes con enfermedad de Pompe de aparición tardía, cuya edad oscilaba entre los 5 y los 15 años al iniciar el tratamiento.
Los pacientes recibieron 20 mg/ kg de Myozyme cada dos semanas durante 26 semanas.
Todos los pacientes podían deambular libremente sin ayuda y ningún paciente, salvo uno, necesitó soporte de ventilación asistida (1 paciente necesitó ventilación no invasiva nocturna).
De los 3 pacientes con afectación pulmonar significativa en el momento del examen del cribado basal, antes de iniciar el tratamiento (el porcentaje predicho de la capacidad vital máxima en posición sentada osciló entre un 58-67%), dos presentaron mejorías clínicamente significativas en la CVF (+11,5% y + 16,0%), en posición sentada hacia la semana 26.
La evaluación de la función motora arrojó resultados dispares.
Diez pacientes con enfermedad de Pompe en una etapa avanzada (i. e. en una silla de ruedas 10/ 10 y con ventilación asistida 9/ 10), con edades comprendidas entre los 9 y 54 años, fueron tratados en programas de acceso expandido con alglucosidasa alfa 20-40 mg/ kg cada 2 semanas, durante varios períodos de 6 meses a 2,5 años.
Los beneficios pulmonares observados en los pacientes incluían una mejoría clínicamente significativa de la CVF de un 35% en un paciente, así como reducciones significativas del número de horas necesarias de ayuda de un respirador en 2 pacientes.
En algunos pacientes se observaron los beneficios del tratamiento sobre la función motora, incluyendo la recuperación de las habilidades motoras perdidas.
Solamente un paciente pudo dejar de utilizar la silla de ruedas.
En este grupo de pacientes también se ha observado una respuesta variable con relación a la función motora.
Registro de Pompe Se anima a los profesionales médicos o del sector sanitario a inscribir a pacientes a los que se les ha diagnosticado la enfermedad de Pompe en www. PompeRegistry. com.
Los datos de los pacientes se recopilarán de forma anónima en este Registro.
Los objetivos del “ Registro Pompe” son aumentar la comprensión de la enfermedad de Pompe y controlar a los pacientes y su respuesta a la terapia de sustitución enzimática en función del tiempo, con el objetivo final de mejorar los resultados clínicos para estos pacientes.
5.2 Propiedades farmacocinéticas
En un estudio piloto, que incluía a 18 pacientes, la farmacocinética de Myozyme se evaluó en 15 pacientes con enfermedad de Pompe infantil (todos tenían menos de 6 meses al inicio del tratamiento) que recibieron dosis de 20 mg/ kg ó 40 mg/ kg de alglucosidasa alfa en perfusión de unas 4 a 6,5 horas, respectivamente.
La farmacocinética era proporcional a la dosis y no cambió en función del tiempo.
Después de la primera y de la sexta infusión de Myozyme, la media de las concentraciones plasmáticas máximas (Cmax) osciló entre 178,2 y 263,7 μ g/ ml para los grupos que recibieron dosis de 20 mg/ kg y
La media del área bajo la curva de la concentración plasmática vs. tiempo (ABC∞) osciló entre 977,5 y 1872,5 μ g• hora/ mL para los grupos que recibieron dosis de 20 mg/ kg y 40 mg/ kg.
La media del aclaramiento plasmático (Clp) fue de 21,9 mL/ hora/ kg, y el volumen medio de distribución en estado estacionario (Vss) fue de 66,2 ml/ kg para los dos grupos que recibieron dosis con baja variabilidad interindividual de un 15% y un 11%, respectivamente.
El promedio de semivida de eliminación plasmática (t1/ 2) fue de 2,75 horas para los dos grupos que recibieron dosis.
La farmacocinética de Myozyme también se evaluó en un estudio distinto en 21 pacientes con enfermedad de Pompe infantil (todos tenían entre 6 meses y 3,5 años al inicio del tratamiento) que recibieron dosis de 20 mg/ kg de alglucosidasa alfa.
En 12 pacientes, con datos disponibles, el ABC∞ y las Cmax eran aproximadamente equivalentes a los que se observaron para el grupo que recibió la dosis de 20 mg/ kg en el estudio piloto.
El t½ de aproximadamente 2-3 horas, también fue similar en este grupo de pacientes.
La farmacocinética de Myozyme se evaluó en un estudio en 5 pacientes con enfermedad de Pompe de inicio tardío, con edades comprendidas entre los 6 y los 15 años, que recibieron 20 mg/ kg de alglucosidasa alfa cada 2 semanas.
No hubo ninguna diferencia en el perfil farmacocinético de Myozyme en los pacientes de inicio tardío en comparación con los pacientes de inicio en la infancia.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, de toxicidad de dosis única y repetida.
No se observaron resultados adversos en un estudio embriofetal en ratones.
Los datos de un estudio sobre la fertilidad de los ratones y el desarrollo embrionario precoz no fueron concluyentes.
Los efectos potenciales sobre las funciones reproductiva y de desarrollo no se han caracterizado completamente.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Fosfato sódico monobásico monohidratado Fosfato sódico dibásico heptahidratado Polisorbato 80
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
18 meses
Sin embargo, se ha demostrado la estabilidad química y física durante 24 horas, si se mantiene a una temperatura de entre 2ºC y 8ºC y se conserva en un lugar protegido de la luz.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC)
11 6.5 Naturaleza y contenido del envase
Se presenta en envases de:
1, 10 o 25 viales.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación (y otras manipulaciones)
Myozyme debe reconstituirse con agua para inyección, diluirse en una solución de cloruro sódico al 0,9% (9 mg/ ml) y administrarse mediante perfusión intravenosa.
La reconstitución y la dilución se deben realizar de acuerdo con las normas de buenas prácticas, especialmente respecto a las normas de asepsia.
Debido a la naturaleza proteínica del producto, se puede producir la formación de partículas en la solución reconstituida y en las bolsas de infusión final.
Por lo tanto, para la administración, se debe usar un filtro en línea de 0,22 micras con baja unión de proteínas plasmáticas.
Se demostró que el uso de un filtro en línea de 0,2 micras elimina las partículas visibles y no tiene como resultado una pérdida aparente de proteínas o de actividad.
Calcule el número de viales necesarios para la reconstitución en función de la pauta posológica de cada paciente (mg/ kg) y saque los viales necesarios de la nevera para que se estabilicen a temperatura ambiente (aproximadamente 30 minutos).
Como Myozyme no contiene conservantes, cada vial de este producto es para un solo uso.
Utilice una técnica aséptica
Reconstitución
Reconstituya cada vial de Myozyme de 50 mg con 10,3 ml de agua para inyección.
Añada el agua para inyección lentamente mediante goteo por el lado del vial y no directamente en el polvo liofilizado.
Incline cada vial con cuidado y hágalo girar suavemente.
No invierta, gire violentamente ni agite el vial.
El volumen, una vez reconstituido, es de 10,5 ml con un contenido de 5 mg/ ml, y la solución tiene una apariencia transparente, de incolora a amarillo pálido que pudiera contener partículas en forma de hebras finas y blancas o fibras traslúcidas.
Haga una inspección inmediata de los viales reconstituidos para comprobar si la solución contiene partículas y si ha habido cambio de color.
No utilice el vial si, al hacer la inspección inmediata, observa partículas extrañas distintas a las descritas anteriormente, o si la solución cambia de color.
El pH de la solución reconstituida es aproximadamente de 6,2.
Después de la reconstitución, se recomienda diluir inmediatamente los viales (ver abajo).
Dilución
Al hacer la reconstitución como se indica anteriormente, la solución reconstituida en el vial contiene 5 mg de alglucosidasa alfa por ml.
El volumen reconstituido permite una extracción precisa de 10,0 ml (igual a 50 mg) de cada vial.
La dilución posterior de la solución debe realizarse de la siguiente manera: extraiga la solución reconstituida lentamente de cada vial hasta que se obtenga el volumen para la dosis del paciente.
La concentración final recomendada de alglucosidasa en las bolsas de infusión oscila entre 0,5 mg/ ml y 4 mg/ ml.
Retire el aire contenido en la bolsa de infusión.
Retire también un volumen equivalente de cloruro sódico al 0,9%, que se reemplazará con el Myozyme reconstituido.
Inyecte poco a poco el Myozyme reconstituido directamente en la solución de cloruro sódico al 0,9%.
Remueva cuidadosamente la bolsa de infusión para mezclar la solución diluida.
No sacuda ni agite la bolsa de infusión.
La solución para perfusión final se debe administrar inmediatamente después de la preparación.
12 La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 333/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
29/ 03/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y razón social de los fabricantes del principio biológico activo
Genzyme Corp.
45, 51, 76 and 80 Nueva York Avenue, Framingham, MA 01701, EE. UU.
Nombre y razón social del fabricante responsable de la liberación de los lotes
Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: Ficha técnica, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Sistema de farmacovigilancia El titular de la autorización de comercialización (TAC) debe garantizar que el sistema de farmacovigilancia descrito en la versión del 14 de abril de 2008 presentada en el Módulo 1.8.1 de la Solicitud de autorización de comercialización, esté instaurado y en funcionamiento antes de que el producto se comercialice y mientras el producto esté en el mercado.
Plan de gestión de riesgos El TAC se compromete a realizar los estudios y las actividades complementarias de farmacovigilancia detallados en el Plan de farmacovigilancia, de acuerdo con la versión 1 del Plan de gestión del riesgo (PGR) presentado en el Módulo 1.8.2 de la Solicitud de autorización de comercialización y en cualquier actualización posterior del PGR acordada por la CHMP (Comite de medicamentos de Uso Humano).
De acuerdo con la directriz de Sistemas de gestión del riesgo para medicamentos destinados a uso humano del Comité de Medicamentos de Uso Humano (CHMP), se presentará un PGR actualizado junto con el siguiente Informe periódico de seguridad (IPS).
Además, debe presentarse un PGR actualizado • Cuando se reciba información nueva que pueda afectar tanto a la especificación de seguridad, como al plan de farmacovigilancia o a las actividades de minimización del riesgo vigentes • En el plazo de 60 días posteriores a la culminación de una etapa importante (farmacovigilancia o minimización del riesgo) • A solicitud de la EMEA
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Alglucosidasa alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 50 mg de alglucosidasa alfa.
Después de la reconstitución, la solución contiene 5 mg de alglucosidasa alfa/ ml y después de la dilución, la concentración varía desde 0,5 mg hasta 4 mg/ ml.
3.
LISTA DE EXCIPIENTES
Excipientes:
Manitol Fosfato sódico monobásico monohidratado Fosfato sódico dibásico heptahidratado Polisorbato 80
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para concentrado para solución para perfusión.
10 viales de polvo para concentrado para solución para perfusión.
25 viales de polvo para concentrado para solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
Para un solo uso
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La solución que no se utilice debe desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 NL-1411DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 333/ 001-003
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Alglucosidasa alfa
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 mg por vial
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC) Genzyme Europe B. V. -NL
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACION PARA EL USUARIO
Myozyme 50 mg polvo para concentrado para solución para perfusión Alglucosidasa alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos que sufre es grave o si aprecia cualquier efecto adverso
no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Myozyme y para qué se utiliza 2.
Antes de usar Myozyme 3.
Cómo usar Myozyme 4.
Posibles efectos adversos 5 Conservación de Myozyme 6.
Información adicional
1.
QUÉ ES MYOZYME Y PARA QUÉ SE UTILIZA
Myozymese utiliza para el tratamiento de pacientes con un diagnóstico confirmado de enfermedad de Pompe.
Las personas con enfermedad de Pompe tienen niveles bajos de una enzima denominada α -glucosidasa ácida (maltasa ácida).
Esta enzima ayuda al organismo a controlar los niveles de glucógeno (un tipo de hidrato de carbono).
El glucógeno proporciona energía al organismo, pero en la enfermedad de Pompe los niveles de glucógeno pueden llegar a ser demasiado altos.
Myozyme es una enzima artificial denominada alglucosidasa alfa que puede sustituir a la enzima natural que falta en la enfermedad de Pompe (maltasa ácida).
Aún no se conocen los beneficios de Myozyme en los pacientes que desarrollan la enfermedad de Pompe de forma tardía.
Myozyme.
Tenga especial cuidado con Myozyme
- si le estan tratando con Myozyme podría experimentar una reacción mientras le están
administrando el medicamento o durante las 2 horas siguientes.
Esto se conoce como reacción derivada de la perfusión y, a veces, puede llegar a ser muy grave.
Si experimenta una reacción como esta, debe avisar a su médico inmediatamente.
Puede que necesite la administración de medicamentos complementarios para prevenir una reacción alérgica (p. ej., antihistamínicos y/ o corticoesteroides) o antipiréticos.
Uso de Myozyme por parte de grupos diferentes de pacientes La información de este prospecto es válida para todos los grupos de pacientes incluyendo niños, adolescentes, adultos o ancianos.
22 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia No existen datos sobre la utilización de Myozyme en mujeres embarazadas.
Myozyme no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Consulte con su médico o farmacéutico antes de tomar cualquier medicamento.
3.
CÓMO USAR MYOZYME
Instrucciones para un uso adecuado Myozyme se administra a través de un goteo en una vena (mediante perfusión intravenosa).
Esta medicamento se proporciona en forma de polvo que debe mezclarse con agua estéril antes de su administración.
Myozyme sólodebe utilizarse bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con enfermedad de Pompe.
La dosis recomendada de Myozyme es de 20 mg/ kg de peso corporal, administrado una vez cada 2 semanas.
Si usa más Myozyme del que debiera No existe experiencia con sobredosificación.
Si olvidó usar Myozyme Si ha olvidado una perfusión, póngase en contacto con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Myozyme puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos se han observado, principalmenteen el momento en el que los pacientes estaban recibiendo el medicamento o inmediatamente después ("efectos asociados con la perfusión").
Algunas de estos efectos adversos relacionados con la infusión llegaron a ser graves.
Si experimenta una reacción de este tipo, avise a su medico inmediatamente.
Puede que necesite la administración de medicamentos complementarios para prevenir una reacción alérgica (p. ej., antihistamínicos y/ o corticoesteroides) o antipiréticos.
• Urticaria (Picor) • Erupción • Palidez • Enrojecimiento de la piel • Sofocos (faciales) • Presión sanguínea alta • Coloración azulada de la piel • Fiebre o temperatura corporal elevada • Escalofríos • Tos • Frecuencia respiratoria elevada
23 • Frecuencia cardiaca elevada o disminuida • Vómitos • Agitación • Temblores • Hinchazón alrededor de los ojos • Ruidos respiratorios anómalos (pitos) • Dificultad para respirar (Disnea) • Dolor de cabeza • Extremidades frias (es decir, manos y pies) • Hormigueo • Dolor o reacción local en el sitio del goteo • Mareos • Irritabilidad • Prurito en la piel • Arcadas • Presión sanguínea baja • Broncoespasmo • Bajo nivel de oxígeno en sangre • Hinchazón de la cara, inflamación de garganta o hinchazón combinada grave de cara, garganta o lengua debido a una reacción alérgica grave • Hinchazón de brazos y piernas • Sensación de calor, acaloramiento • Aumento de la sudoración • Lagrimeo • Piel moteada • Náuseas • Inquietud • Respiración sibilante • Paro cardiaco
En algunos pacientes se han observado reacciones potencialmente mortales, como reacciones alérgicas muy graves generalizadas y choque anafiláctico.
Si considera que alguno de los efectos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MYOZYME
Mantener fuera del alcance y de la vista de los niños
Conservar en nevera (entre 2ºC y 8ºC).
No utilice este medicamento después de la fecha de caducidad que aparece en la etiqueta después de “ CAD”.
Se recomienda la utilización de Myozyme inmediatamente después de mezclarlo con agua estéril.
Sin embargo, la solución se puede mantener hasta 24 horas si se conserva en frío (2ºC-8ºC) y en oscuridad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
24 6.
INFORMACIÓN ADICIONAL
Composición de Myozyme
- El principio activo es alglucosidasa alfa 5 mg.
Un vial contiene 50 mg de alglucosidasa alfa.
Después de la reconstitución, la solución contiene 5 mg de alglucosidasa alfa/ ml y después de la dilución, la concentración varía desde 0,5 mg hasta 4 mg/ ml.
- Los demás componentes son:
- - - -
manitol fosfato sódico monobásico monohidratado fosfato sódico dibásico heptahidratado polisorbato 80
Aspecto de Myozyme y contenido del envase Myozyme, 50 mg, se presenta como un polvo para concentrado para solución para perfusión (en envases de 1, 10 o 25 viales).
Puede que solamente estén comercializados algunos tamaños de envases.
Myozyme se presenta como un polvo de color blanco o blanquecino.
Después de la reconstitución, la solución es transparente, de incolora a amarillo pálido y puede contener partículas.
La solución reconstituida debe diluirse posteriormente.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Países Bajos
Responsable de la fabricación Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Reino Unido
25 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Č eská Republika/ Slovenská Republika/ Slovenija Genzyme Europe B. V. organizač ní slož ka (Č eská Republika, Č eš ka, Republika Č eš ka), Tel: +420 227 133 665
Nederland Genzyme Europe B. V., Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland/ Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 9949270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y tratamientos.
< ------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
26 Instrucciones de uso - reconstitución, dilución y administración
Myozyme se debe reconstituir con agua para inyección y, posteriormente, se debe diluir con una solución de cloruro sódico que contenga 9 mg/ ml (0,9%) para su administración mediante perfusión intravenosa.
La reconstitución y dilución deben realizarse de acuerdo con las normas de buena práctica de fabricación, especialmente en lo referente a la asepsia.
Debido a la naturaleza proteica del producto, se puede producir la formación de partículas en la solución reconstituida y en las bolsas de infusión final.
Por tanto, debe utilizarse para su administración un filtro en línea de 0,2 micras de baja unión a proteínas.
Se ha demostrado que el uso de un filtro en línea de 0,2 micras elimina las partículas visibles y no produce una pérdida aparente de la actividad de la proteína.
Calcule el número de viales necesarios para la reconstitución en función de la pauta de dosificación (mg/ kg) de cada paciente y saque los viales necesarios de la nevera para que se estabilicen a temperatura ambiente (aproximadamente 30 minutos).
Puesto que Myozyme no contiene conservantes, cada vial es de un único uso.
Utilice una técnica aséptica
• Reconstitución
Reconstituya cada vial de Myozyme de 50 mg con 10,3 ml de agua para inyección.
Añada el agua para inyección lentamente mediante goteo por el lado del vial y no directamente en el polvo liofilizado.
Incline cada vial con cuidado y hágalo girar suavemente.
No invierta, gire violentamente ni agite el vial.
El volumen, una vez reconstituido, es de 10,5 ml con un contenido de 5 mg/ ml, y la solución tiene una apariencia transparente, de incolora a amarillo pálido y puede contener partículas en forma de hebras finas y blancas o fibras traslúcidas.
Haga una inspección inmediata de los viales reconstituidos para comprobar si la solución contiene partículas y si ha habido cambio de color.
No utilice el vial si, al hacer la inspección inmediata, observa partículas extrañas distintas de las que se han descrito anteriormente o si la solución cambia de color.
El pH de la solución reconstituida es aproximadamente de 6,2.
Después de la reconstitución, se recomienda diluir inmediatamente los viales (ver a continuación).
• Dilución
Al hacer la reconstitución como se indica anteriormente, la solución reconstituida en el vial contiene 5 mg de alglucosidasa alfa por ml.
El volumen reconstituido permite una extracción precisa de 10,0 ml (igual a 50 mg) de cada vial.
La dilución posterior de la solución debe realizarse de la siguiente manera: extraiga la solución reconstituida lentamente de cada vial hasta que se obtenga el volumen para la dosis del paciente.
La concentración final recomendada de alglucosidasa en las bolsas de infusión oscila entre 0,5 mg/ ml y 4 mg/ ml.
Retire el aire contenido en la bolsa de infusión.
Retire también un volumen equivalente de cloruro sódico al 0,9% que se reemplazará con el Myozyme reconstituido.
Inyecte poco a poco el Myozyme reconstituido directamente en la solución de cloruro sódico al 0,9%.
Remueva cuidadosamente la bolsa de infusión para mezclar la solución diluida.
No sacuda ni agite la bolsa de infusión.
La solución para perfusión final se debe administrar inmediatamente después de la preparación.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
• Administración
Se recomienda iniciar la administración de la solución diluida en un plazo de tres horas.
El tiempo total entre reconstitución y finalización de la perfusión no debe superar las 24 horas.
27 La pauta posológica recomendada de Myozyme es de 20 mg/ kg de peso corporal, administrado una vez cada 2 semanas mediante perfusión intravenosa.
La velocidad de administración de las perfusiones se debe incrementar progresivamente.
Se recomienda que la velocidad inicial de perfusión sea de 1 mg/ kg/ hora, y que se aumente de forma gradual en 2 mg/ kg/ hora cada 30 minutos si no aparecen signos de reacciones asociadas con la perfusión hasta que se alcance una velocidad máxima de 7 mg/ kg/ hora.
28
European Medicines Agency
EMEA/ H/ C/ 640
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NAGLAZYME
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Naglazyme?
Naglazyme es una solución para perfusión (goteo en vena) cuyo principio activo es la galsulfasa.
¿Para qué se utiliza Naglazyme?
Naglazyme se utiliza para tratar a pacientes con mucopolisacaridosis VI (MPS VI o síndrome de Maroteaux-Lamy), una enfermedad provocada por la falta de una enzima (la arilsulfatasa B) que se necesita para descomponer unas sustancias presentes en el organismo conocidas como glicosaminoglicanos (GAG).
Sin esta enzima, los GAG no se pueden descomponer y se acumulan en las células, lo que provoca los signos de la enfermedad (los más evidentes son baja estatura, cabeza grande y dificultades para moverse).
La enfermedad se diagnostica normalmente en niños de uno a cinco años.
Dado el escaso número de personas que padecen la MPS I, la enfermedad se considera « rara », por lo que Naglazyme fue designado « medicamento huérfano » (utilizado en enfermedades raras) el 14 de febrero de 2001.
¿Cómo se usa Naglazyme?
El tratamiento con Naglazyme deberá ser supervisado por un médico con experiencia en la atención a pacientes con MPS VI y otras enfermedades similares.
Deberá administrarse en un lugar en el que se disponga de equipo de reanimación para urgencias.
Naglazyme se administra en perfusión de cuatro horas de duración una vez por semana.
Antes de cada perfusión, deberá administrarse al paciente un antihistamínico para reducir el riesgo de reacción alérgica.
También se les puede dar un medicamento para evitar la fiebre.
Aunque en el estudio principal de Naglazyme no participaron niños menores de cinco años, es importante tratarlos si padecen una forma grave de MPS VI.
¿Cómo actúa Naglazyme?
Naglazyme es un tratamiento enzimático sustitutivo que aporta al paciente la enzima que le falta.
El principio activo de Naglazyme, la galsulfasa, es una copia de la enzima humana arilsulfatasa B.
Naglazyme ayuda a descomponer los GAG e impedir su acumulación en las células, lo que puede mejorar los síntomas del MPS VI, por ejemplo la distancia que el enfermo puede recorrer a pie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
La galsulfasa se obtiene mediante un método conocido como « tecnología del ADN recombinante »: la enzima es producida por una célula humana que ha recibido un gen (ADN) que la hace capaz de fabricarla.
¿Qué tipo de estudios se han realizado con Naglazyme?
Naglazyme se comparó con un placebo (un tratamiento ficticio) en un estudio principal en el que participaron 39 pacientes con MPS VI de una edad comprendida entre los 5 y los 29 años.
El principal criterio de valoración de la eficacia fue la distancia que pudieron recorrer andando los pacientes después de 24 semanas de tratamiento.
¿Qué beneficio ha demostrado tener Naglazyme durante los estudios?
Naglazyme fue más eficaz que el placebo.
Después de 24 semanas, la distancia media que recorrieron los pacientes tratados con Naglazyme en 12 minutos aumentó en 109 metros, frente a los 18 metros de aquellos que recibieron placebo.
¿Cuál es el riesgo asociado a Naglazyme?
En los estudios, los efectos secundarios que se observaron con más frecuencia al administrarse Naglazyme (observados en más de 1 paciente de cada 10) fueron dolor de oído, disnea (dificultades para respirar), dolor abdominal (de vientre), dolor general y reacciones a la perfusión (como fiebre, escalofríos, erupción cutánea y urticaria).
La lista completa de efectos secundarios comunicados sobre Naglazyme puede consultarse en el prospecto.
Naglazyme no debe usarse en personas hipersensibles (alérgicas) a la galsulfasa o a cualquiera de los demás componentes del medicamento.
¿Por qué se ha aprobado Naglazyme?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que, en enfermos de MPS VI, el tratamiento con Naglazyme aporta beneficios clínicos (como una mejora de la movilidad) si se compara con el placebo.
Naglazyme solo mejora ligeramente los síntomas de la MPS VI, pero como la enfermedad es grave y no existen otros tratamientos para la mayoría de los enfermos, el CHMP decidió que los beneficios de Naglazyme son mayores que sus riesgos en la terapia de sustitución enzimática de larga duración en pacientes con un diagnóstico confirmado de MPS VI.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Naglazyme ha sido autorizado en « circunstancias excepcionales », lo que significa que, dado que la enfermedad es rara, no ha sido posible obtener información completa sobre el medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará todos los años la información nueva disponible y actualizará este resumen cuando sea necesario.
¿Qué información falta todavía sobre Naglazyme?
La empresa que fabrica Naglazyme realizará estudios para examinar la seguridad y eficacia a largo plazo en mujeres embarazadas o que amamantan y en niños menores de 5 años, a fin de controlar si desarrollan anticuerpos (proteínas producidas en el organismo en respuesta a Naglazyme que puedan afectar a la respuesta al tratamiento) y observar cuáles son sus efectos secundarios.
También llevará a cabo estudios para determinar la dosis óptima para tratamientos periódicos de larga duración.
¿Qué medidas es necesario adoptar para reducir al mínimo el riesgo asociado a Naglazyme?
La empresa que fabrica Naglazyme ha puesto en marcha un plan para controlar la eficacia y seguridad a largo plazo del fármaco, recogiendo todos los datos necesarios de los pacientes tratados con él.
Otras informaciones sobre Naglazyme:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Naglazyme a BioMarin Europe Limited el 24 de enero de 2006.
El resumen del dictamen del Comité de Medicamentos Huérfanos puede consultarse aquí.
El texto completo del EPAR de Naglazyme puede encontrarse aquí.
03-2009.
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
Tamaño de envase
EU/ 1/ 05/ 324/ 001
Naglazyme
1 mg/ ml
Concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
5 ml (1mg/ ml)
1 vial
EU/ 1/ 05/ 324/ 002
Naglazyme
1 mg/ ml
Concentrado para solución para perfusión
Uso intravenoso
Vial (vidrio)
5 ml (1mg/ ml)
6 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO 1.
NOMBRE DEL MEDICAMENTO
Naglazyme 1 mg/ ml concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 1 mg de galsulfasa.
Un vial de 5 ml contiene 5 mg de galsulfasa.
La galsulfasa es una forma recombinante de la N-acetilgalactosamina 4-sulfatasa humana que se obtiene mediante tecnología de ADN recombinante a partir de cultivos de células de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACEUTICA
Concentrado para solución para perfusión.
Solución transparente a ligeramente opalescente, incolora a amarillo pálido.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Naglazyme está indicado para el tratamiento enzimático sustitutivo a largo plazo en pacientes con diagnóstico confirmado de mucopolisacaridosis VI (MPS VI, deficiencia de N-acetilgalactosamina 4- sulfatasa; síndrome de Maroteaux-Lamy) (ver sección 5.1).
Como sucede con todas las enfermedades lisosomales hereditarias, es de suma importancia, especialmente en las formas graves, iniciar el tratamiento tan pronto como sea posible, antes de la aparición de las manifestaciones clínicas irreversibles de la enfermedad.
Es fundamental iniciar el tratamiento en pacientes menores de 5 años con una forma grave de la enfermedad, a pesar de que no se incluyera a pacientes menores de 5 años en el ensayo pivotal de fase 3.
4.2 Posología y forma de administración
Un médico experto en el tratamiento de pacientes con MPS VI u otras enfermedades metabólicas hereditarias debe supervisar el tratamiento con Naglazyme.
Naglazyme se debe administrar en las instalaciones clínicas adecuadas en las que se disponga de acceso inmediato a un equipo de reanimación para el tratamiento de emergencias médicas.
El régimen posológico recomendado de galsulfasa es de 1 mg/ kg de peso corporal, administrada una vez a la semana como perfusión intravenosa durante 4 horas.
La velocidad inicial de perfusión se debe ajustar de modo que durante la primera hora se perfunda aproximadamente un 2,5% del total de la solución y el volumen restante (aproximadamente el 97,5%) durante las siguientes 3 horas.
Para información sobre el pretratamiento, ver sección 4.4, y para instrucciones adicionales, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda precaución en el manejo y tratamiento de pacientes con afectación de las vías aéreas, limitando o monitorizando rigurosamente el uso de antihistamínicos y de - medicamentos sedantes.
Asimismo se considerará recurrir a la presión positiva de las vías aéreas durante el sueño y a una posible traqueostomía en situaciones clínicas que lo requieran.
Debe valorarse la posibilidad de retrasar la perfusión de Naglazyme en pacientes que presenten una enfermedad febril o respiratoria aguda.
No se ha establecido la seguridad y la eficacia de Naglazyme en niños menores de 5 años ni en pacientes mayores de 65 años.
No se ha evaluado la seguridad y la eficacia de Naglazyme en pacientes con insuficiencia renal o hepática (ver sección 5.2).
Los pacientes tratados con Naglazyme han desarrollado reacciones asociadas a la perfusión (RAP) definidas como cualquier reacción adversa relacionado con el medicamento durante la perfusión o hasta el final del día de la perfusión (ver sección 4.8).
De acuerdo con los datos obtenidos en los ensayos clínicos con Naglazyme, cabe esperar que la mayoría de los pacientes desarrolle anticuerpos IgG contra la galsulfasa en las primeras 4-8 semanas de tratamiento.
En los ensayos clínicos con Naglazyme, las RAP habitualmente respondieron a la interrupción o ralentización de la perfusión y (pre-)tratando al paciente con antihistamínicos y/ o antipiréticos (paracetamol), lo que permite que el paciente continúe el tratamiento.
Como se dispone de experiencia limitada con la reanudación del tratamiento tras una interrupción prolongada, se requiere precaución debido al incremento del riesgo teórico de una reacción de hipersensibilidad.
En el tratamiento con Naglazyme, se recomienda la administración de un pre-tratamiento farmacológico (antihistamínicos con o sin antipiréticos) aproximadamente 30-60 minutos antes del inicio de la perfusión para minimizar la aparición de posibles RAP.
En caso de RAP leve o moderada, se considerará el tratamiento con antihistamínicos y paracetamol y/ o la reducción de la velocidad de perfusión a la mitad de la velocidad a la que se produjo la reacción.
En caso de una única RAP grave, deberá detenerse la perfusión hasta la resolución de los síntomas y se considerará el tratamiento con antihistamínicos y paracetamol.
La perfusión se reiniciará con una reducción de la velocidad de perfusión al 50%-25% de la velocidad a la que se produjo la reacción.
En caso de una RAP moderada repetida o una re-exposición tras una única RAP grave, se considerará el pre-tratamiento (antihistamínicos y paracetamol y/ o corticosteroides) y una reducción de la velocidad de perfusión al 50%-25% de la velocidad a la que se produjo la reacción.
Como sucede con cualquier otro producto proteico de administración intravenosa, pueden aparecer reacciones de hipersensibilidad graves de tipo alérgico.
Si se producen dichas reacciones, se recomienda la inmediata interrupción de Naglazyme y la instauración del tratamiento médico adecuado.
Deben considerarse los estándares médicos actuales en el tratamiento de emergencia.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
No existen datos clínicos sobre la utilización de Naglazyme en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo o desarrollo embrional/ fetal (ver sección5.3).
Naglazyme no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si la galsulfasa se excreta a la leche, por lo que debe interrumpirse la lactancia durante el tratamiento con Naglazyme.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Todos los pacientes en el ensayo clínico de fase 3 experimentaron reacciones adversas medicamentosas (RAM), independientemente de que recibieran Naglazyme o placebo.
Las RAM notificadas durante el ensayo de fase 3, en 39 pacientes tratados durante 6 meses, se muestran en la siguiente tabla clasificadas por órganos y sistemas, siguiendo la convención recomendadasobre frecuencia.
Las reacciones adversas muy frecuentes son las que aparecieron con una frecuencia superior al 1 por 10.
Las reacciones adversas frecuentes aparecieron con una frecuencia superior al 1 por 100.
Se produjo un caso de apnea del sueño durante este ensayo.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Término
Naglazyme%
Placebo%
sistema MedDRA
preferencial Frecuencia
(pacientes)
Infecciones e infestaciones
Faringitis
Frecuentes
16 (3)
5 (1)
Gastroenteritis
Frecuentes
11 (2)
0 (0)
Trastornos del sistema nervioso Trastornos oculares
Arreflexia Conjuntivitis
Frecuentes Frecuentes
11 (2) 21 (4)
0 (0) 0 (0)
Frecuentes Muy
11 (2)
0 (0)
Trastornos del oído y del laberinto
Otalgia
frecuentes
42 (8)
20 (4)
Trastornos vasculares
Hipertensión
Frecuentes
11 (2)
0 (0)
Trastornos respiratorios, torácicos y
mediastínicos
Disnea Apnea
frecuentes Frecuentes
21 (4) 5 (1)
10 (2) 0 (0)
Congestión nasal Frecuentes Muy
11 (2)
0 (0)
Trastornos gastrointestinales
Dolor abdominal frecuentes Hernia umbilical Frecuentes
42 (8) 11 (2)
30 (6) 0 (0)
Trastornos de la piel y del tejido
Edema facial
Frecuentes
11 (2)
0 (0)
en el lugar de administración
Dolor
frecuentes
26 (5)
5 (1)
Dolor torácico Temblores Malestar general
Frecuentes Frecuentes Frecuentes
16 (3) 21 (4) 11 (2)
5 (1) 0 (0) 0 (0)
Las reacciones asociadas a la perfusión, caracterizadas por un patrón recurrente de síntomas que aparecen durante la perfusión de Naglazyme, se observaron en 30 (56%) de los 54 pacientes tratados con Naglazyme en todos los ensayos clínicos.
Las reacciones se produjeron desde la semana 6 hasta la 55 del tratamiento con el fármaco de estudio, y durante múltiples perfusiones, aunque no siempre en semanas consecutivas.
Los síntomas más frecuentes de estas reacciones asociadas a la perfusión fueron fiebre, escalofríos/ temblores, exantema y urticaria, aunque también se han descrito hipotensión, náuseas, vómitos, disnea, broncospasmo, dolor retroesternal, dolor abdominal, cefalea, malestar general, estrés respiratorio, edema angioneurótico y artralgia.
Presentaron resultados postivos de anticuerpos contra galsulfasa 52/ 54 pacientes (96%) tratados con Naglazyme en los ensayos.
Se desconoce el significado clínico de los anticuerpos contra galsulfasa.
4.9 Sobredosis
No se han notificado casos de sobredosis de Naglazyme.
Varios pacientes han recibido la dosis total de Naglazyme aproximadamente al doble de la velocidad de perfusión recomendada sin reacciones adversas aparentes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados para el aparato digestivo y metabolismo - enzimas, Código ATC:
A16AB
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Las enfermedades por almacenamiento de mucopolisacáridos están ocasionadas por la deficiencia de enzimas lisosómicas específicas necesarias para el catabolismo de los glucosaminoglucanos (GAG).
La MPS VI es un trastorno heterogéneo y multisistémico caracterizado por la deficiencia de N- acetilgalactosamina 4-sulfatasa, una hidrolasa lisosómica que cataliza la hidrólisis de los grupos sulfato de un glucosaminoglucano, el dermatán sulfato.
La reducción o ausencia de la actividad de N- acetilgalactosamina 4-sulfatasa tiene como resultado la acumulación de dermatán sulfato en muchos tipos celulares y tejidos.
El fundamento del tratamiento enzimático sustitutivo es restablecer un nivel de actividad enzimática suficiente para hidrolizar el sustrato acumulado y evitar su acumulación.
La galsulfasa purificada, una forma recombinante de la N-acetilgalactosamina 4-sulfatasa humana, es una glucoproteína con un peso molecular aproximado de 56 kD.
La galsulfasa contiene 495 aminoácidos, tras la escisión del extremo N-terminal.
La molécula contiene 6 dianas de N- glicosilación con oligosacáridos.
Tras la perfusión intravenosa, la galsulfasa se elimina rápidamente de la circulación y es captada por las células, probablemente por los receptores manosa-6-fosfato, y transportada a los lisosomas,.
Los tres ensayos clínicos con Naglazyme se centraron en la evaluación de las manifestaciones sistémicas de la MPS VI como resistencia, movilidad articular, dolor y rigidez articulares, obstrucción respiratoria superior, destreza manual y agudeza visual.
La seguridad y eficacia de Naglazyme se evaluaron en un ensayo en fase 3, aleatorizado, doble ciego, controlado con placebo en 39 pacientes con MPS VI, de 5 a 29 años de edad.
La mayoría de los pacientes presentaba baja estatura, deterioro de la resistencia y síntomas musculoesqueléticos.
Se incluyó en el ensayo a los pacientes que al inicio de el ensayo podían andar más de 5 m pero menos de 250 m en 6 minutos, en la prueba de la caminata de 12 minutos (12 Minute Walk Test) o menos de 400 m a los 12 minutos.
Los pacientes recibieron 1 mg/ kg de galsulfasa o placebo cada semana durante un total de 24 semanas.
La variable principal de eficacia fue el número de metros caminados en 12 minutos en la semana 24 en comparación con el número de metros caminados al inicio del ensayo.
Las variables secundarias de eficacia fueron el número de peldaños por minuto en 3 minutos en la prueba de subir escaleras y la excreción urinaria de glucosaminoglucanos en pacientes tratados con Naglazyme en comparación con placebo en la semana 24.
Posteriormente, 38 pacientes participaron en una extensión abierta del ensayo en la que recibieron 1 mg/ kg de galsulfasa cada semana.
Tras 24 de semanas de tratamiento, los pacientes que recibieron Naglazyme experimentaron una mejoría de 92 ± 40 m de la distancia caminada en 12 minutos respecto a los pacientes tratados con placebo (p = 0,025).
Los pacientes tratados experimentaron una mejoría de 5,7 peldaños por minuto en la prueba de subir escaleras en 3 minutos (3 Minute Stair Climb) respecto a los pacientes tratados con placebo.
Los pacientes tratados con Naglazyme experimentaron asimismo una reducción de la excreción urinaria de glucosaminoglucanos de 238 ± 17,8 μ g/ mg de creatinina (media ± EE) tras 24 semanas de tratamiento respecto a los pacientes tratados con placebo.
Los resultados de la determinación de GAG se aproximaron al intervalo normal para el grupo de edad en los pacientes tratados con Naglazyme.
5.2 Propiedades farmacocinéticas
Se evaluó la farmacocinética de galsulfasa en 13 pacientes con MPS VI que recibieron 1 mg/ kg de galsulfasa en una perfusión de 4 horas.
Tras 24 semanas de tratamiento, la media de la concentración plasmática máxima (Cmáx) fue de 2,357 (± desviación estándar [SD] 1,560) ng/ ml y la del área bajo la curva (AUC0-t) fue de 5,860 (±SD 4,184) h x ng/ ml.
El volumen de distribución (Vz) medio fue de 316 (±SD 752) ml/ kg y el aclaramiento plasmático (CL) medio fue de 7,9 (± 14,7) ml/ min/ kg.
La semivida de eliminación (t1/ 2) media fue de 22,8 (± 10,7) minutos en la semana 24.
Los parámetros farmacocinéticos obtenidos de pacientes en ensayos de fase 1 se han mantenido estables a largo plazo (al menos hasta 194 semanas).
La galsulfasa es una proteína y cabe esperar su catabolismo por hidrólisis peptídica.
Por consiguiente, la insuficiencia hepática no debería alterar la farmacocinética de galsulfasa de manera clínicamente significativa.
El aclaramiento renal de galsulfasa se considera una vía minoritaria de eliminación (ver sección 4.2).
5.3 Datos preclínicos de seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis única, toxicidad de dosis repetidas o sobre toxicidad para la reproducción o el desarrollo embrionario y fetal en ratas o conejos.
No se ha investigado la toxicidad perinatal y postnatal.
No cabe esperar potencial genotóxico ni carcinogénico.
Se desconoce la causa de la relevancia clínica de la toxicidad hepática (hiperplasia ductal biliar/ inflamación periportal) observada en el estudio de dosis repetidas en monos con dosis clínicamente relevantes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Fosfato sódico monobásico monohidrato Fosfato sódico dibásico heptahidrato Polisorbato 80 Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros, excepto con los mencionados en la sección 6.6.
6.3 Período de validez
Viales no abiertos:
36 meses.
Soluciones diluidas:
Se ha demostrado la estabilidad química y física en uso hasta 4 días a temperatura ambiente (23° C - 27° C).
Por razones de seguridad microbiológica, Naglazyme debe usarse inmediatamente.
Si no se usa inmediatamente, los tiempos y condiciones de conservación en uso son responsabilidad del usuario, y normalmente no deben exceder de 24 horas a 2ºC - 8ºC, seguidas de hasta 24 horas a temperatura ambiente (23°C - 27°C) durante la administración.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial (vidrio tipo 1) con un tapón (goma de clorobutilo siliconado) y un precinto (aluminio) con tapa (polipropileno) flip-off.
Tamaños de envases:
1 y 6 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cada vial de Naglazyme es para un único uso.
El concentrado para solución para perfusión debe diluirse con una solución de cloruro sódico 9 mg/ ml (0,9%) para perfusión mediante una técnica aséptica.
Se recomienda que la solución diluida de Naglazyme se administre a los pacientes mediante un equipo de perfusión equipado con un filtro en línea de 0,2 micrometros.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
Preparación de la perfusión de Naglazyme (se utilizará una técnica aséptica)
Se determinará el número de viales a diluir de acuerdo con el peso del paciente y se retirarán de la nevera aproximadamente unos 20 minutos antes para permitir que alcancen la temperatura ambiente.
Antes de la dilución, se inspeccionará cada vial para detectar partículas o cambios de color.
La solución transparente a ligeramente opalescente e incolora a amarillo pálido debe estar libre de partículas visibles.
Se extraerá y desechará un volumen de la solución de cloruro sódico 9 mg/ ml (0,9%) para perfusión de una bolsa de perfusión de 250 ml igual al volumen total de Naglazyme que se añade.
Se considerará el uso de bolsas de perfusión de 100 ml en pacientes sensibles a la sobrecarga de volumen de líquido y en aquellos con un peso corporal inferior a 20 kg; en dichos casos, se reducirá la velocidad de perfusión (ml/ min) de modo que la duración total no sea menor de 4 horas.
Si se usan bolsas de 100 ml, el volumen de Naglazyme puede añadirse directamente a la bolsa de perfusión.
El volumen de Naglazyme se añadirá lentamente a la solución para perfusión de cloruro sódico 9 mg/ ml (0,9%).
La solución se mezclará suavemente antes de la perfusión.
Se inspeccionará visualmente la solución para detectar partículas antes del uso.
Sólo se usarán las soluciones transparentes e incoloras sin partículas visibles.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 324/ 001 EU/ 1/ 05/ 324/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
24 enero 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) ACTIVO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN A FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) ACTIVO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de los principio(s) activo(s) biológico(s)
BioMarin Pharmaceutical Inc., 46 Galli Drive, Novato, CA 94949 Estados Unidos de América
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Catalent UK Packaging Ltd Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Reino Unido
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No aplicable.
• OTRAS CONDICIONES
El titular de la autorización de comercialización se compromete a efectuar los estudios y las actividades de farmacovigilancia complementarias que se recogen en el Plan de Farmacovigilancia.
Debe presentar un Plan de Gestión de Riesgos actualizado conforme a la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Obligaciones específicas:
Descripción:
Fecha límite
Clínico
SO2 001.3 Para evaluar los datos a largo plazo de seguridad y eficacia del tratamiento con Naglazyme, se desarrollará un Programa de Farmacovigilancia Clínica (PFC).
Se realizarán subestudios dentro del PFC que:
Evalúen el efecto de Naglazyme en la gestación y la lactancia.
2.
Evalúen la seguridad y eficacia de Naglazyme en niños menores de 5 años Se compararán las concentraciones más altas de anticuerpos con los valores de GAG en orina de los sujetos para evaluar posibles efectos sobre la eficacia.
Se analizarán las muestras de anticuerpos de los sujetos que presenten un aumento persistente de los valores de GAG en orina junto con concentraciones elevadas de anticuerpos para detectar efectos de neutralización.
Se recogerán muestras de anticuerpos IgG a intervalos específicos.
Si un médico sospecha una reacción mediada por IgE, se le recomienda en el protocolo que pida al TAC que determine la presencia de anticuerpos IgE.
Este protocolo se ha iniciado en Estados Unidos y se presentará a los comités éticos en varios países de la UE (Reino Unido, Alemania, Francia, Portugal, Italia) con pacientes con diagnóstico confirmado de MPS VI al final de septiembre de 2005.
El informe final del estudio de este PFC se presentará el 31 de julio de 2020.
Se facilitarán resultados provisionales en los informes anuales del PFC.
SOB 002 Para evaluar los datos de seguridad y eficacia a largo plazo del tratamiento con Naglazyme, se llevará a cabo un Programa de Farmacovigilancia Clínica (PFC).
1.
Evaluar la seguridad y la eficacia de Naglazyme en 10 niños de menos de 5 años tratados con 1 mg/ kg durante al menos un año.
También se recogerá información sobre el estado clínico, los acontecimientos adversos, las evaluaciones de la inmunogenicidad y los efectos potenciales sobre la formación de anticuerpos.
Los datos del PFC se analizarán a intervalos anuales, y los resultados se presentarán en informes anuales.
Se recogerá información detallada sobre el estado clínico al principio del estudio y con periodicidad anual durante al menos 15 años.
Otras variables (GAG en orina, anticuerpos) se evaluarán con más frecuencia.
Los casos de toxicidad hepática serios y graves se evaluarán por medio del Informe Periódico de Seguridad (IPS), pero también mediante análisis de estos acontecimientos en la base de datos PFC.
A los sujetos que se incorporen al programa se les harán análisis de glucosaminoglicanos en orina y se les tomarán muestras de anticuerpos IgG de manera rutinaria según lo especificado en el Programa de Actividades.
Los títulos más altos de anticuerpos (> 10OD/ uL) se compararán con los valores de GAG en orina del sujeto para evaluar la repercusión potencial sobre la eficacia.
Las muestras de los sujetos que presenten aumentos constantes de los valores de GAG en orina junto con niveles elevados de anticuerpos se someterán a pruebas de titulación de anticuerpos para determinar posibles efectos de neutralización.
Se obtendrán muestras para determinar anticuerpos IgG a intervalos especificados.
En el protocolo se aconseja a los médicos que, si sospechan una reacción mediada por IgE, soliciten al TAC determinación de anticuerpos IgE.
Este protocolo se ha iniciado en Estados Unidos y se presentará a los comités éticos en varios países de la UE (Reino Unido, Alemania, Francia, Portugal, Italia) con pacientes con diagnóstico confirmado de MPS VI al final de septiembre de 2005.
El informe final del estudio de este PFC se presentará el 31 de julio de 2020.
Informe final del estudio del PFC:
31 de julio de 2020
SO2 003.2 Se aplicarán varias medidas para evaluar la dosis de Naglazyme.
Se evaluarán también los datos recogidos en la fase de post-comercialización para determinar si puede recomendarse una dosis de mantenimiento adecuada de Naglazyme en función de los variables de eficacia consideradas en los ensayos clínicos.
Se facilitarán los resultados provisionales en la reevaluación anual.
SO2 004.2 Todos los pacientes incluidos en los ensayos clínicos están recibiendo actualmente el medicamento fabricado a escala comercial.
Seguirán recogiéndose muestras para la determinación de GAG y anticuerpos a intervalos especificados en el protocolo.
ANEXO III
31 de mayo de 2008
ETIQUETADO Y PROSPECTO A.
ETIQUETADO INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR (CARTONAJE)
1.
NOMBRE DEL MEDICAMENTO
Naglazyme 1 mg/ ml concentrado para solución para perfusión Galsulfasa
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución contiene 1 mg de galsulfasa.
Un vial de 5 ml contiene 5 mg de galsulfasa.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Fosfato de sodio monobásico monohidrato Fosfato de sodio dibásico heptahidrato Polisorbato 80 Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de concentrado para solución para perfusión 6 viales de concentrado para solución para perfusión 5 mg/ 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ AAAA 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La solución no utilizada debe desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 324/ 001 1 vial EU/ 1/ 05/ 324/ 002 6 viales
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS (VIAL transparente de 1,5 ml)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Naglazyme 1 mg/ ml concentrado para solución para perfusión Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP MM/ AAAA
4.
NÚMERO DE LOTE
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
Conservar en nevera B.
PROSPECTO PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Naglazyme 1 mg/ ml concentrado para solución para perfusión Galsulfasa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Naglazyme y para qué se utiliza 2.
Antes de usar Naglazyme 3.
Cómo usar Naglazyme 4.
Posibles efectos adversos 5.
Conservación de Naglazyme 6.
Información adicional
1.
QUÉ ES NAGLAZYME Y PARA QUÉ SE UTILIZA
La galsulfasa es una forma de la enzima humana N-acetilgalactosamina 4-sulfatasa producida por tecnología de ADN recombinante.
Se usa para el tratamiento enzimático sustitutivo en la mucopolisacaridosis VI (MPS VI, síndrome de Maroteaux-Lamy), un trastorno metabólico en el que el nivel de actividad de la enzima N-acetilgalactosamina 4-sulfatasa es nulo o inferior al normal.
Si padece MPS VI, la reducción o ausencia de la actividad de la enzima N-acetilgalactosamina 4- sulfatasa provoca la acumulación de sus sustratos en la mayoría de tipos de células y tejidos.
Naglazyme está indicado para el tratamiento enzimático sustitutivo a largo plazo en pacientes con diagnóstico confirmado de mucopolisacaridosis VI (MPS VI, deficiencia de N-acetilgalactosamina 4- sulfatasa).
2.
ANTES DE USAR NAGLAZYME
No use Naglazyme
- Si es alérgico (hipersensible) a la galsulfasa o a cualquiera de los demás componentes de
Naglazyme.
Tenga especial cuidado con Naglazyme
- Si desarrolla una reacción adversa relacionada con la perfusión mientras está siendo tratado con
Naglazyme, póngase inmediatamente en contacto con su médico (ver sección 4).
- Si tiene fiebre o dificultad para respirar, consulte con su médico sobre la posibilidad de retrasar
la perfusión de Naglazyme.
- Como sucede con cualquier otro medicamento proteico de administración intravenosa, pueden
Si se producen reacciones alérgicas graves o anafilácticas, se considerará la interrupción inmediata de la administración de Naglazyme y el médico recurrirá al tratamiento adecuado.
No se ha establecido la seguridad y la eficacia de Naglazyme en niños menores de 5 años ni en pacientes mayores de 65 años.
Insuficiencia renal y hepática:
No se ha evaluado la seguridad y la eficacia de Naglazyme en pacientes con insuficiencia renal o hepática.
Uso de otros medicamentos No existen interacciones conocidas con otros medicamentos.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Naglazyme con alimentos y bebidas Naglazyme se administra por perfusión intravenosa, por tanto, no cabe esperar interacción con los alimentos y bebidas.
Embarazo Naglazyme no debe utilizarse durante el embarazo, salvo que sea claramente necesario.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Lactancia Se desconoce si la galsulfasa se excreta por la leche, por lo que deberá interrumpirse la lactancia durante el tratamiento con Naglazyme.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas No se han realizado estudios acerca del efecto sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO USAR NAGLAZYME
El concentrado para solución para perfusión debe diluirse antes de la administración por perfusión intravenosa.
Posología El régimen posológico recomendado de galsulfasa es de 1 mg/ kg de peso corporal, administrada una vez a la semana como perfusión intravenosa.
La velocidad inicial de perfusión se ajustará de modo que durante la primera hora se administre un 2,5% del total de la solución y el volumen restante (aproximadamente el 97,5%) durante las siguientes 3 horas.
Si usa más Naglazyme del que debiera No se han comunicado casos de sobredosis de Naglazyme.
Si olvidó tomar Naglazyme Si ha olvidado usar Naglazyme, póngase en contacto con su médico.
Si se ha administrado parcialmente o se ha omitido una dosis, no se aumentará la siguiente dosis para compensar.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Naglazyme puede tener efectos adversos, aunque no todas las personas los sufran.
Se han descrito los siguientes efectos secundarios relacionados con Naglazyme:
Dolor abdominal, dolor de oídos, dolor, irritación de los ojos, dificultad para respirar, escalofríos, dolor torácico, irritación de garganta, dolor de estómago, disminución de los reflejos, visión borrosa, inflamación facial, gastroenteritis, hipertensión, malestar general, congestión nasal, prominencia umbilical, fiebre, dolor de cabeza, erupción cutánea, náuseas, vómitos y dolor en las articulaciones.
Frecuentes (al menos 1 de cada 100 pacientes): urticaria, inflamación de la lengua y la garganta, hipotensión, dificultad para respirar y apnea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NAGLAZYME
Mantener fuera del alcance y de la vista de los niños.
No utilice Naglazyme después de la fecha de caducidad que aparece en el vial después de EXP.
La fecha de caducidad es el último día del mes que se indica.
Viales no abiertos:
Conservar en nevera (entre 2° C y 8° C).
No congelar.
No utilice después de la fecha de caducidad que figura en el embalaje después de CAD.
Soluciones diluidas:
Se ha demostrado la estabilidad química y física en uso hasta 4 días a temperatura ambiente (23° C - 27° C).
Para evitar contaminaciones microbiológicas, el producto debe usarse inmediatamente.
Si no se usa inmediatamente, los tiempos y las condiciones de conservación en uso son responsabilidad del usuario, y normalmente no deben exceder de 24 horas a 2ºC – 8ºC, seguidas de hasta 24 horas a temperatura ambiente (23°C - 27°C) durante la administración.
No utilice Naglazyme si observa partículas visibles.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Naglazyme
- El principio activo es galsulfasa.
Cada mililitro de Naglazyme contiene 1 mg de galsulfasa.
Un
vial de 5 ml contiene 5 mg de galsulfasa.
La galsulfasa es N-acetilgalactosamina 4-sulfatasa humana recombinante producida en células de ovario de hámster chino (CHO) modificadas por ingeniería genética.
- Los demás componentes son: cloruro sódico, fosfato sódico monobásico, monohidrato, fosfato
sódico dibásico heptahidrato, polisorbato 80, agua para preparaciones inyectables.
Aspecto de Naglazyme y contenido del envase Naglazyme se suministra como concentrado para solución para perfusión.
El concentrado varia de transparente a ligeramente opalescente, y de incoloro a color amarillo pálido, y no debe contener partículas visibles.
La solución debe diluirse antes de que se pueda perfundir.
Tamaños de envases:
1 y 6 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Reino Unido
Responsable de la fabricación Catalent UK Packaging Ltd., Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien BioMarin Europe Limited Tél/ Tel:
00 800 2466 2746 biomarinfr@bmrn. com
Luxembourg/ Luxemburg BioMarin Europe Limited Tél/ Tel:
00 800 2466 2746 biomarinfr@bmrn. com
България BioMarin Europe Limited Teл.:
00 359 2 827 23 87 biomarinbg@bmrn. com
Magyarország BioMarin Europe Limited biomarinhu@bmrn. com
Č eská republika BioMarin Europe Limited biomarincs@bmrn. com
Malta BioMarin Europe Limited biomarinen@bmrn. com
Danmark BioMarin Europe Limited Tlf:
00 800 2466 2746 biomarinda@bmrn. com
Nederland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinnl@bmrn. com
Deutschland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@bmrn. com
Norge BioMarin Europe Limited biomarinno@bmrn. com
Eesti BioMarin Europe Limited biomarinet@bmrn. com
Österreich BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@bmrn. com
Ελλάδα BioMarin Europe Limited biomarinel@bmrn. com
Polska BioMarin Europe Limited biomarinpl@bmrn. com
España BioMarin Europe Limited Tel:
00 34 800808508 biomarines@bmrn. com
Portugal BioMarin Europe Limited Tel:
00 351 21 726 60 53 biomarinpt@bmrn. com
France BioMarin Europe Limited Tél:
00 800 2466 2746 biomarinfr@bmrn. com
România BioMarin Europe Limited biomarinro@bmrn. com
Ireland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@bmrn. com
Slovenija BioMarin Europe Limited biomarinsl@bmrn. com
Ísland BioMarin Europe Limited biomarinis@bmrn. com
Slovenská republika BioMarin Europe Limited biomarinsk@bmrn. com
Italia BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinit@bmrn. com
Suomi/ Finland BioMarin Europe Limited Puh/ Tel:
00 800 2466 2746 biomarinfi@bmrn. com
Κύπρος BioMarin Europe Limited biomarinel@bmrn. com
Sverige BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinsv@bmrn. com
Latvija BioMarin Europe Limited biomarinlv@bmrn. com
United Kingdom BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@bmrn. com
Lietuva BioMarin Europe Limited biomarinlt@bmrn. com
Este prospecto fue aprobado en
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente toda la información nueva que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos. < ------------------------------------------------------------------------------------------------------------------------- Esta información está dirigida únicamente a médicos y profesionales sanitarios:
Naglazyme no se debe mezclar con ningún otro medicamento en la misma perfusión, excepto los mencionados a continuación.
Cada vial de Naglazyme es para un único uso.
El concentrado para solución para perfusión debe diluirse con una solución de cloruro sódico 9 mg/ ml (0,9%) para perfusión mediante una técnica aséptica.
Se recomienda que la solución diluida de Naglazyme se administre a los pacientes mediante un equipo de perfusión equipado con un filtro en línea de 0,2 µm.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Preparación de la perfusión de Naglazyme (usar técnica aséptica)
Se determinará el número de viales a diluir de acuerdo con el peso del paciente y se retirarán de la nevera aproximadamente unos 20 minutos antes para permitir que alcancen la temperatura ambiente.
Antes de la dilución, se examinará visulamente cada vial para detectar la presencia de partículas o cambios de color.
La solución, que varía entre transparente y ligeramente opalescente y de incolora a color amarillo pálido debe estar libre de partículas visibles.
Se extraerá y desechará un volumen de la solución de cloruro sódico 9 mg/ ml (0,9%) para perfusión de una bolsa de perfusión de 250 ml igual al volumen total de Naglazyme que se añade.
Se considerará el uso de bolsas de perfusión de 100 ml en pacientes sensibles a la sobrecarga de volumen de líquido y de peso inferior a 20 kg; en dichos casos, se reducirá la velocidad de perfusión (ml/ min) de modo que la duración total siga siendo no inferior a 4 horas.
Si se usan bolsas de 100 ml, el volumen de Naglazyme puede añadirse directamente a la bolsa de perfusión.
El volumen de Naglazyme se añadirá lentamente a la solución para perfusión de cloruro sódico 9 mg/ ml (0,9%).
La solución se mezclará suavemente para la perfusión.
Se inspeccionará visualmente la solución para detectar partículas antes del uso.
Se usarán las soluciones transparentes e incoloras sin partículas visibles.
European Medicines Agency
Londres 15 de noviembre de 2007 Doc. ref.
EMEA/ 560511/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RECOMENDACIÓN DE DENEGAR LA AUTORIZACIÓN DE COMERCIALIZACIÓN para NATALIZUMAB ELAN PHARMA
Denominación común internacional (DCI): natalizumab
El 19 de julio de 2007, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que se recomendaba que se denegara la autorización de comercialización para el medicamento Natalizumab Elan Pharma concentrado para solución para infusión, destinado al tratamiento de la enfermedad de Crohn.
La empresa solicitante es Elan Pharma International Ltd.
El solicitante pidió que se reconsiderara el dictamen.
Tras considerar los motivos de esta solicitud, el CHMP revisó el dictamen inicial y confirmó su denegación de la autorización de comercialización el 15 de noviembre de 2007.
¿Qué es Natalizumab Elan Pharma?
Natalizumab Elan Pharma es una solución concentrada que se diluye para conseguir una solución para perfusión (goteo en vena).
Contiene el principio activo natalizumab.
¿A qué uso estaba destinado Natalizumab Elan Pharma?
Natalizumab Elan Pharma se debía utilizar para el tratamiento de la enfermedad de Crohn activa, de moderada a grave; una enfermedad que produce inflamación del intestino.
Se debía prescribir a pacientes con indicios de inflamación activa que no pudiesen recibir los tratamientos convencionales o que tuviesen una respuesta inadecuada a los mismos.
Debía utilizarse solo o en combinación con otros medicamentos indicados para la enfermedad de Crohn.
¿Cómo estaba previsto que actuase Natalizumab Elan Pharma?
El principio activo de Natalizumab Elan Pharma, el natalizumab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un tipo de proteína que ha sido diseñado para que reconozca y se fije en una estructura específica, llamada antígeno, que se encuentra en ciertas células del cuerpo.
El natalizumab ha sido diseñado para unirse a unos tipos específicos de integrinas (integrinas α 4β 1 y α 4β 7), unas proteínas que se encuentran sobre la superficie de la mayoría de los leucocitos, los glóbulos blancos de la sangre que participan en los procesos inflamatorios.
Se esperaba que al bloquear la integrina α 4β 7, el natalizumab evitara que los leucocitos se fijaran a la superficie de las células del intestino.
Esto evitaría que se desplazaran del torrente sanguíneo a la pared intestinal reduciendo la inflamación y mejorando los síntomas de la enfermedad de Crohn.
El principio activo de Natalizumab Elan Pharma, el natalizumab, se comercializa en la Unión Europea desde 2006 como TYSABRI para el tratamiento de la esclerosis múltiple.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Natalizumab Elan Pharma se evaluaron primero en modelos experimentales antes de ser estudiados en seres humanos.
Los efectos de Natalizumab Elan Pharma se analizaron en dos estudios principales en los que participaron 905 pacientes con enfermedad de Crohn moderada o grave.
En el primer estudio se compararon los efectos del inicio de tratamiento con Natalizumab Elan Pharma o con placebo, un tratamiento ficticio, en los 905 pacientes.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Los 354 pacientes que respondieron al tratamiento con Natalizumab Elan Pharma ingresaron en un segundo estudio en el que se compararon los efectos de Natalizumab Elan Pharma y placebo para mantener la respuesta al tratamiento.
El criterio principal de valoración de la eficacia fue la proporción de pacientes que mantuvo una respuesta al tratamiento durante otros nueve meses de tratamiento.
¿Cuáles fueron los principales problemas detectados por el CHMP que han llevado a denegar la autorización de comercialización?
En julio de 2007 al CHMP le preocupaba que no existían datos suficientes que demostraran la eficacia de Natalizumab Elan Pharma.
En el estudio de los pacientes que iniciaron el tratamiento con Natalizumab Elan Pharma, los efectos del medicamento fueron modestos.
También fueron insuficientes los datos sobre el mantenimiento de los efectos del medicamento.
Al CHMP también le preocupó la seguridad de Natalizumab Elan Pharma en pacientes con enfermedad de Crohn, debido a la posibilidad de infecciones graves, como la infección del cerebro denominada leucoencefalopatía multifocal progresiva (LMP),.
En noviembre de 2007, después de la nueva evaluación, el CHMP retiró sus objeciones respecto a la eficacia del medicamento en pacientes que iniciaban el tratamiento.
Sin embargo, persisten todas las demás objeciones.
Por lo tanto, en ese momento la opinión del CHMP fue que los beneficios de Natalizumab Elan Pharma para el tratamiento de la enfermedad de Crohn no superaban a los riesgos identificados.
En consecuencia, el CHMP recomendó que se denegara la autorización de comercialización de Natalizumab Elan Pharma.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos o en programas de uso compasivo con Natalizumab Elan Pharma?
La empresa comunicó al CHMP que en la Unión Europea no se están realizando actualmente estudios clínicos ni programas de uso compasivo que utilicen Natalizumab Elan Pharma para el tratamiento de la enfermedad de Crohn.
¿Qué ocurre con TYSABRI para el tratamiento de la esclerosis múltiple?
Este dictamen no ha tenido consecuencias sobre el uso de TYSABRI, que también contiene natalizumab, para su indicación autorizada.
El balance de riesgos y beneficios de TYSABRI no ha variado.
©EMEA 2007
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 314
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NEOCLARITYN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Neoclarityn?
Neoclarityn es un medicamento que contiene el principio activo desloratadina.
Se presenta en comprimidos de 5 mg, en liofilizado oral (comprimido dispersable) de 5 mg, en comprimidos bucodispersables (comprimidos que se disuelven en la boca) de 2,5 mg y 5 mg, en jarabe de 0,5 mg/ ml y en una solución oral de 0,5 mg/ ml.
¿Para qué se utiliza Neoclarityn?
Neoclarityn se utiliza para aliviar los síntomas de la rinitis alérgica (inflamación de las vías nasales causada por una alergia, como por ejemplo la fiebre del heno o la alergia a los ácaros del polvo) o de la urticaria (una afección de la piel causada por una alergia, caracterizada por síntomas tales como picores y erupciones cutáneas).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Neoclarityn?
La dosis recomendada en adultos y adolescentes (a partir de 12 años) es de 5 mg una vez al día.
La dosis en niños depende de su edad.
En los niños de uno a cinco años, la dosis es de 1,25 mg una vez al día, administrada en forma de 2,5 ml de jarabe o solución oral.
En los niños de seis a 11 años de edad, la dosis es de 2,5 mg una vez al día, administrada en forma de 5 ml de jarabe o solución oral, o en un comprimido bucodispersable de 2,5 mg.
Los adultos y adolescentes pueden utilizar cualquier forma del medicamento.
Neoclarityn puede administrarse con o sin alimentos.
¿Cómo actúa Neoclarityn?
El principio activo de Neoclarityn, la desloratadina, es un antihistamínico que actúa bloqueando los receptores a los que normalmente se une la histamina, una sustancia presente en el organismo que causa síntomas alérgicos.
Cuando los receptores están bloqueados, la histamina no puede ejercer su efecto y de esa forma se consigue un alivio de los síntomas de la alergia.
¿Qué tipo de estudios se han realizado con Neoclarityn?
La eficacia de Neoclarityn se midió examinando
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. el cambio en los síntomas (secreción nasal, picores, estornudos y congestión) antes y después de un tratamiento de dos o cuatro semanas.
Neoclarityn se ha estudiado también en 416 pacientes con urticaria.
La eficacia se midió determinando el cambio en los síntomas (picores, número y tamaño de las erupciones cutáneas, interferencia con el sueño y la función diurna) antes y después de un tratamiento de 6 semanas.
En todos los estudios se comparó la eficacia de Neoclarityn con la de un placebo (tratamiento simulado).
Se han presentado estudios suplementarios para mostrar que el jarabe, la solución oral y los comprimidos bucodispersables son tratados por el organismo del mismo modo que los comprimidos, y para mostrar que pueden ser dispensados con seguridad a los niños.
¿Qué beneficio ha demostrado tener Neoclarityn durante los estudios?
En la rinitis alérgica, y si se observan los resultados conjuntos de todos los estudios, el tratamiento durante dos semanas con Neoclarityn 5 mg consiguió una reducción en la puntuación de los síntomas de entre 25% - 32% por término medio, frente a una reducción de entre el 12% - 26% en los pacientes tratados con placebo.
Por lo que se refiere a los dos estudios sobre la urticaria, la reducción en la puntuación de los síntomas al cabo de seis semanas de tratamiento con Neoclarityn fue de entre el 58% y el 67%, frente a entre el 40% y el 33% en los pacientes tratados con placebo.
¿Cuál es el riesgo asociado a Neoclarityn?
En adultos y adolescentes, los efectos secundarios más frecuentes son fatiga (cansancio, 1,2%), boca seca (0,8%) y dolor de cabeza (0,6%).
Los efectos secundarios observados en los niños son similares.
En los niños menores de 2 años, los efectos secundarios más frecuentes son diarrea (3,7%), fiebre (2,3%) e insomnio (dificultad para conciliar el sueño, 2,3%).
La lista completa de efectos secundarios comunicados sobre Neoclarityn puede consultarse en el prospecto.
Neoclarityn no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la desloratadina, la loratadina o cualquiera de sus otros componentes.
¿Por qué se ha aprobado Neoclarityn?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Neoclarityn son mayores que sus riesgos en el alivio de los síntomas asociados a la rinitis alérgica o la urticaria.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Neoclarityn.
Otras informaciones sobre Neoclarityn:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Neoclarityn a SP Europe el 15 de enero de 2001.
La autorización de comercialización fue renovada el 15 de enero de 2006.
El texto completo del EPAR de Neoclarityn puede encontrarse aquí.
04.2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 00/ 161/ 001
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
1 comprimido
EU/ 1/ 00/ 161/ 002
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
2 comprimidos
EU/ 1/ 00/ 161/ 003
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
3 comprimidos
EU/ 1/ 00/ 161/ 004
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
5 comprimidos
EU/ 1/ 00/ 161/ 005
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
7 comprimidos
EU/ 1/ 00/ 161/ 006
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
10 comprimidos
EU/ 1/ 00/ 161/ 007
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
14 comprimidos
EU/ 1/ 00/ 161/ 008
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
15 comprimidos
EU/ 1/ 00/ 161/ 009
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
20 comprimidos
EU/ 1/ 00/ 161/ 010
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
21 comprimidos
EU/ 1/ 00/ 161/ 011
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
30 comprimidos
EU/ 1/ 00/ 161/ 012
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
50 comprimidos
EU/ 1/ 00/ 161/ 013
Neoclarityn
5 mg
Comprimido con cubierta pelicular
Vía oral
blister (Aclar/ PVC, alu)
100 comprimidos
EU/ 1/ 00/ 161/ 014 EU/ 1/ 00/ 161/ 015 EU/ 1/ 00/ 161/ 016 EU/ 1/ 00/ 161/ 017 EU/ 1/ 00/ 161/ 018 EU/ 1/ 00/ 161/ 019
Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn Neoclarityn
0,5 mg/ ml 0,5 mg/ ml 0,5 mg/ ml 0,5 mg/ ml 0,5 mg/ ml 0,5 mg/ ml
Jarabe Jarabe Jarabe Jarabe Jarabe Jarabe
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
frasco (vidrio) frasco (vidrio) frasco (vidrio) frasco (vidrio) frasco (vidrio) frasco (vidrio)
1 frasco con 1 cucharilla 1 frasco con 1 cucharilla 1 2 3 5 7 10 14 15 20 21 30 50 100 5 comprimidos
EU/ 1/ 00/ 161/ 0036
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
6 comprimidos
EU/ 1/ 00/ 161/ 0037
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
10 comprimidos
EU/ 1/ 00/ 161/ 0038
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
12 comprimidos
EU/ 1/ 00/ 161/ 0039
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
15 comprimidos
EU/ 1/ 00/ 161/ 0040
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
18 comprimidos
EU/ 1/ 00/ 161/ 0041
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
20 comprimidos
EU/ 1/ 00/ 161/ 0042
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
30 comprimidos
EU/ 1/ 00/ 161/ 0043
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
50 comprimidos
2/ 4 EU/ 1/ 00/ 161/ 0044
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
60 comprimidos
EU/ 1/ 00/ 161/ 0045
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
90 comprimidos
EU/ 1/ 00/ 161/ 0046
Neoclarityn
2,5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
100 comprimidos
EU/ 1/ 00/ 161/ 0047
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
5 comprimidos
EU/ 1/ 00/ 161/ 0048
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
6 comprimidos
EU/ 1/ 00/ 161/ 0049
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
10 comprimidos
EU/ 1/ 00/ 161/ 0050
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
12 comprimidos
EU/ 1/ 00/ 161/ 0051
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
15 comprimidos
EU/ 1/ 00/ 161/ 0052
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
18 comprimidos
EU/ 1/ 00/ 161/ 0053
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
20 comprimidos
EU/ 1/ 00/ 161/ 0054
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
30 comprimidos
EU/ 1/ 00/ 161/ 0055
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
50 comprimidos
EU/ 1/ 00/ 161/ 0056
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
60 comprimidos
EU/ 1/ 00/ 161/ 0057
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
90 comprimidos
EU/ 1/ 00/ 161/ 0058
Neoclarityn
5 mg
Comprimido bucodispersable
Vía oral
blister (PVC/ OPA/ alu)
100 comprimidos
EU/ 1/ 00/ 161/ 0059
Neoclarityn
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
30 ml
1 frasco
EU/ 1/ 00/ 161/ 0060
Neoclarityn
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
50 ml
1 frasco
3/ 4 EU/ 1/ 00/ 161/ 0061
Neoclarityn
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
60 ml
1 frasco
EU/ 1/ 00/ 161/ 0062
Neoclarityn
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
100 ml
1 frasco
EU/ 1/ 00/ 161/ 0063
Neoclarityn
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
120 ml
1 frasco
EU/ 1/ 00/ 161/ 0064
Neoclarityn
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
150 ml
1 frasco
EU/ 1/ 00/ 161/ 0065
Neoclarityn
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + jeringa (plástico)
150 ml
1 frasco
EU/ 1/ 00/ 161/ 0066
Neoclarityn
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
225 ml
1 frasco
EU/ 1/ 00/ 161/ 0067
Neoclarityn
0,5 mg/ ml
Solución oral
Vía oral
frasco (vidrio) + cucharilla (plástico)
300 ml
1 frasco
4/ 4
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 5 mg comprimidos con cubierta pelicular
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos con cubierta pelicular
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neoclarityn está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Adultos y adolescentes (a partir de 12 años): un comprimido una vez al día, con o sin alimentos para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de los excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Neoclarityn comprimidos en niños menores de 12 años de edad.
En caso de insuficiencia renal severa, Neoclarityn deberá utilizarse con precaución (ver sección 5.2).
Los pacientes con problemas hereditarios raros de intolerancia a galactosa, con déficit de lactasa Lapp o con malabsorción de glucosa-galactosa no deberán tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
2 No se han observado interacciones clínicamente relevantes en ensayos clínicos con desloratadina comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Neoclarityn tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Neoclarityn durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Neoclarityn no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Neoclarityn en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
3 La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, Neoclarityn administrado a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Neoclarityn fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Neoclarityn controló eficazmente los síntomas durante 24 horas.
La eficacia de Neoclarityn comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Neoclarityn fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
4 Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Neoclarityn fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Neoclarityn también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina fue coherente con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En un ensayo farmacocinético en el que los valores demográficos del paciente fueron comparables a los de la población general con rinitis alérgica estacional, el 4% de los sujetos alcanzó una concentración mayor de desloratadina.
Este porcentaje puede variar según los antecedentes étnicos.
La concentración máxima de desloratadina fue unas 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
El perfil de seguridad de estos pacientes no fue diferente al de la población general.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En un ensayo de dosis única utilizando una dosis de 7,5 mg de desloratadina, no hubo ningún efecto de los alimentos (desayuno altamente calórico, rico en grasas) sobre la disponibilidad de desloratadina.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
5 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: hidrógeno fosfato cálcico dihidrato, celulosa microcristalina, almidón de maíz, talco.
Recubrimiento del comprimido: cubierta pelicular (conteniendo lactosa monohidrato, hipromelosa, dióxido de titanio, macrogol 400, indigotina (E132)), cubierta transparente (conteniendo hipromelosa, macrogol 400), cera de carnauba, cera blanca.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Neoclarityn se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de una película de policlorotrifluoroetileno (PCTFE)/ Cloruro de Polivinilo (PVC) (superficie en contacto con el producto) con una cubierta de aluminio recubierta con una capa vinílica de sellado térmico (superficie en contacto con el producto) que se sella por medio del calor.
Envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ó 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 001-013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 6 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7 1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 0,5 mg/ ml jarabe
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de jarabe contiene 0,5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Jarabe
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neoclarityn está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Neoclarityn puede tomarse con o sin alimentos para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
El médico debe tener en cuenta que la mayoría de los casos de rinitis en menores de 2 años de edad son de origen infeccioso (ver sección 4.4) y que no hay datos que apoyen el tratamiento de la rinitis infecciosa con Neoclarityn.
Niños de 1 a 5 años:
2,5 ml (1,25 mg) de Neoclarityn jarabe una vez al día.
Niños de 6 a 11 años:
5 ml (2,5 mg) de Neoclarityn jarabe una vez al día.
Adultos y adolescentes (a partir de 12 años):
10 ml (5 mg) de Neoclarityn jarabe una vez al día.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a loratadina.
8 4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Neoclarityn jarabe en niños menores de 1 año de edad.
En niños menores de 2 años de edad, el diagnóstico de la rinitis alérgica es especialmente difícil de distinguir de otras formas de rinitis.
Deben considerarse la ausencia de infección del tracto respiratorio superior o de anormalidades estructurales, así como la historia del paciente, exámenes físicos y pruebas de laboratorio y cutáneas adecuadas.
Aproximadamente el 6% de los adultos y niños entre 2 y 11 años de edad son fenotípicamente metabolizadores pobres de desloratadina y muestran una exposición más alta (ver sección 5.2).
La seguridad de Neoclarityn jarabe en niños de 2 a 11 años de edad que son metabolizadores pobres es la misma que en niños que son metabolizadores normales.
Los efectos de Neoclarityn jarabe en metabolizadores pobres < 2 años de edad no han sido estudiados.
En caso de insuficiencia renal severa, Neoclarityn deberá utilizarse con precaución (ver sección 5.2).
Este medicamento contiene sacarosa y sorbitol; Por ello, los pacientes con alteraciones raras de intolerancia hereditaria a la fructosa, mala absorción a la glucosa-galactosa o deficiencia de sacarasa- isomaltasa no deben tomar este medicamento.
Este medicamento contiene agente colorante E110 que puede provocar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Neoclarityn comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Neoclarityn comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Neoclarityn durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Neoclarityn no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en una población pediátrica, Neoclarityn jarabe se administró a un total de 246 niños de edades comprendidas entre 6 meses y 11 años.
La incidencia global de las reacciones adversas en niños de 2 a 11 años de edad fue similar en los grupos de Neoclarityn jarabe y placebo.
En bebés y niños de edades comprendidas entre 6 y 23 meses, las reacciones adversas más frecuentes notificadas por encima del grupo placebo fueron diarrea (3,7%), fiebre (2,3%) e insomnio (2,3%).
9 A la dosis recomendada, en ensayos clínicos que involucraban a adultos y adolescentes en una serie de indicaciones que incluían rinitis alérgica y urticaria idiopática crónica, se notificaron reacciones adversas con Neoclarityn en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos generales
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico en adultos y adolescentes con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
La eficacia de Neoclarityn jarabe no se ha investigado en ensayos independientes en pediatría.
La seguridad de Neoclarityn jarabe se demostró en tres ensayos pediátricos.
Niños entre 1 y 11 años de edad, que eran candidatos para terapia antihistamínica recibieron una dosis diaria de desloratadina de 1,25 mg (de 1 a 5 años de edad) ó 2,5 mg (de 6 a 11 años de edad).
El tratamiento fue bien tolerado según los informes obtenidos de análisis clínicos, signos vitales y datos del intervalo ECG, incluyendo QTc.
Cuando se administran las dosis recomendadas, las concentraciones plasmáticas de desloratadina
Así, ya que el curso de la rinitis alérgica/ urticaria idiopática crónica y el perfil de la desloratadina son similares en pacientes adultos y pediátricos, los datos de eficacia de la desloratadina en adultos pueden extrapolarse a la población pediátrica.
En un ensayo clínico con dosis múltiple, en adultos y adolescentes, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en adultos y adolescentes, en el cual desloratadina se administró en adultos a una dosis de 45 mg al día (9 veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día en adultos y adolescentes, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, Neoclarityn comprimidos administrado a una dosis diaria única de 7,5 mg en adultos y adolescentes no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica en adultos, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La eficacia de Neoclarityn jarabe no se ha investigado en ensayos pediátricos en niños menores de 12 años de edad.
En pacientes adultos y adolescentes con rinitis alérgica, Neoclarityn comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Neoclarityn controló eficazmente los síntomas durante 24 horas.
La eficacia de Neoclarityn comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Neoclarityn comprimidos fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Neoclarityn fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al finalizar el primer intervalo de dosis.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en otros ensayos con antihistamínicos en urticaria idiopática crónica, se excluyeron la minoría de pacientes que fueron identificados como no
Una mejoría en el prurito de más del 50% se observó en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Neoclarityn también redujo significativamente la interferencia con la función sueño y vigilia, medida por una escala de cuatro puntos utilizada para evaluar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de la administración de desloratadina en adultos y adolescentes.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina fue coherente con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los sujetos alcanzó una concentración más alta de desloratadina.
La prevalencia de este fenotipo metabolizador pobre fue similar en adultos (6%) y en sujetos pediátricos de 2 a 11 años de edad (6%), y mayor en Raza negra (18% adultos, 16% pediátricos) que en Caucásicos (2% adultos, 3% pediátricos) en ambas poblaciones.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, cuatro sujetos resultaron ser metabolizadores pobres de desloratadina.
Estos sujetos tuvieron una Cmax alrededor de 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
Se observaron parámetros farmacocinéticos similares en un estudio farmacocinético de dosis múltiple realizado con la formulación en jarabe en sujetos metabolizadores pobres pediátricos de 2 a 11 años de edad diagnosticados con rinitis alérgica.
La exposición (AUC) a desloratadina fue alrededor de 6 veces más alta y la Cmax fue alrededor de 3 a 4 veces más alta a las 3 - 6 horas con una semivida de eliminación de aproximadamente 120 horas.
La exposición fue la misma en adultos y en metabolizadores pobres pediátricos cuando se trataron con dosis adecuadas a la edad.
El perfil de seguridad global de estos sujetos no fue diferente del de la población en general.
Los efectos de Neoclarityn jarabe en los metabolizadores pobres < 2 años de edad, no ha sido estudiada.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día en adultos y adolescentes de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del principio activo.
En un ensayo de dosis única, cruzado, de desloratadina, las formulaciones de comprimido y jarabe fueron bioequivalentes.
En estudios de dosis única independientes, a las dosis recomendadas, los pacientes pediátricos presentaron valores de AUC y Cmax de desloratadina similares a los obtenidos en adultos que recibieron una dosis de 5 mg de desloratadina jarabe.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En un ensayo de dosis única utilizando una dosis de 7,5 mg de desloratadina, no hubo ningún efecto de los alimentos (desayuno altamente calórico, rico en grasas) sobre la disponibilidad de desloratadina.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
12 Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Propilenglicol, sorbitol, ácido cítrico anhidro, citrato sódico, benzoato sódico, edetato disódico, agua purificada, sacarosa, aroma natural y artificial (chicle), color naranja E110.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Neoclarityn jarabe se presenta en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml de vidrio ambar tipo III cerrados con un tapón de polipropileno a prueba de niños.
Los tapones tienen una capa de Polietileno de Baja Densidad (LDPE), espuma de polietileno, etilenevinilacetato (EVA) y cloruro de polivinilideno (PvDC).
El LDPE es la superficie de contacto del producto.
Se incluye una cucharilla de medida de poliestireno, transparente y rígida, calibrada a 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
13 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 014-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 5 mg liofilizado oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Neoclarityn liofilizado oral contiene 5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado oral
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neoclarityn está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Adultos y adolescentes (a partir de 12 años): una dosis de Neoclarityn liofilizado oral colocada en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
Neoclarityn liofilizado oral se dispersa instantáneamente y no necesita agua u otro líquido.
La dosis puede tomarse con o sin alimentos.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
Inmediatamente antes de su utilización, se abre despegando cuidadosamente el blister y se extrae la dosis de liofilizado oral sin desintegrarla.
Se introduce en la boca y se dispersa inmediatamente.
No se necesita agua u otro líquido para ingerir la dosis.
Debe tomarse la dosis tan pronto como se abra el blister.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de sus excipientes o a loratadina.
15 4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Neoclarityn comprimidos en niños menores de 12 años de edad.
En caso de insuficiencia renal severa, Neoclarityn deberá utilizarse con precaución.
Este producto contiene 1,75 mg de aspartamo por dosis.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Neoclarityn comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Neoclarityn comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Neoclarityn durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Neoclarityn no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Neoclarityn comprimidos en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
16 Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos generales
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En dos ensayos de dosis única, Neoclarityn liofilizado oral fue bien tolerado tal y como se documentó mediante los hallazgos del laboratorio clínico, exámenes físicos, signos vitales y datos de intervalos del ECG.
A la dosis recomendada, Neoclarityn liofilizado oral resultó ser bioequivalente a la formulación de comprimido convencional de desloratadina.
Por lo tanto, se espera que la eficacia de Neoclarityn liofilizado oral sea la misma que con la formulación de Neoclarityn comprimido.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
17 En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo aumento de la incidencia de somnolencia en comparación con placebo.
En ensayos clínicos, Neoclarityn comprimidos administrados a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Neoclarityn comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Neoclarityn comprimidos controló eficazmente los síntomas durante 24 horas.
La eficacia de Neoclarityn comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Neoclarityn fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Neoclarityn fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Neoclarityn también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina se correspondió con su semivida (aproximadamente 27 horas) y con una
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En un ensayo farmacocinético en el que los valores demográficos del paciente fueron comparables a los de la población general con rinitis alérgica estacional, el 4% de los sujetos alcanzó una concentración mayor de desloratadina.
Este porcentaje puede variar según los antecedentes étnicos.
La concentración máxima de desloratadina fue unas 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
El perfil de seguridad de estos pacientes no fue diferente al de la población general.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En estudios cruzados de dosis única con Neoclarityn liofilizado oral y Neoclarityn comprimidos, las formulaciones fueron bioequivalentes.
La presencia de alimentos no influyó de forma relevante en la AUC y Cmax de Neoclarityn liofilizado oral, mientras que se prolongó el Tmax para desloratadina de 2,5 a 4 horas y el Tmax para 3-OH- desloratadina de 4 a 6 horas.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
No se observó un efecto irritante local significativo cuando la forma de disolución rápida se probó en un ensayo de irritación de la membrana mucosa en la bolsa del carrillo de hamster.
No se observó un efecto irritante local significativo cuando se evaluó la forma de disolución rápida en un ensayo de irritación de la membrana mucosa.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
gelatina manitol aspartamo (E951) polacrilina potásica Colorante Opatint Rojo (contiene óxido de hierro rojo (E172) e hipromelosa (E464)) sabor a Tutti-Frutti ácido cítrico anhidro
6.2 Incompatibilidades
No procede.
19 6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Neoclarityn liofilizado oral se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de una película de cloruro de polivinilo (PVC) (superficie en contacto con el producto) con una cubierta de aluminio incorporada, recubierta con una capa vinílica de sellado térmico (superficie en contacto con el producto) que se sella por medio del calor.
Envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ó 100 dosis de liofilizado oral.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 022-034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
20 1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 2,5 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Neoclarityn comprimido bucodispersable contiene 2,5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable
Comprimidos de color rojo claro, de superficie plana, redondos, moteados, marcados por un lado con una “ K”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neoclarityn está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Niños de 6 a 11 años: un comprimido bucodispersable de 2,5 mg de Neoclarityn colocado en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
Adultos y adolescentes (a partir de 12 años): dos comprimidos bucodispersables de 2,5 mg de Neoclarityn colocados en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
La dosis puede tomarse con o sin alimentos.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
Inmediatamente antes de su utilización, se abre despegando cuidadosamente el blister y se extrae el comprimido bucodispersable sin desintegrarlo.
La dosis de comprimido bucodispersable se introduce en la boca y se dispersa inmediatamente.
No se necesita agua u otro líquido para ingerir la dosis.
Debe tomarse la dosis tan pronto como se abra el blister.
4.3 Contraindicaciones
21 Hipersensibilidad al principio activo, a alguno de sus excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Neoclarityn 2,5 mg comprimidos bucodispersables en niños menores de 6 años de edad.
En caso de insuficiencia renal severa, Neoclarityn deberá utilizarse con precaución.
Este medicamento contiene 1,4 mg de fenilalanina por cada dosis de 2,5 mg de Neoclarityn comprimidos bucodispersables.
La fenilalanina puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Neoclarityn comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Neoclarityn comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Neoclarityn durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Neoclarityn no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
La incidencia global de reacciones adversas fue similar entre los grupos con desloratadina jarabe y con placebo y no fue significativamente distinto al perfil de seguridad observado en pacientes adultos.
En ensayos clínicos, en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Neoclarityn comprimidos en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
22 Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En dos ensayos de dosis única, Neoclarityn liofilizado oral fue bien tolerado tal y como se documentó mediante los hallazgos del laboratorio clínico, exámenes físicos, signos vitales y datos de intervalos del ECG.
Además, Neoclarityn comprimidos bucodispersables fueron bien tolerados en un ensayo con dosis múltiple.
A la dosis recomendada, Neoclarityn 5 mg comprimidos bucodispersables resultó ser bioequivalente a las formulaciones de desloratadina de Neoclarityn 5 mg comprimido convencional y de Neoclarityn 5 mg liofilizado oral.
Por lo tanto, se espera que la eficacia de Neoclarityn comprimidos bucodispersables sea la misma que con la formulación de Neoclarityn comprimido.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
23 En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo aumento de la incidencia de somnolencia en comparación con placebo.
En ensayos clínicos, Neoclarityn comprimidos administrados a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Neoclarityn comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Neoclarityn comprimidos controló eficazmente los síntomas durante 24 horas.
La eficacia de Neoclarityn comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Neoclarityn fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Neoclarityn fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Neoclarityn también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
24 5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina se correspondió con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los pacientes alcanzó una concentración mayor de desloratadina.
La prevalencia de este fenotipo de metabolizador pobre fue comparable para adultos (6%) y pacientes pediátricos de 2 a 11 años (6%), y superior entre los de raza negra (18% adultos, 16% pediátricos) que en Caucásicos (2% adultos, 3% pediátricos) en ambas poblaciones, no obstante el perfil de seguridad de estos pacientes no fue diferente al de la población general.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, se detectó que cuatro sujetos eran metabolizadores pobres de desloratadina.
Estos sujetos tenían una Cmax unas 3 veces superior a las 7 horas aproximadamente con una semivida en la fase terminal de aproximadamente 89 horas.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En estudios cruzados de dosis única con Neoclarityn 5 mg comprimidos bucodispersables y los comprimidos convencionales de 5 mg de Neoclarityn o Neoclarityn 5 mg liofilizado oral, las formulaciones fueron bioequivalentes.
Aunque no se ha evaluado Neoclarityn 2,5 mg comprimidos en pacientes pediátricos, los datos farmacocinéticos de Neoclarityn comprimidos bucodispersables, junto con los estudios de determinación de dosis en pediatría, apoyan la utilización de las dosis de 2,5 mg en pacientes de 6 a 11 años.
La presencia de alimentos no influyó de forma relevante en la AUC y Cmax de Neoclarityn liofilizado oral, mientras que se prolongó el Tmax para desloratadina de 2,5 a 4 horas y el Tmax para 3-OH- desloratadina de 4 a 6 horas.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
El agua no afectó la biodisponibilidad de Neoclarityn comprimidos bucodispersables.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
El análisis conjunto de los estudios clínicos y preclínicos sobre irritación para el comprimido bucodispersable indican que es improbable que esta formulación plantee algún riesgo en cuanto a irritación local con el uso clínico.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
celulosa microcristalina almidón pregelatinizado carboximetilalmidón sódico estearato de magnesio copolímero de metacrilato de butilo crospovidona hidrogenocarbonato de sodio ácido cítrico dióxido de sílice coloidal óxido férrico manitol aspartamo (E951) sabor a Tutti-Frutti
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Neoclarityn comprimidos bucodispersables se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de lámina de aluminio de cuatro capas, blister pelicular formado en frío y cubierta de lámina de aluminio con papel en la parte posterior.
El blister pelicular formado en frío se compone de una película de cloruro de polivinilo (PVC) laminada adhesivamente a una película de poliamida orientado (OPA), laminada adhesivamente a la lámina de aluminio, laminada adhesivamente a la película de cloruro de polivinilo (PVC).
Envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
26 EU/ 1/ 00/ 161/ 035-046
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 5 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Neoclarityn comprimidos bucodispersables contiene 5 mg de desloratadina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable
Comprimidos de color rojo claro, de superficie plana, redondos, moteados, marcados por un lado con una “ A”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neoclarityn está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Adultos y adolescentes (a partir de 12 años): un comprimido bucodispersable de 5 mg de Neoclarityn colocado en la boca una vez al día para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
La dosis puede tomarse con o sin alimentos.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
Inmediatamente antes de su utilización, se abre despegando cuidadosamente el blister y se extrae el comprimido bucodispersable sin desintegrarlo.
La dosis de comprimido bucodispersable se introduce en la boca y se dispersa inmediatamente.
No se necesita agua u otro líquido para ingerir la dosis.
Debe tomarse la dosis tan pronto como se abra el blister.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de sus excipientes o a loratadina.
4.4 Advertencias y precauciones especiales de empleo
28 No se ha establecido la eficacia y seguridad de Neoclarityn comprimidos bucodispersables en niños menores de 12 años de edad.
En caso de insuficiencia renal severa, Neoclarityn deberá utilizarse con precaución.
Este medicamento contiene 2,9 mg de fenilalanina por cada dosis de 5 mg de Neoclarityn comprimidos bucodispersables.
La fenilalanina puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Neoclarityn comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Neoclarityn comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Neoclarityn durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Neoclarityn no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 5 mg diarios, se notificaron reacciones adversas con Neoclarityn comprimidos en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En un ensayo clínico con 578 pacientes adolescentes, de 12 a 17 años de edad, la reacción adversa más frecuente fue la cefalea; que se produjo en el 5,9% de los pacientes tratados con desloratadina y en el 6,9% de los pacientes que recibieron placebo.
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
29 Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
En dos ensayos de dosis única, Neoclarityn liofilizado oral fue bien tolerado tal y como se documentó mediante los hallazgos del laboratorio clínico, exámenes físicos, signos vitales y datos de intervalos del ECG.
Además, Neoclarityn comprimidos bucodispersables fueron bien tolerados en un ensayo con dosis múltiple.
A la dosis recomendada, Neoclarityn 5 mg comprimidos bucodispersables resultó ser bioequivalente a las formulaciones de desloratadina de Neoclarityn 5 mg comprimido convencional y de Neoclarityn 5 mg liofilizado oral.
Por lo tanto, se espera que la eficacia de Neoclarityn comprimidos bucodispersables sea la misma que con la formulación de Neoclarityn comprimido.
En un ensayo clínico con dosis múltiple, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
30 En un ensayo de farmacología clínica, en el cual desloratadina se administró a una dosis de 45 mg al día (nueve veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día, no hubo aumento de la incidencia de somnolencia en comparación con placebo.
En ensayos clínicos, Neoclarityn comprimidos administrados a una dosis diaria única de 7,5 mg no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En pacientes con rinitis alérgica, Neoclarityn comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Neoclarityn comprimidos controló eficazmente los síntomas durante 24 horas.
La eficacia de Neoclarityn comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Neoclarityn fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En dos ensayos controlados con placebo de seis semanas de duración en pacientes con urticaria idiopática crónica, Neoclarityn fue eficaz en el alivio del prurito y en la disminución del tamaño y número de ronchas cutáneas al final del primer intervalo de dosificación.
En cada ensayo, los efectos se mantuvieron durante el intervalo de dosis de 24 horas.
Como en el caso de ensayos con otros antihistamínicos en urticaria idiopática crónica, se excluyó a la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Se observó una mejora en el prurito de más del 50% en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Neoclarityn también redujo significativamente la interferencia con la relación entre el sueño y la vigilia, medida mediante una escala de cuatro valores utilizada para valorar estas variables.
31 5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de su administración.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina se correspondió con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los pacientes alcanzó una concentración mayor de desloratadina.
La prevalencia de este fenotipo de metabolizador pobre fue superior entre los adultos de raza negra que en los adultos Caucásicos (18% frente a 2%), no obstante el perfil de seguridad de estos pacientes no fue diferente al de la población general.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, se detectó que cuatro sujetos eran metabolizadores pobres de desloratadina.
Estos sujetos tenían una Cmax unas 3 veces superior a las 7 horas aproximadamente con una semivida en la fase terminal de aproximadamente 89 horas.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del medicamento.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En estudios cruzados de dosis única con Neoclarityn 5 mg comprimidos bucodispersables y los comprimidos convencionales de 5 mg de Neoclarityn o Neoclarityn 5 mg liofilizado oral, las formulaciones fueron bioequivalentes.
La presencia de alimentos no influyó de forma relevante en la AUC y Cmax de Neoclarityn liofilizado oral, mientras que se prolongó el Tmax para desloratadina de 2,5 a 4 horas y el Tmax para 3-OH- desloratadina de 4 a 6 horas.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
El agua no afectó la biodisponibilidad de Neoclarityn comprimidos bucodispersables.
5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, y toxicidad para la reproducción.
El análisis conjunto de los estudios clínicos y preclínicos sobre irritación para el comprimido bucodispersable indican que es improbable que esta formulación plantee algún riesgo en cuanto a irritación local con el uso clínico.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
32 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
celulosa microcristalina almidón pregelatinizado carboximetilalmidón sódico estearato de magnesio copolímero de metacrilato de butilo crospovidona hidrogenocarbonato de sodio ácido cítrico dióxido de sílice coloidal óxido férrico manitol aspartamo (E951) sabor a Tutti-Frutti
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Neoclarityn comprimidos bucodispersables se presenta en blisters de dosis unitaria formado por una lámina de blister pelicular con cubierta de aluminio.
Los materiales del blister constan de lámina de aluminio de cuatro capas, blister pelicular formado en frío y cubierta de lámina de aluminio con papel en la parte posterior.
El blister pelicular formado en frío se compone de una película de cloruro de polivinilo (PVC) laminada adhesivamente a una película de poliamida orientado (OPA), laminada adhesivamente a la lámina de aluminio, laminada adhesivamente a la película de cloruro de polivinilo (PVC).
Envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
33 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 047-058
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
34 1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 0,5 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución oral contiene 0,5 mg de desloratadina.
Este medicamento contiene 150 mg/ ml de sorbitol
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neoclarityn está indicado para el alivio de los síntomas asociados con:
- rinitis alérgica (ver sección 5.1)
- urticaria (ver sección 5.1)
4.2 Posología y forma de administración
Neoclarityn puede tomarse con o sin alimentos para el alivio de los síntomas asociados con la rinitis alérgica (incluida rinitis alérgica intermitente y persistente) y urticaria (ver sección 5.1).
El médico debe tener en cuenta que la mayoría de los casos de rinitis en menores de 2 años de edad son de origen infeccioso (ver sección 4.4) y que no hay datos que apoyen el tratamiento de la rinitis infecciosa con Neoclarityn.
Niños de 1 a 5 años:
2,5 ml (1,25 mg) de Neoclarityn solución oral una vez al día.
Niños de 6 a 11 años:
5 ml (2,5 mg) de Neoclarityn solución oral una vez al día.
Adultos y adolescentes (a partir de 12 años):
10 ml (5 mg) de Neoclarityn solución oral una vez al día.
La experiencia sobre el uso de desloratadina en adolescentes de 12 a 17 años de edad en ensayos clínicos de eficacia es limitada (ver secciones 4.8 y 5.1).
La rinitis alérgica intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas) se deberá controlar según la evaluación de la historia de la enfermedad del paciente pudiéndose interrumpir el tratamiento después de la resolución de los síntomas, y reiniciarse si vuelven a aparecer.
En la rinitis alérgica persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas) se puede proponer a los pacientes el tratamiento continuado durante los periodos de exposición al alergeno.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a loratadina.
35 4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia y seguridad de Neoclarityn solución oral en niños menores de 1 año de edad.
En niños menores de 2 años de edad, el diagnóstico de la rinitis alérgica es especialmente difícil de distinguir de otras formas de rinitis.
Deben considerarse la ausencia de infección del tracto respiratorio superior o de anormalidades estructurales, así como la historia del paciente, exámenes físicos y pruebas de laboratorio y cutáneas adecuadas.
Aproximadamente el 6% de los adultos y niños entre 2 y 11 años de edad son fenotípicamente metabolizadores pobres de desloratadina y muestran una exposición más alta (ver sección 5.2).
La seguridad de desloratadina en niños de 2 a 11 años de edad que son metabolizadores pobres es la misma que en niños que son metabolizadores normales.
Los efectos de desloratadina en metabolizadores pobres < 2 años de edad no han sido estudiados.
En caso de insuficiencia renal severa, Neoclarityn deberá utilizarse con precaución (ver sección 5.2).
Este medicamento contiene sorbitol; Por ello, los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones clínicamente relevantes en ensayos clínicos con Neoclarityn comprimidos en los que se administraron conjuntamente eritromicina o ketoconazol (ver sección 5.1).
En un ensayo de farmacología clínica, Neoclarityn comprimidos tomado de forma concomitante con alcohol no potenció los efectos deteriorantes del alcohol sobre el comportamiento (ver sección 5.1).
4.6 Embarazo y lactancia
Desloratadina no fue teratogénica en estudios con animales.
No se ha establecido la seguridad del medicamento durante el embarazo.
Por lo tanto no se recomienda la administración de Neoclarityn durante el embarazo.
La desloratadina se excreta en la leche materna, por lo que el empleo de Neoclarityn no se recomienda en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron desloratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos en población pediátrica, la formulación de desloratadina en jarabe se administró a un total de 246 niños de edades comprendidas entre 6 meses y 11 años.
La incidencia global de las reacciones adversas en niños de 2 a 11 años de edad fue similar en los grupos de desloratadina y placebo.
En bebés y niños de edades comprendidas entre 6 y 23 meses, las reacciones adversas más frecuentes notificadas por encima del grupo placebo fueron diarrea (3,7%), fiebre (2,3%) e insomnio (2,3%).
En un estudio adicional, no se observaron reacciones adversas en pacientes entre 6 y 11 años tras una dosis única de 2,5 mg de desloratadina solución oral.
36 A la dosis recomendada, en ensayos clínicos que involucraban a adultos y adolescentes en una serie de indicaciones que incluían rinitis alérgica y urticaria idiopática crónica, se notificaron reacciones adversas con Neoclarityn en un 3% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes, notificadas con una incidencia superior al grupo placebo, fueron cansancio (1,2%), sequedad de boca (0,8%) y cefalea (0,6%).
En la siguiente tabla se presentan otras reacciones adversas notificadas muy raramente durante el periodo de postcomercialización.
Trastornos psiquiátricos Trastornos del sistema nervioso
Alucinaciones Mareo, somnolencia, insomnio, hiperactividad psicomotora, crisis convulsivas
Trastornos cardiacos Trastornos gastrointestinales Trastornos hepatobiliares
Taquicardia, palpitaciones Dolor abdominal, náuseas, vómitos, dispepsia, diarrea Elevaciones de enzimas hepáticas, aumento de la bilirrubina, hepatitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos generales
Reacciones de hipersensibilidad (tales como anafilaxia, angioedema, disnea, prurito, rash y urticaria)
4.9 Sobredosis
En caso de producirse sobredosis, se deberán considerar las medidas habituales para eliminar el principio activo no absorbido.
Se recomienda tratamiento sintomático y de soporte.
En base a un ensayo clínico en adultos y adolescentes con dosis múltiples, en el que se administraron hasta 45 mg de desloratadina (nueve veces la dosis clínica), no se observaron efectos clínicamente relevantes.
La desloratadina no se elimina por hemodiálisis; se desconoce si puede ser eliminada por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X27
Desloratadina es un antagonista de la histamina de acción prolongada, no sedante, con una actividad antagonista selectiva en el receptor H1 periférico.
Después de la administración oral, desloratadina bloquea selectivamente los receptores H1 periféricos de la histamina porque la sustancia no penetra en el sistema nervioso central.
La desloratadina ha demostrado propiedades antialérgicas en estudios in vitro.
Estas incluyen la inhibición de la liberación de citoquinas proinflamatorias tales como IL-4, IL-6, IL-8 e IL-13 de las células cebadas/ basófilos humanos, así como la inhibición de la expresión de la molécula de adhesión P-selectina en las células endoteliales.
Todavía está por confirmar la relevancia clínica de estas observaciones.
La eficacia de Neoclarityn solución oral no se ha investigado en ensayos independientes en pediatría.
No obstante, la seguridad de Neoclarityn jarabe, que contiene la misma concentración de desloratadina, se demostró en tres ensayos pediátricos.
Niños entre 1 y 11 años de edad, que eran candidatos para terapia antihistamínica recibieron una dosis diaria de desloratadina de 1,25 mg (de 1 a 5 años de edad) ó 2,5 mg (de 6 a 11 años de edad).
El tratamiento fue bien tolerado según los informes obtenidos de análisis clínicos, signos vitales y datos del intervalo ECG, incluyendo QTc.
37 Cuando se administran las dosis recomendadas, las concentraciones plasmáticas de desloratadina (ver sección 5.2) fueron similares en las poblaciones pediátrica y adulta.
Así, ya que el curso de la rinitis alérgica/ urticaria idiopática crónica y el perfil de la desloratadina son similares en pacientes adultos y pediátricos, los datos de eficacia de la desloratadina en adultos pueden extrapolarse a la población pediátrica.
En un ensayo clínico con dosis múltiple, en adultos y adolescentes, en el cual se administraron hasta 20 mg de desloratadina al día durante 14 días, no se observaron efectos cardiovasculares estadística o clínicamente relevantes.
En un ensayo de farmacología clínica, en adultos y adolescentes, en el cual desloratadina se administró en adultos a una dosis de 45 mg al día (9 veces la dosis clínica) durante diez días, no se observó prolongación del intervalo QTc.
La desloratadina no penetra fácilmente en el sistema nervioso central.
En ensayos clínicos controlados, a la dosis recomendada de 5 mg al día en adultos y adolescentes, no hubo incidencia de exceso de somnolencia en comparación con placebo.
En ensayos clínicos, Neoclarityn comprimidos administrado a una dosis diaria única de 7,5 mg en adultos y adolescentes no afectó a la actividad psicomotriz.
En un estudio de dosis única realizado en adultos, desloratadina 5 mg no afectó a las medidas estándar relativas a la capacidad de realización del vuelo incluyendo la exacerbación de la somnolencia subjetiva o tareas relacionadas con el vuelo.
En ensayos de farmacología clínica en adultos, la coadministración con alcohol no aumentó el deterioro inducido por el alcohol en el comportamiento, ni aumentó la somnolencia.
No se hallaron diferencias significativas en los resultados de las pruebas psicomotoras entre los grupos de desloratadina y placebo, tanto si se administraba sola o con alcohol.
En ensayos de interacción con ketoconazol y eritromicina en dosis múltiple, no se observaron cambios clínicamente relevantes en las concentraciones plasmáticas de desloratadina.
La eficacia de Neoclarityn jarabe no se ha investigado en ensayos pediátricos en niños menores de 12 años de edad.
En pacientes adultos y adolescentes con rinitis alérgica, Neoclarityn comprimidos fue eficaz en el alivio de síntomas tales como estornudos, rinorrea y picor nasal, así como escozor, lagrimeo y enrojecimiento ocular y picor de paladar.
Neoclarityn controló eficazmente los síntomas durante 24 horas.
La eficacia de Neoclarityn comprimidos no se ha demostrado claramente en ensayos con pacientes adolescentes de 12 a 17 años de edad.
Además de las clasificaciones establecidas de estacional y perenne, la rinitis alérgica se puede clasificar alternativamente como rinitis alérgica intermitente y rinitis alérgica persistente según la duración de los síntomas.
La rinitis alérgica intermitente se define como la presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas.
La rinitis alérgica persistente se define como la presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas.
Neoclarityn comprimidos fue eficaz en aliviar la carga de rinitis alérgica estacional tal y como muestra la puntuación total del cuestionario de calidad de vida en rino-conjuntivitis.
La mayor mejora se observó en las áreas de los problemas prácticos y en las actividades diarias limitadas por los síntomas.
Se estudió la urticaria idiopática crónica como modelo clínico de afecciones que cursan con urticaria, ya que la patofisiología subyacente es similar, con independencia de su etiología, y porque se puede reclutar a los pacientes crónicos más fácilmente de forma prospectiva.
Como la liberación de histamina es un factor causal en todas las enfermedades con urticaria, se espera que desloratadina sea eficaz en el alivio sintomático de otras afecciones que cursan con urticaria, además de la urticaria idiopática crónica, tal y como se recomienda en las directrices clínicas.
En cada ensayo, los efectos se
38 mantuvieron durante el intervalo de dosis de 24 horas.
Como en otros ensayos con antihistamínicos en urticaria idiopática crónica, se excluyeron la minoría de pacientes que fueron identificados como no respondedores a los antihistamínicos.
Una mejoría en el prurito de más del 50% se observó en el 55% de los pacientes tratados con desloratadina en comparación con el 19% de los pacientes tratados con placebo.
El tratamiento con Neoclarityn también redujo significativamente la interferencia con la función sueño y vigilia, medida por una escala de cuatro puntos utilizada para evaluar estas variables.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas de desloratadina se pueden detectar antes de transcurridos 30 minutos de la administración de desloratadina en adultos y adolescentes.
Desloratadina se absorbe bien alcanzándose la concentración máxima después de aproximadamente 3 horas; la semivida de eliminación es de aproximadamente 27 horas.
El grado de acumulación de desloratadina fue coherente con su semivida (aproximadamente 27 horas) y con una frecuencia de dosificación de una vez al día.
La biodisponibilidad de la desloratadina fue proporcional a la dosis en el intervalo de 5 mg a 20 mg.
En una serie de ensayos clínicos y farmacocinéticos, el 6% de los sujetos alcanzó una concentración más alta de desloratadina.
La prevalencia de este fenotipo metabolizador pobre fue similar en adultos (6%) y en sujetos pediátricos de 2 a 11 años de edad (6%), y mayor en Raza negra (18% adultos, 16% pediátricos) que en Caucásicos (2% adultos, 3% pediátricos) en ambas poblaciones.
En un estudio farmacocinético de dosis múltiple realizado con la formulación en comprimidos en sujetos adultos sanos, cuatro sujetos resultaron ser metabolizadores pobres de desloratadina.
Estos sujetos tuvieron una Cmax alrededor de 3 veces más alta después de aproximadamente 7 horas con una semivida de eliminación de aproximadamente 89 horas.
Se observaron parámetros farmacocinéticos similares en un estudio farmacocinético de dosis múltiple realizado con la formulación en jarabe en sujetos metabolizadores pobres pediátricos de 2 a 11 años de edad diagnosticados con rinitis alérgica.
La exposición (AUC) a desloratadina fue alrededor de 6 veces más alta y la Cmax fue alrededor de 3 a 4 veces más alta a las 3 - 6 horas con una semivida de eliminación de aproximadamente 120 horas.
La exposición fue la misma en adultos y en metabolizadores pobres pediátricos cuando se trataron con dosis adecuadas a la edad.
El perfil de seguridad global de estos sujetos no fue diferente del de la población en general.
Los efectos de desloratadina en los metabolizadores pobres < 2 años de edad, no ha sido estudiada.
Desloratadina se une moderadamente (83% - 87%) a proteínas plasmáticas.
Después de la dosificación una vez al día en adultos y adolescentes de desloratadina (5 mg a 20 mg) durante 14 días, no existe evidencia clínicamente relevante de acumulación del principio activo.
En un ensayo de dosis única, cruzado, de desloratadina, las formulaciones de comprimido y jarabe fueron bioequivalentes.
Como Neoclarityn solución oral contiene la misma concentración de desloratadina, no fue necesario realizar un estudio de bioequivalencia y se espera que sea bioequivalente con el jarabe y con los comprimidos.
En estudios de dosis única independientes, a las dosis recomendadas, los pacientes pediátricos presentaron valores de AUC y Cmax de desloratadina similares a los obtenidos en adultos que recibieron una dosis de 5 mg de desloratadina jarabe.
Todavía no se ha identificado la enzima responsable del metabolismo de la desloratadina, y por lo tanto, no se pueden excluir completamente algunas interacciones con otros medicamentos.
In vivo desloratadina no inhibe el CYP3A4 y estudios in vitro han demostrado que el medicamento no inhibe el CYP2D6 y que no es un sustrato ni un inhibidor de la P-glicoproteína.
En un ensayo de dosis única utilizando una dosis de 7,5 mg de desloratadina, no hubo ningún efecto de los alimentos (desayuno altamente calórico, rico en grasas) sobre la disponibilidad de desloratadina.
En otro estudio, el zumo de pomelo no afectó la disponibilidad de la desloratadina.
39 5.3 Datos preclínicos sobre seguridad
Desloratadina es el metabolito activo primario de loratadina.
Los estudios no clínicos llevados a cabo con desloratadina y loratadina demostraron que no hay diferencias cualitativas ni cuantitativas en el perfil de toxicidad de desloratadina y loratadina a niveles comparables de exposición a desloratadina.
Los datos de los estudios no clínicos con desloratadina, no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, toxicidad para la reproducción.
Se demostró la ausencia de potencial carcinogénico en estudios llevados a cabo con desloratadina y loratadina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
sorbitol, propilenglicol, sucralosa E 955, hipromelosa 2910, citrato sódico dihidrato, aroma natural y artificial (chicle), ácido cítrico anhidro, edetato de disodio, agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No congelar.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Neoclarityn solución oral, se presenta en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml de vidrio ambar Tipo III cerrados con un cierre de rosca, de plástico, a prueba de niños, que tiene capas múltiples de polietileno.
Todas las presentaciones excepto la de 150 ml incluyen una cucharilla de medida con marcas para las dosis de 2,5 ml y 5 ml.
En la presentación de 150 ml, se incluye una cucharilla de medida o una jeringa dosificadora para uso oral, con marcas para las dosis de 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
40 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 059-067
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Enero de 2001 Fecha de la última revalidación:
15 de Enero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu. /.
41 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
42 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes de comprimidos con cubierta pelicular
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de liofilizado oral
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de jarabe
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de los comprimidos bucodispersables
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de solución oral
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
44 ANEXO III
ETIQUETADO Y PROSPECTO
45 A.
ETIQUETADO
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 5 mg comprimidos con cubierta pelicular desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene:
Lactosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 comprimido con cubierta pelicular 2 comprimidos con cubierta pelicular 3 comprimidos con cubierta pelicular 5 comprimidos con cubierta pelicular 7 comprimidos con cubierta pelicular 10 comprimidos con cubierta pelicular 14 comprimidos con cubierta pelicular 15 comprimidos con cubierta pelicular 20 comprimidos con cubierta pelicular 21 comprimidos con cubierta pelicular 30 comprimidos con cubierta pelicular 50 comprimidos con cubierta pelicular 100 comprimidos con cubierta pelicular
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Tragar el comprimido entero con agua.
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
47 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 001 EU/ 1/ 00/ 161/ 002 EU/ 1/ 00/ 161/ 003 EU/ 1/ 00/ 161/ 004 EU/ 1/ 00/ 161/ 005 EU/ 1/ 00/ 161/ 006 EU/ 1/ 00/ 161/ 007 EU/ 1/ 00/ 161/ 008 EU/ 1/ 00/ 161/ 009 EU/ 1/ 00/ 161/ 010 EU/ 1/ 00/ 161/ 011 EU/ 1/ 00/ 161/ 012 EU/ 1/ 00/ 161/ 013
1 comprimido 2 comprimidos 3 comprimidos 5 comprimidos 7 comprimidos 10 comprimidos 14 comprimidos 15 comprimidos 20 comprimidos 21 comprimidos 30 comprimidos 50 comprimidos 100 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
48 Neoclarityn
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 5 mg comprimidos desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 0,5 mg/ ml jarabe desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de jarabe contiene 0,5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Incluye:
Propilenglicol, sorbitol, sacarosa, color naranja E110.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
jarabe 30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 225 ml con 1 cucharilla 300 ml con 1 cucharilla
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
51 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 014 EU/ 1/ 00/ 161/ 015 EU/ 1/ 00/ 161/ 016 EU/ 1/ 00/ 161/ 017 EU/ 1/ 00/ 161/ 018 EU/ 1/ 00/ 161/ 019 EU/ 1/ 00/ 161/ 020 EU/ 1/ 00/ 161/ 021
30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 225 ml con 1 cucharilla 300 ml con 1 cucharilla
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neoclarityn
52 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neoclarityn 0,5 mg/ ml jarabe desloratadina
2.
FORMA DE ADMINISTRACIÓN
Vía oral
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTA DE EXCIPIENTES
Incluye: propilenglicol, sorbitol, sacarosa, color naranja E110.
Para mayor información consultar el prospecto.
7.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
8.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
Mantener fuera del alcance y de la vista de los niños.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSIS DE LIOFILIZADO ORAL
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 5 mg liofilizado oral desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis de liofilizado oral contiene 5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene manitol y aspartamo.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 dosis de liofilizado oral 2 dosis de liofilizado oral 3 dosis de liofilizado oral 5 dosis de liofilizado oral 7 dosis de liofilizado oral 10 dosis de liofilizado oral 14 dosis de liofilizado oral 15 dosis de liofilizado oral 20 dosis de liofilizado oral 21 dosis de liofilizado oral 30 dosis de liofilizado oral 50 dosis de liofilizado oral 100 dosis de liofilizado oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
55 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 022 EU/ 1/ 00/ 161/ 023 EU/ 1/ 00/ 161/ 024 EU/ 1/ 00/ 161/ 025 EU/ 1/ 00/ 161/ 026 EU/ 1/ 00/ 161/ 027 EU/ 1/ 00/ 161/ 028 EU/ 1/ 00/ 161/ 029 EU/ 1/ 00/ 161/ 030 EU/ 1/ 00/ 161/ 031 EU/ 1/ 00/ 161/ 032 EU/ 1/ 00/ 161/ 033 EU/ 1/ 00/ 161/ 034
1 dosis de liofilizado oral 2 dosis de liofilizado oral 3 dosis de liofilizado oral 5 dosis de liofilizado oral 7 dosis de liofilizado oral 10 dosis de liofilizado oral 14 dosis de liofilizado oral 15 dosis de liofilizado oral 20 dosis de liofilizado oral 21 dosis de liofilizado oral 30 dosis de liofilizado oral 50 dosis de liofilizado oral 100 dosis de liofilizado oral
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
CAJA DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSIS DE LIOFILIZADO ORAL
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 5 mg liofilizado oral desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 2,5 mg comprimidos bucodispersables desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis de comprimido bucodispersable contiene 2,5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene manitol y aspartamo.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
59 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 035 EU/ 1/ 00/ 161/ 036 EU/ 1/ 00/ 161/ 037 EU/ 1/ 00/ 161/ 038 EU/ 1/ 00/ 161/ 039 EU/ 1/ 00/ 161/ 040 EU/ 1/ 00/ 161/ 041 EU/ 1/ 00/ 161/ 042 EU/ 1/ 00/ 161/ 043 EU/ 1/ 00/ 161/ 044 EU/ 1/ 00/ 161/ 045 EU/ 1/ 00/ 161/ 046
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
60 16.
INFORMACIÓN EN BRAILLE
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 2,5 mg comprimidos bucodispersables desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 5 mg comprimidos bucodispersables desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada dosis de comprimido bucodispersable contiene 5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Contiene manitol y aspartamo.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
63 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 047 EU/ 1/ 00/ 161/ 048 EU/ 1/ 00/ 161/ 049 EU/ 1/ 00/ 161/ 050 EU/ 1/ 00/ 161/ 051 EU/ 1/ 00/ 161/ 052 EU/ 1/ 00/ 161/ 053 EU/ 1/ 00/ 161/ 054 EU/ 1/ 00/ 161/ 055 EU/ 1/ 00/ 161/ 056 EU/ 1/ 00/ 161/ 057 EU/ 1/ 00/ 161/ 058
5 comprimidos bucodispersables 6 comprimidos bucodispersables 10 comprimidos bucodispersables 12 comprimidos bucodispersables 15 comprimidos bucodispersables 18 comprimidos bucodispersables 20 comprimidos bucodispersables 30 comprimidos bucodispersables 50 comprimidos bucodispersables 60 comprimidos bucodispersables 90 comprimidos bucodispersables 100 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
64 16.
INFORMACIÓN EN BRAILLE
Neoclarityn 5 mg comprimidos bucodispersables
65 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 5 mg comprimidos bucodispersables desloratadina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO
Neoclarityn 0,5 mg/ ml solución oral desloratadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución oral contiene 0,5 mg de desloratadina.
3.
LISTA DE EXCIPIENTES
Incluye:
Propilenglicol, sorbitol.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
solución oral 30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 150 ml con 1 jeringa para uso oral 225 ml con 1 cucharilla 300 ml con 1 cucharilla
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
67 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 161/ 059 EU/ 1/ 00/ 161/ 060 EU/ 1/ 00/ 161/ 061 EU/ 1/ 00/ 161/ 062 EU/ 1/ 00/ 161/ 063 EU/ 1/ 00/ 161/ 064 EU/ 1/ 00/ 161/ 067 EU/ 1/ 00/ 161/ 065 EU/ 1/ 00/ 161/ 066
30 ml con 1 cucharilla 50 ml con 1 cucharilla 60 ml con 1 cucharilla 100 ml con 1 cucharilla 120 ml con 1 cucharilla 150 ml con 1 cucharilla 150 ml con 1 jeringa para uso oral 225 ml con 1 cucharilla 300 ml con 1 cucharilla
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
68 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
FRASCO DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neoclarityn 0,5 mg/ ml solución oral desloratadina
2.
FORMA DE ADMINISTRACIÓN
Vía oral
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTA DE EXCIPIENTES
Incluye: propilenglicol, sorbitol.
Para mayor información consultar el prospecto.
7.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
8.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
Mantener fuera del alcance y de la vista de los niños.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Conservar en el embalaje original.
71 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neoclarityn 5 mg comprimidos con cubierta pelicular desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neoclarityn y para qué se utiliza 2.
Antes de tomar Neoclarityn 3.
Cómo tomar Neoclarityn 4.
Posibles efectos adversos 5.
Conservación de Neoclarityn 6.
Información adicional
1.
QUÉ ES NEOCLARITYN Y PARA QUÉ SE UTILIZA
Neoclarityn es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Neoclarityn alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Neoclarityn también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR NEOCLARITYN
No tome Neoclarityn
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de
Neoclarityn o a loratadina.
Neoclarityn está indicado para adultos y adolescentes (12 años de edad y mayores).
Tenga especial cuidado con Neoclarityn
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Neoclarityn.
Uso de otros medicamentos No hay interacciones conocidas de Neoclarityn con otros medicamentos.
72 Toma de Neoclarityn con los alimentos y bebidas Neoclarityn se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Neoclarityn.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Neoclarityn provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Neoclarityn Neoclarityn comprimidos contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR NEOCLARITYN
Adultos y adolescentes (12 años de edad y mayores): tomar un comprimido una vez al día.
Tragar el comprimido entero con agua, con o sin los alimentos.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Neoclarityn.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Neoclarityn del que debiera Tome Neoclarityn únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Neoclarityn del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Neoclarityn Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neoclarityn puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, la sequedad de boca y el dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
Durante la comercialización de Neoclarityn, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo,
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEOCLARITYN
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
No utilice Neoclarityn después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de los comprimidos, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neoclarityn
- El principio activo es desloratadina 5 mg
- Los demás componentes del comprimido son hidrógeno fosfato cálcico dihidrato, celulosa
microcristalina, almidón de maíz, talco.
El recubrimiento del comprimido contiene cubierta pelicular (conteniendo lactosa monohidrato, hipromelosa, dióxido de titanio, macrogol 400, indigotina (E132)), cubierta transparente (conteniendo hipromelosa, macrogol 400), cera de carnauba, cera blanca.
Aspecto del producto y contenido del envase
Neoclarityn 5 mg comprimidos con cubierta pelicular se presenta en blisters de dosis unitaria en envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ó 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
74 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España C/ Cantabria, 2 – Edificio Amura E-28108 Alcobendas (Madrid) Tel: +34-91 567 30 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
75 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
76 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neoclarityn 0,5 mg/ ml jarabe desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neoclarityn y para qué se utiliza 2.
Antes de tomar Neoclarityn 3.
Cómo tomar Neoclarityn 4.
Posibles efectos adversos 5.
Conservación de Neoclarityn 6.
Información adicional
1.
QUÉ ES NEOCLARITYN Y PARA QUÉ SE UTILIZA
Neoclarityn jarabe es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Neoclarityn jarabe alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Neoclarityn jarabe también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR NEOCLARITYN
No tome Neoclarityn
- si es alérgico (hipersensible) a desloratadina, loratadina, o a cualquiera de los demás
componentes de Neoclarityn, en particular al agente colorante E110.
Neoclarityn jarabe está indicado para niños de 1 a 11 años de edad, adolescentes (12 años de edad y mayores), y adultos, incluyendo ancianos.
Tenga especial cuidado con Neoclarityn
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Neoclarityn.
Uso de otros medicamentos No hay interacciones conocidas de Neoclarityn con otros medicamentos.
Toma de Neoclarityn con los alimentos y bebidas 77 Neoclarityn se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Neoclarityn jarabe.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Neoclarityn provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Neoclarityn No debe tomar Neoclarityn jarabe si es alérgico al agente colorante E110.
Neoclarityn jarabe contiene sacarosa y sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR NEOCLARITYN
Niños de 1 a 5 años de edad: tomar 2,5 ml (½ de una cucharada de 5 ml) de jarabe una vez al día.
Niños de 6 a 11 años de edad: tomar 5 ml (una cucharada de 5 ml) de jarabe una vez al día.
Adultos y adolescentes (12 años de edad y mayores): tomar 10 ml (dos cucharadas de 5 ml) de jarabe una vez al día.
En el caso de que esté incluida una jeringa dosificadora para uso oral en el frasco de jarabe, puede utilizarla alternativamente para tomar la cantidad adecuada de jarabe.
Trague la dosis de jarabe, y después beba un poco de agua.
Puede tomar este medicamento con o sin los alimentos.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Neoclarityn jarabe.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Neoclarityn del que debiera Tome Neoclarityn jarabe únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Neoclarityn jarabe del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Neoclarityn Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
78 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neoclarityn jarabe puede producir efectos adversos, aunque no todas las personas los sufran.
En la mayoría de los niños y adultos, los efectos adversos con Neoclarityn fueron aproximadamente los mismos que con una solución o comprimido que no contienen principio activo.
No obstante, los efectos adversos frecuentes en niños menores de 2 años de edad fueron diarrea, fiebre e insomnio mientras que en adultos, la fatiga, sequedad de boca y dolor de cabeza fueron comunicados más frecuentemente que con un comprimido que no contiene principio activo.
Durante la comercialización de Neoclarityn, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEOCLARITYN
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original.
No utilice Neoclarityn después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto del jarabe, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neoclarityn
- El principio activo es desloratadina 0,5 mg/ ml
- Los demás componentes del jarabe son propilenglicol, sorbitol, ácido cítrico anhidro, citrato
sódico, benzoato sódico, edetato disódico, agua purificada, sacarosa, aroma natural y artificial (chicle) y color naranja E110.
Aspecto del producto y contenido del envase
Neoclarityn jarabe está disponible en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml, con un tapón a prueba de niños.
Se incluye una cucharilla de medida con marcas para las dosis de 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
79 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España C/ Cantabria, 2 – Edificio Amura E-28108 Alcobendas (Madrid) Tel: +34-91 567 30 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
80 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neoclarityn 5 mg liofilizado oral desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neoclarityn liofilizado oral y para qué se utiliza 2.
Antes de tomar Neoclarityn liofilizado oral 3.
Cómo tomar Neoclarityn liofilizado oral 4.
Posibles efectos adversos 5.
Conservación de Neoclarityn liofilizado oral 6.
Información adicional
1.
QUÉ ES NEOCLARITYN LIOFILIZADO ORAL Y PARA QUÉ SE UTILIZA
Neoclarityn liofilizado oral es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Neoclarityn liofilizado oral alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Neoclarityn liofilizado oral también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR NEOCLARITYN LIOFILIZADO ORAL
No tome Neoclarityn liofilizado oral
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de
Neoclarityn liofilizado oral o a loratadina.
Neoclarityn liofilizado oral está indicado para adultos y adolescentes (12 años de edad y mayores).
Tenga especial cuidado con Neoclarityn liofilizado oral
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Neoclarityn.
Uso de otros medicamentos No hay interacciones conocidas de Neoclarityn con otros medicamentos.
82 Toma de Neoclarityn liofilizado oral con los alimentos y bebidas Neoclarityn liofilizado oral no necesita ser tomado con agua o líquidos.
Además, Neoclarityn liofilizado oral se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Neoclarityn.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Neoclarityn provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Neoclarityn liofilizado oral Este producto contiene aspartamo 1,75 mg/ dosis.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR NEOCLARITYN LIOFILIZADO ORAL
Antes de su uso, despegue el blister con cuidado, ábralo y saque la dosis de liofilizado oral sin romparla.
Colóquela en su boca y se deshará inmediatamente.
No se necesita agua u otro líquido para tragar la dosis.
Adultos y adolescentes (12 años de edad y mayores): tomar una dosis de Neoclarityn liofilizado oral una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Neoclarityn liofilizado oral.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Neoclarityn liofilizado oral del que debiera Tome Neoclarityn liofilizado oral únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Neoclarityn liofilizado oral del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Neoclarityn liofilizado oral Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neoclarityn puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, sequedad de boca y dolor de cabeza se comunicaron más frecuentemente que con un comprimido no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
83 Durante la comercialización de Neoclarityn, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEOCLARITYN LIOFILIZADO ORAL
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No utilice Neoclarityn liofilizado oral después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de Neoclarityn liofilizado oral, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neoclarityn liofilizado oral
- El principio activo es desloratadina 5 mg
- Los demás componentes son gelatina, manitol, aspartamo (E951), polacrilina potásica,
Colorante Opatint Rojo (contiene óxido de hierro rojo (E172) e hipromelosa (E464)), sabor a Tutti-Frutti y ácido cítrico anhidro.
Aspecto del producto y contenido del envase
Neoclarityn liofilizado oral se presenta en blisters de dosis unitaria en envases de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 y 100 dosis de liofilizado oral.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
84 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
85 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neoclarityn 2,5 mg comprimidos bucodispersables desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neoclarityn comprimidos bucodispersables y para qué se utiliza 2.
Antes de tomar Neoclarityn comprimidos bucodispersables 3.
Cómo tomar Neoclarityn comprimidos bucodispersables 4.
Posibles efectos adversos 5.
Conservación de Neoclarityn comprimidos bucodispersables 6.
Información adicional
1.
QUÉ ES NEOCLARITYN COMPRIMIDOS BUCODISPERSABLES Y PARA QUÉ SE UTILIZA
Neoclarityn comprimidos bucodispersables es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Neoclarityn comprimidos bucodispersables alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Neoclarityn comprimidos bucodispersables también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picores y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR NEOCLARITYN COMPRIMIDOS BUCODISPERSABLES
No tome Neoclarityn comprimidos bucodispersables
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de
Neoclarityn comprimidos bucodispersables o a loratadina.
Neoclarityn 2,5 mg comprimidos bucodispersables está indicado para adultos y niños (a partir de los 6 años de edad).
Tenga especial cuidado con Neoclarityn comprimidos bucodispersables
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Neoclarityn.
87 Uso de otros medicamentos No hay interacciones conocidas de Neoclarityn con otros medicamentos.
Toma de Neoclarityn comprimidos bucodispersables con los alimentos y bebidas No es necesario tomar Neoclarityn comprimidos bucodispersables con alimentos y bebidas.
Además, Neoclarityn comprimidos bucodispersables se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Neoclarityn.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Neoclarityn provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Neoclarityn comprimidos bucodispersables Este producto contiene aspartamo.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR NEOCLARITYN COMPRIMIDOS BUCODISPERSABLES
Antes de su uso, despegue el blister con cuidado, ábralo y saque el comprimido bucodispersable sin romperlo.
Colóquelo en su boca y se deshará inmediatamente.
No se necesita agua u otro líquido para tragar la dosis.
Niños de 6 a 11 años de edad: tomar una dosis de 2,5 mg de Neoclarityn comprimidos bucodispersables una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Adultos y adolescentes (a partir de los 12 años de edad): tomar dos dosis de 2,5 mg de Neoclarityn comprimidos bucodispersables una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Neoclarityn comprimidos bucodispersables.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Neoclarityn comprimidos bucodispersables del que debiera Tome Neoclarityn comprimidos bucodispersables únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Neoclarityn comprimidos bucodispersables del que le han dicho, póngase en contacto con su médico o farmacéutico.
88 Si olvidó tomar Neoclarityn comprimidos bucodispersables Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis individuales olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neoclarityn puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, sequedad de boca y dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
Durante la comercialización de Neoclarityn, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEOCLARITYN COMPRIMIDOS BUCODISPERSABLES
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No utilice Neoclarityn comprimidos bucodispersables después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de Neoclarityn comprimidos bucodispersables, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neoclarityn comprimidos bucodispersables
- El principio activo es desloratadina 2,5 mg
- Los demás componentes son celulosa microcristalina, almidón pregelatinizado,
carboximetilalmidón sódico, estearato de magnesio, copolímero de metacrilato de butilo, crospovidona, hidrogenocarbonato de sodio, ácido cítrico, dióxido de sílice coloidal, óxido férrico, manitol, aspartamo (E951), sabor a Tutti-Frutti.
89 Aspecto del producto y contenido del envase
Neoclarityn 2,5 mg comprimidos bucodispersables es de color rojo claro, moteado, redondo y marcado por un lado con una “ K”.
Neoclarityn comprimidos bucodispersables se presenta en blisters de dosis unitaria en envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 dosis de comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
90 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
91 92 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neoclarityn 5 mg comprimidos bucodispersables desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neoclarityn comprimidos bucodispersables y para qué se utiliza 2.
Antes de tomar Neoclarityn comprimidos bucodispersables 3.
Cómo tomar Neoclarityn comprimidos bucodispersables 4.
Posibles efectos adversos 5.
Conservación de Neoclarityn comprimidos bucodispersables 6.
Información adicional
1.
QUÉ ES NEOCLARITYN COMPRIMIDOS BUCODISPERSABLES Y PARA QUÉ SE UTILIZA
Neoclarityn comprimidos bucodispersables es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Neoclarityn comprimidos bucodispersables alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Neoclarityn comprimidos bucodispersables también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picores y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR NEOCLARITYN COMPRIMIDOS BUCODISPERSABLES
No tome Neoclarityn comprimidos bucodispersables
- si es alérgico (hipersensible) a desloratadina o a cualquiera de los demás componentes de
Neoclarityn comprimidos bucodispersables o a loratadina.
Neoclarityn 5 mg comprimidos bucodispersables está indicado para adultos y adolescentes (a partir de los 12 años de edad).
Tenga especial cuidado con Neoclarityn comprimidos bucodispersables
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Neoclarityn.
93 Uso de otros medicamentos No hay interacciones conocidas de Neoclarityn con otros medicamentos.
Toma de Neoclarityn comprimidos bucodispersables con los alimentos y bebidas No es necesario tomar Neoclarityn comprimidos bucodispersables con alimentos y bebidas.
Además, Neoclarityn comprimidos bucodispersables se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Neoclarityn.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Neoclarityn provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Neoclarityn comprimidos bucodispersables Este producto contiene aspartamo.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para las personas con fenilcetonuria.
3.
CÓMO TOMAR NEOCLARITYN COMPRIMIDOS BUCODISPERSABLES
Antes de su uso, despegue el blister con cuidado, ábralo y saque el comprimido bucodispersable sin romperlo.
Colóquelo en su boca y se deshará inmediatamente.
No se necesita agua u otro líquido para tragar la dosis.
Adultos y adolescentes (a partir de los 12 años de edad): tomar una dosis de 5 mg de Neoclarityn comprimidos bucodispersables una vez al día.
Tome la dosis inmediatamente después de sacarla del blister.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Neoclarityn comprimidos bucodispersables.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Neoclarityn comprimidos bucodispersables del que debiera Tome Neoclarityn comprimidos bucodispersables únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Neoclarityn comprimidos bucodispersables del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Neoclarityn comprimidos bucodispersables Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis individuales olvidadas.
4.
POSIBLES EFECTOS ADVERSOS 94 Al igual que todos los medicamentos, Neoclarityn puede producir efectos adversos, aunque no todas las personas los sufran.
En adultos, los efectos adversos fueron aproximadamente los mismos que con un comprimido que no contiene principio activo.
Sin embargo, la fatiga, sequedad de boca y dolor de cabeza se comunicaron más frecuentemente que con un comprimido que no contiene principio activo.
En adolescentes, el dolor de cabeza fue la reacción adversa comunicada más frecuentemente.
Durante la comercialización de Neoclarityn, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEOCLARITYN COMPRIMIDOS BUCODISPERSABLES
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No utilice Neoclarityn comprimidos bucodispersables después de la fecha de caducidad que aparece en el envase y blister.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de Neoclarityn comprimidos bucodispersables, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neoclarityn comprimidos bucodispersables
- El principio activo es desloratadina 5 mg
- Los demás componentes son celulosa microcristalina, almidón pregelatinizado,
carboximetilalmidón sódico, estearato de magnesio, copolímero de metacrilato de butilo, crospovidona, hidrogenocarbonato de sodio, ácido cítrico, dióxido de sílice coloidal, óxido férrico, manitol, aspartamo (E951), sabor a Tutti-Frutti.
Aspecto del producto y contenido del envase
Neoclarityn 5 mg comprimidos bucodispersables es de color rojo claro, moteado, redondo y marcado por un lado con una “ A”.
Neoclarityn comprimidos bucodispersables se presenta en blisters de dosis unitaria en envases de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 y 100 dosis de comprimidos bucodispersables.
95 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
96 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
97 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neoclarityn 0,5 mg/ ml solución oral desloratadina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neoclarityn y para qué se utiliza 2.
Antes de tomar Neoclarityn 3.
Cómo tomar Neoclarityn 4.
Posibles efectos adversos 5.
Conservación de Neoclarityn 6.
Información adicional
1.
QUÉ ES NEOCLARITYN Y PARA QUÉ SE UTILIZA
Neoclarityn solución oral es un medicamento antialérgico que no produce somnolencia.
Ayuda a controlar la reacción alérgica y sus síntomas.
Neoclarityn solución oral alivia los síntomas asociados con la rinitis alérgica (inflamación de las fosas nasales provocada por una alergia, por ejemplo, fiebre del heno o alergia a ácaros del polvo).
Estos síntomas incluyen estornudos, moqueo o picor nasal, picor en el paladar y picor, enrojecimiento de ojos o lagrimeo.
Neoclarityn solución oral también se utiliza para aliviar los síntomas asociados con la urticaria (enfermedad de la piel provocada por una alergia).
Estos síntomas incluyen picor y ronchas cutáneas.
El alivio de estos síntomas dura un día completo y le ayuda a continuar sus actividades diarias y periodos de sueño normales.
2.
ANTES DE TOMAR NEOCLARITYN
No tome Neoclarityn
- si es alérgico (hipersensible) a desloratadina, loratadina, o a cualquiera de los demás
componentes de Neoclarityn.
Neoclarityn solución oral está indicado para niños de 1 a 11 años de edad, adolescentes (a partir de los 12 años de edad), y adultos, incluyendo ancianos.
Tenga especial cuidado con Neoclarityn
- si presenta la función renal alterada.
Si le ocurre esto, o no está seguro, consúltelo con su médico antes de tomar Neoclarityn.
Uso de otros medicamentos No hay interacciones conocidas de Neoclarityn con otros medicamentos.
Toma de Neoclarityn con los alimentos y bebidas 98 Neoclarityn se puede tomar con independencia de las comidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Si está embarazada o amamantando a un bebé, no se recomienda que tome Neoclarityn solución oral.
Conducción y uso de máquinas A la dosis recomendada, no se espera que Neoclarityn provoque somnolencia o le haga disminuir su capacidad de atención.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Neoclarityn Neoclarityn solución oral contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR NEOCLARITYN
Niños de 1 a 5 años de edad: tomar 2,5 ml (½ de una cucharada de 5 ml) de solución oral una vez al día.
Niños de 6 a 11 años de edad: tomar 5 ml (una cucharada de 5 ml) de solución oral una vez al día.
Adultos y adolescentes (a partir de los 12 años de edad): tomar 10 ml (dos cucharadas de 5 ml) de solución oral una vez al día.
En el caso de que el envase que contiene el frasco de solución oral incluya una jeringa dosificadora, puede utilizarla alternativamente para tomar la cantidad adecuada de solución oral.
Trague la dosis de solución oral, y después beba un poco de agua.
Puede tomar este medicamento con o sin los alimentos.
Respecto a la duración del tratamiento, su médico determinará el tipo de rinitis alérgica que padece y durante cuánto tiempo debe tomar Neoclarityn solución oral.
Si su rinitis alérgica es intermitente (presencia de síntomas durante menos de 4 días a la semana o durante menos de 4 semanas), su médico le recomendará una pauta de tratamiento que dependerá de la evaluación de la historia de su enfermedad.
Si su rinitis alérgica es persistente (presencia de síntomas durante 4 o más días a la semana y durante más de 4 semanas), su médico puede recomendarle un tratamiento a largo plazo.
Para la urticaria, la duración del tratamiento puede variar de un paciente a otro y por lo tanto deberá seguir las instrucciones de su médico.
Si toma más Neoclarityn del que debiera Tome Neoclarityn solución oral únicamente como su médico le ha indicado.
No se espera que una sobredosis accidental cause problemas graves.
No obstante, si toma más Neoclarityn solución oral del que le han dicho, póngase en contacto con su médico o farmacéutico.
Si olvidó tomar Neoclarityn Si olvidó tomar su dosis a su hora, tómela lo antes posible, y después continúe con el esquema de dosificación habitual.
No tome una dosis doble para compensar las dosis olvidadas.
99 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neoclarityn solución oral puede producir efectos adversos, aunque no todas las personas los sufran.
En la mayoría de los niños y adultos, los efectos adversos con Neoclarityn fueron aproximadamente los mismos que con una solución o un comprimido que no contienen principio activo.
No obstante, los efectos adversos frecuentes en niños menores de 2 años de edad fueron diarrea, fiebre e insomnio mientras que en adultos, la fatiga, sequedad de boca y dolor de cabeza fueron comunicados más frecuentemente que con un comprimido que no contiene principio activo.
Durante la comercialización de Neoclarityn, se han comunicado muy raramente casos de reacciones alérgicas graves (dificultad al respirar, respiración con pitos, picor, ronchas cutáneas e hinchazón) y erupción cutánea.
También se han comunicado muy raramente palpitaciones, latidos cardíacos rápidos, dolor de estómago, náuseas (ganas de vomitar), vómitos, estómago revuelto, diarrea, mareo, somnolencia, dificultad para dormir, dolor muscular, alucinaciones, convulsiones, agitación con aumento de movimiento corporal, inflamación del hígado y alteración en las pruebas de la función hepática.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEOCLARITYN
Mantener fuera del alcance y de la vista de los niños.
No congelar.
Conservar en el embalaje original.
No utilice Neoclarityn después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Si observa algún cambio en el aspecto de la solución oral, comuníqueselo a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neoclarityn
- El principio activo es desloratadina 0,5 mg/ ml
- Los demás componentes de la solución oral son sorbitol, propilenglicol, sucralosa E 955,
hipromelosa 2910, citrato sódico dihidrato, aroma natural y artificial (chicle), ácido cítrico anhidro, edetato de disodio y agua purificada.
Aspecto del producto y contenido del envase
Neoclarityn solución oral está disponible en frascos de 30, 50, 60, 100, 120, 150, 225 y 300 ml, con un tapón a prueba de niños.
Todas las presentaciones, excepto el frasco de 150 ml, incluyen una cucharilla de medida, con marcas para las dosis de 2,5 ml y 5 ml.
La presentación de 150 ml incluye una cucharilla de medida o una jeringa dosificadora para uso oral, con marcas para las dosis de 2,5 ml y 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
100 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
101 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
102
European Medicines Agency
EMEA/ H/ C/ 116
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
NEORECORMON
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR.) En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es NeoRecormon?
NeoRecormon es un polvo blanco y un disolvente en un vial, que se combinan para formar una solución inyectable.
NeoRecormon se comercializa también en un cartucho y en una jeringa precargada.
NeoRecormon existe en varias dosis, desde 1 000 UI/ ml hasta 60 000 UI/ ml (ver todos los detalles en el prospecto).
NeoRecormon contiene el principio activo epoetin beta.
¿Para qué se utiliza NeoRecormon?
NeoRecormon se utiliza para prevenir o tratar la anemia (menos glóbulos rojos de lo normal en la sangre) de distintas causas.
Puede utilizarse en recién nacidos, niños y adultos, dependiendo de la causa de la anemia: • Para tratar la anemia causada por la insuficiencia renal de larga duración, cuando el organismo no produce la suficiente hormona natural eritropoyetina • Para prevenir la anemia de los niños prematuros • Para tratar la anemia de los pacientes adultos con cáncer que están recibiendo quimioterapia (los medicamentos usados para tratar el cáncer), cuando ésta impide que la médula ósea produzca suficientes células sanguíneas.
También puede utilizarse en los pacientes que van a someterse a una operación y donan su sangre antes de la cirugía (transfusión autóloga de sangre), para aumentar la cantidad de sangre que podrá extraerse.
Consulte todos los detalles en el prospecto.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa NeoRecormon?
NeoRecormon puede administrarse por vía intravenosa (inyección en una vena) o subcutánea (inyección bajo la piel).
El tratamiento debe ser iniciado por un médico con experiencia en los tipos de anemia en los que está indicado NeoRecormon.
La dosis y la pauta posológica (la frecuencia de inyección de NeoRecormon y durante cuánto tiempo) varían dependiendo de la indicación para la que se use NeoRecormon y se ajustan de acuerdo con la respuesta.
Consulte todos los detalles en el prospecto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa NeoRecormon?
Epoetina beta, el principio activo de NeoRecormon, es una copia de la eritropoyetina que se encuentra en el organismo.
NeoRecormon funciona estimulando la producción de glóbulos rojos de la misma forma que la eritropoyetina.
¿Qué tipo de estudios se han realizado sobre NeoRecormon?
La eficacia de NeoRecormon en el tratamiento o la prevención de la anemia se ha analizado en muchos estudios, referentes a la anemia en la insuficiencia renal crónica (1663 pacientes, incluidos entre ellos algunos estudios de comparación con un placebo [tratamiento ficticio]), a la transfusión autóloga de sangre (419 pacientes, comparación con placebo), a la anemia de los niños prematuros (177 bebés, comparación con ningún tratamiento) y a los pacientes con cáncer (1 204 pacientes con diferentes tipos de cáncer, comparación con un placebo).
En la mayoría de los estudios, el criterio principal de valoración de la eficacia fue la determinación de si NeoRecormon aumentaba los glóbulos rojos de la sangre (para lo cual se midieron los niveles de hemoglobina, la proteína de los glóbulos rojos que lleva el oxígeno por todo el cuerpo, o el volumen de los glóbulos rojos) o reducía la necesidad de transfusiones sanguíneas.
¿Qué beneficio ha demostrado tener NeoRecormon durante los estudios?
NeoRecormon fue significativamente más eficaz que el placebo (tratamiento ficticio) en el aumento de los niveles de hemoglobina de los pacientes con distintos tipos de anemia, incluidos los que tenían enfermedad renal.
Aumenta la cantidad de sangre que puede extraerse al paciente antes de la cirugía para transfusión autóloga de sangre.
Reduce la necesidad de transfusión en los niños prematuros y en los pacientes con cáncer sometidos a quimioterapia.
¿Cuáles son los riesgos asociados a NeoRecormon?
La mayoría de los efectos secundarios se producen en pacientes con insuficiencia renal crónica o cáncer.
Los efectos secundarios más frecuentes son el aumento de la presión arterial o el empeoramiento de una cefalea o una hipertensión (presión arterial alta) preexistentes.
Para una descripción completa de los efectos secundarios observados con NeoRecormon, consulte el prospecto.
NeoRecormon no debe utilizarse en las personas hipersensibles (alérgicas) a la epoetin beta o a cualquiera de los demás componentes, ni en los pacientes con hipertensión mal controlada.
¿Por qué se ha aprobado NeoRecormon?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de NeoRecormon son mayores que sus riesgos en los pacientes tanto en el tratamiento como en la prevención de diversos tipos de anemia.
Recomendó que se autorizase la comercialización de NeoRecormon.
Otras informaciones sobre NeoRecormon:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento NeoRecormon a Roche Registration Limited el 17 de julio de 1997.
La autorización de comercialización se renovó el 17 de julio de 2002.
El texto completo del EPAR de NeoRecormon puede encontrarse aquí.
1-2006
©EMEA 2006
2/ 2
Número de la UE EU/ 1/ 97/ 031/ 019
Marca de fantasía NeoRecormon
Dosis 50.000 UI
Forma farmacéutica Polvo y disolvente para solución inyectable
Vía de administración Vía subcutánea e intravenosa
Ampolla (vidrio)
Contenido Disolvente:
5.000 UI/ ml)
Tamaño del envase 1 vial + 1 ampolla
EU/ 1/ 97/ 031/ 020
NeoRecormon
100.000 UI
Polvo y disolvente para solución inyectable
Vía subcutánea e intravenosa
Ampolla (vidrio)
Disolvente:
20.000 UI/ ml)
1 vial + 1 ampolla
EU/ 1/ 97/ 031/ 021
NeoRecormon
10.000 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo y disolvente: cartucho con dos cámaras (vidrio)
Disolvente:
10.000 UI/ ml)
1 cartucho
EU/ 1/ 97/ 031/ 022
NeoRecormon
10.000 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo y disolvente: cartucho con dos cámaras (vidrio)
Disolvente:
10.000 UI/ ml)
3 cartuchos
EU/ 1/ 97/ 031/ 023
NeoRecormon
20.000 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo y disolvente: cartucho con dos cámaras (vidrio)
Disolvente:
20.000 UI/ ml)
1 cartucho
EU/ 1/ 97/ 031/ 024
NeoRecormon
20.000 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo y disolvente: cartucho con dos cámaras (vidrio)
Disolvente:
20.000 UI/ ml)
3 cartuchos
EU/ 1/ 97/ 031/ 025
NeoRecormon
500 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (1.667 UI/ ml)
1 jeringa precargada
EU/ 1/ 97/ 031/ 026
NeoRecormon
500 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (1.667 UI/ ml)
6 jeringas precargadas
EU/ 1/ 97/ 031/ 027
NeoRecormon
1.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (3.333 UI/ ml)
1 jeringa precargada
EU/ 1/ 97/ 031/ 028
NeoRecormon
1.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (3.333 UI/ ml)
6 jeringas precargadas
EU/ 1/ 97/ 031/ 029
NeoRecormon
2.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (6.667 UI/ ml)
1 jeringa precargada
EU/ 1/ 97/ 031/ 030
NeoRecormon
2.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (6.667 UI/ ml)
6 jeringas precargadas
EU/ 1/ 97/ 031/ 031
NeoRecormon
3.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (10.000 UI/ ml)
1 jeringa precargada
EU/ 1/ 97/ 031/ 032
NeoRecormon
3.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (10.000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 97/ 031/ 033
NeoRecormon
5.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0.3 ml (16.667 UI/ ml)
1 jeringa precargada
1/ 2 EU/ 1/ 97/ 031/ 034
NeoRecormon
5.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (16.667 UI/ ml)
6 jeringas precargadas
EU/ 1/ 97/ 031/ 035
NeoRecormon
10.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,6 ml (16.667 UI/ ml)
1 jeringa precargada
EU/ 1/ 97/ 031/ 036
NeoRecormon
10.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,6 ml (16.667 UI/ ml)
6 jeringas precargadas
EU/ 1/ 97/ 031/ 037
NeoRecormon
20.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,6 ml (33.333 UI/ ml)
1 jeringa precargada
EU/ 1/ 97/ 031/ 038
NeoRecormon
20.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,6 ml (33.333 UI/ ml)
6 jeringas precargadas
EU/ 1/ 97/ 031/ 039
NeoRecormon
60.000 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo y disolvente: cartucho con dos cámaras (vidrio)
Disolvente:
60.000 UI/ ml)
1 cartucho
EU/ 1/ 97/ 031/ 040
NeoRecormon
60.000 UI
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo y disolvente: cartucho con dos cámaras (vidrio)
Disolvente:
60.000 UI/ ml)
3 cartuchos
EU/ 1/ 97/ 031/ 041
NeoRecormon
4.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (13.333 UI/ ml)
1 jeringa precargada
EU/ 1/ 97/ 031/ 042
NeoRecormon
4.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (13.333 UI/ ml)
6 jeringas precargadas
EU/ 1/ 97/ 031/ 043
NeoRecormon
6.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (20.000 UI/ ml)
1 jeringa precargada
EU/ 1/ 97/ 031/ 044
NeoRecormon
6.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,3 ml (20.000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 97/ 031/ 045
NeoRecormon
30.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,6 ml (50.000 UI/ ml)
1 jeringa precargada
EU/ 1/ 97/ 031/ 046
NeoRecormon
30.000 UI
Solución inyectable
Vía subcutánea e intravenosa
Jeringa precargada (vidrio)
0,6 ml (50.000 UI/ ml)
4 jeringas precargadas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon Multidosis 50.000 UI liofilizado y disolvente para solución inyectable (5.000 UI/ ml)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 50.000 unidades internacionales (UI) correspondientes a 415 microgramos de epoetina beta* (eritropoyetina humana recombinante).
Una ampolla contiene 10 ml de disolvente (agua para preparaciones inyectables con alcohol bencílico y cloruro de benzalconio como conservantes).
Un ml de solución reconstituida contiene 5.000 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Fenilalanina (hasta 5,0 mg/ vial) Sodio (menos de 1 mmol por dosis) Alcohol bencílico (hasta 40 mg por ampolla de disolvente multidosis)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para solución inyectable.
Liofilizado blanco y disolvente incoloro y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
Este preparado multidosis puede ser utilizado con varios pacientes.
Para evitar el riesgo de infección cruzada observen siempre técnicas asépticas y usen jeringas y agujas estériles desechables para cada administración.
Sírvanse comprobar que sólo se encuentra en uso un vial de NeoRecormon Multidosis (es decir, reconstituido) en un momento dado.
El producto reconstituido es una solución incolora, de transparente a ligeramente opalescente.
2 Para las instrucciones de reconstitución del producto antes de su administración, ver sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estadode cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis puede incrementarse cada 4 semanas en
3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
- La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
3 dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad se necesita una dosis mayor NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l).
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
4 Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución reconstituida puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes.
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
5 Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
NeoRecormon Multidosis contiene alcohol bencílico como conservante y por tanto no debe administrarse a lactantes o niños menores de 3 años.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
6 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
En caso de observar un
7 nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon Multidosis contiene, como máximo, 5,0 mg de fenilalanina por vial como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
La solución reconstituida de NeoRecormon Multidosis contiene alcohol bencílico que puede provocar reacciones tóxicas y reacciones anafilactoides en niños menores de 3 años.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
8 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
9 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Todas las indicaciones
con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas, relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta, como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
10 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
11 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Liofilizado:
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico, Fosfato disódico, Cloruro cálcico, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina.
Disolvente:
Alcohol bencílico, Cloruro de benzalconio, Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento debe emplearse únicamente con el disolvente que le acompaña y no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
La solución reconstituida en uso ha demostrado estabilidad química y física durante un mes entre 2°C- 8°C.
Desde el punto de vista microbiológico, una vez abierta, la solución reconstituida puede almacenarse durante un máximo de un mes a 2°C-8°C.
Si la duración y las condiciones de almacenamiento son distintas, el usuario asumirá la responsabilidad.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el vial en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, el producto sin reconstituir se puede mantener fuera de la nevera durante un único periodo de hasta 5 días a temperatura ambiente (no superior a 25°C).
La solución reconstituida debe permanecer fuera de la nevera sólo el tiempo necesario para preparar las inyecciones.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
12 6.5 Naturaleza y contenido del envase
Liofilizado (50.000 UI) para solución inyectable en un vial (vidrio Tipo I) con tapón (goma teflonizada) y 10 ml de disolvente en una ampolla (vidrio Tipo I), con un dispositivo de reconstitución y extracción con una aguja (21G2) y una jeringa desechable (polipropileno y polietileno) (10 ml).
6.6 Precauciones especiales de eliminación y otras manipulaciones
NeoRecormon Multidosis se suministra en viales con liofilizado para solución inyectable, que se disuelve con el contenido de la ampolla de disolvente que le acompaña con ayuda de un dispositivo de reconstitución y extracción conforme a las instrucciones que a continuación se indican.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
No usar materiales de vidrio para la inyección, usar exclusivamente materiales de plástico.
Esto es un preparado multidosis del cual se pueden extraer diferentes dosis individuales durante un período de un mes después de la disolución.
Para evitar el riesgo de contaminación del contenido es conveniente que siempre se observen las técnicas asépticas (por ejemplo, usar jeringas y agujas desechables, estériles, para administrar cada dosis) y seguir atentamente las instrucciones de uso de más abajo.
Antes de extraer cada dosis, es conveniente desinfectar con alcohol el tapón de goma del dispositivo de extracción, para prevenir la contaminación del contenido debido a repetidas inserciones de agujas.
Preparación de la solución de NeoRecormon Multidosis (1) Saque del envase el vial con la sustancia.
Escriba la fecha de reconstitución y la de caducidad en la etiqueta (la caducidad es 1 mes después de la reconstitución).
(2) Quite el protector de plástico del vial.
(3) Desinfecte la tapa de goma con alcohol.
(4) Extraiga el dispositivo de reconstitución y de extracción (que permite el intercambio de aire estéril) fuera del envoltorio y quite el protector del dispositivo.
(5) Coloque el dispositivo en el vial hasta que el cierre se coloque en su sitio (6) Coloque la aguja verde en la jeringa que contiene el envase y quite el protector de la aguja.
(7) Mantenga la ampolla OPC (One-Point-Cut) con la punta azul hacia arriba.
Agite o golpee suavemente la ampolla para que el líquido que esté en el cuello de la ampolla baje al cuerpo.
Sujete el cuello de la ampolla y rómpalo en dirección contraria a usted.
Transfiera el disolvente hacia la jeringa.
Desinfecte con alcohol el tapón de goma del dispositivo a utilizar.
(8) Perfore el tapón con la aguja hasta una profundidad de 1 cm aproximadamente y lentamente inyecte el disolvente en el vial.
Después retire la jeringa (con aguja) del dispositivo.
(9) Gire el vial suavemente hasta que el liofilizado se haya disuelto.
No agite.
Compruebe que la disolución es transparente y prácticamente libre de partículas.
Ponga el tapón protector encima del dispositivo.
(10) Antes y después de la reconstitución, NeoRecormon Multidosis debe ser conservado a 2°C - 8°C (nevera).
Preparación de una sola inyección (1) Antes de extraer cada dosis desinfecte con alcohol el tapón de goma del dispositivo a utilizar.
(2) Coloque una aguja de 26G dentro de la jeringa apropiada desechable (máx.
1 ml).
(3) Saque el protector de la aguja e inserte la aguja a través del tapón de goma del dispositivo.
Extraiga la solución de NeoRecormon hacia dentro de la jeringa, saque el aire de la jeringa hacia el vial y ajuste la cantidad de solución de NeoRecormon en la jeringa, a la dosis prescrita.
Después retire la jeringa (con aguja) del dispositivo.
(4) Sustituya la aguja por una nueva (la nueva debería tener el tamaño que suele utilizarse para inyecciones).
(5) Saque el protector de la aguja y cuidadosamente saque el aire de la aguja, sujetando la jeringa verticalmente, y suavemente apriete el émbolo hacia arriba hasta que una gota de líquido aparezca en la punta de la aguja.
13 Para una inyección subcutánea, limpie la piel en el lugar donde se va a poner la inyección, utilizando un algodón con alcohol.
Forme un pliegue de piel pellizcando la piel con el pulgar y el índice.
Sujete la jeringa por la parte más próxima a la aguja e inserte la aguja en la piel con un movimiento rápido y firme.
Inyecte la solución de NeoRecormon.
Extraiga la aguja rápidamente y haga presión sobre el lugar de inyección con una gasa seca y estéril.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 019
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de julio de 1997 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
14 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon Multidosis 100.000 UI liofilizado y disolvente para solución inyectable (20.000 UI/ ml)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 100.000 unidades internacionales (UI) correspondientes a 830 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Una ampolla contiene 5 ml de disolvente (agua para preparaciones inyectables con alcohol bencílico y cloruro de benzalconio como conservantes).
Un ml de solución reconstituida contiene 20.000 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Fenilalanina (hasta 5,0 mg/ ml) Sodio (menos de 1 mmol por dosis) Alcohol bencílico (hasta 20 mg por ampolla de disolvente multidosis)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para solución inyectable.
Liofilizado blanco y disolvente incoloro y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 – 13 g/ dl [6,21 – 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
Este preparado multidosis puede ser utilizado con varios pacientes.
Para evitar el riesgo de infección cruzada observen siempre técnicas asépticas y usen jeringas y agujas estériles desechables para cada administración.
Sírvanse comprobar que sólo se encuentra en uso un vial de NeoRecormon Multidosis (es decir, reconstituido) en un momento dado.
15 El producto reconstituido es una solución incolora, de transparente a ligeramente opalescente.
Para las instrucciones de reconstitución del producto antes de su administración, ver sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg – tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
16 En caso de administración subcutánea, la dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables en el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad se necesita una dosis mayor NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l).
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
17 Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución reconstituida puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito – 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes.
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal y semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
18 Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
NeoRecormon Multidosis contiene alcohol bencílico como conservante y por tanto no debe administrarse a lactantes o niños menores de 3 años.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
19 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos.
Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales.
Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
En caso de observar un
20 nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon Multidosis contiene, como máximo, 5,0 mg de fenilalanina por vial como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
La solución reconstituida de NeoRecormon Multidosis contiene alcohol bencílico que puede provocar reacciones tóxicas y reacciones anafilactoides en niños menores de 3 años.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores – como alteraciones del habla o de la ambulación – hasta convulsiones tónico-clónicas) (ver sección 4.4).
21 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
22 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
23 Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 – 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 – 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
24 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Liofilizado:
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico, Fosfato disódico, Cloruro cálcico, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina.
Disolvente:
Alcohol bencílico, Cloruro de benzalconio, Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento debe emplearse únicamente con el disolvente que le acompaña y no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
La solución reconstituida en uso ha demostrado estabilidad química y física durante un mes entre 2°C- 8°C Desde el punto de vista microbiológico, una vez abierta, la solución reconstituida puede almacenarse durante un máximo de un mes entre 2°C-8°C.
Si la duración y las condiciones de almacenamiento son distintas, el usuario asumirá la responsabilidad.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el vial en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, el producto sin reconstituir se puede mantener fuera de la nevera durante un único periodo de hasta 5 días a temperatura ambiente (no superior a 25°C).
La solución reconstituida debe permanecer fuera de la nevera sólo el tiempo necesario para preparar las inyecciones.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
25 6.5 Naturaleza y contenido del envase
Liofilizado (100.000 UI) para solución inyectable en un vial (vidrio Tipo I) con tapón (goma teflonizada) y 5 ml de disolvente en una ampolla (vidrio Tipo I), con un dispositivo de reconstitución y extracción con una aguja (21G2) y una jeringa desechable (polipropileno y polietileno) (5 ml).
6.6 Precauciones especiales de eliminación y otras manipulaciones
NeoRecormon Multidosis se suministra en viales con liofilizado para solución inyectable, que se disuelve con el contenido de la ampolla de disolvente que le acompaña con ayuda de un dispositivo de reconstitución y extracción conforme a las instrucciones que a continuación se indican.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
No usar materiales de vidrio para la inyección, usar exclusivamente materiales de plástico.
Esto es un preparado multidosis del cual se pueden extraer diferentes dosis individuales durante un período de un mes después de la disolución.
Para evitar el riesgo de contaminación del contenido es conveniente que siempre se observen las técnicas asépticas (por ejemplo, usar jeringas y agujas desechables, estériles, para administrar cada dosis) y seguir atentamente las instrucciones de uso de más abajo.
Antes de extraer cada dosis, es conveniente desinfectar con alcohol el tapón de goma del dispositivo de extracción, para prevenir la contaminación del contenido debido a repetidas inserciones de agujas.
Preparación de la solución de NeoRecormon Multidosis (1) Saque del envase el vial con la sustancia.
Escriba la fecha de reconstitución y la de caducidad en la etiqueta (la caducidad es 1 mes después de la reconstitución).
(2) Quite el protector de plástico del vial.
(3) Desinfecte la tapa de goma con alcohol.
(4) Extraiga el dispositivo de reconstitución y de extracción (que permite el intercambio de aire estéril) fuera del envoltorio y quite el protector del dispositivo.
(5) Coloque el dispositivo en el vial hasta que el cierre se coloque en su sitio (6) Coloque la aguja verde en la jeringa que contiene el envase y quite el protector de la aguja.
(7) Mantenga la ampolla OPC (One-Point-Cut) con la punta azul hacia arriba.
Agite o golpee suavemente la ampolla para que el líquido que esté en el cuello de la ampolla baje al cuerpo.
Sujete el cuello de la ampolla y rómpalo en dirección contraria a usted.
Transfiera el disolvente hacia la jeringa.
Desinfecte con alcohol el tapón de goma del dispositivo a utilizar.
(8) Perfore el tapón con la aguja hasta una profundidad de 1 cm aproximadamente y lentamente inyecte el disolvente en el vial.
Después retire la jeringa (con aguja) del dispositivo.
(9) Gire el vial suavemente hasta que el liofilizado se haya disuelto.
No agite.
Compruebe que la disolución es transparente y prácticamente libre de partículas.
Ponga el tapón protector encima del dispositivo.
(10) Antes y después de la reconstitución, NeoRecormon Multidosis debe ser conservado a 2°C - 8°C (nevera).
Preparación de una sola inyección (1) Antes de extraer cada dosis desinfecte con alcohol el tapón de goma del dispositivo a utilizar.
(2) Coloque una aguja de 26G dentro de la jeringa apropiada desechable (máx.
1 ml).
(3) Saque el protector de la aguja e inserte la aguja a través del tapón de goma del dispositivo.
Extraiga la solución de NeoRecormon hacia dentro de la jeringa, saque el aire de la jeringa hacia el vial y ajuste la cantidad de solución de NeoRecormon en la jeringa, a la dosis prescrita.
Después retire la jeringa (con aguja) del dispositivo.
(4) Sustituya la aguja por una nueva (la nueva debería tener el tamaño que suele utilizarse para inyecciones).
(5) Saque el protector de la aguja y cuidadosamente saque el aire de la aguja, sujetando la jeringa verticalmente, y suavemente apriete el émbolo hacia arriba hasta que una gota de líquido aparezca en la punta de la aguja.
26 Para una inyección subcutánea, limpie la piel en el lugar donde se va a poner la inyección, utilizando un algodón con alcohol.
Forme un pliegue de piel pellizcando la piel con el pulgar y el índice.
Sujete la jeringa por la parte más próxima a la aguja e inserte la aguja en la piel con un movimiento rápido y firme.
Inyecte la solución de NeoRecormon.
Extraiga la aguja rápidamente y haga presión sobre el lugar de inyección con una gasa seca y estéril.
La eliminación del medicamento no utilizado o de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de julio de 1997 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
27 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 10.000 UI liofilizado y disolvente para solución inyectable en cartucho (10.000 UI/ ml)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 10.000 unidades internacionales (UI) correspondientes a 83 microgramos de epoetina beta* (eritropoyetina recombinante humana) y 1 ml de disolvente (agua para preparaciones inyectables con alcohol bencílico y cloruro de benzalconio como conservantes).
Un ml de solución para inyección contiene 10.000 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ cartucho) Alcohol bencílico (hasta 4 mg/ cartucho)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para solución inyectable.
Liofilizado blanco y disolvente incoloro y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
El producto reconstituido es una solución incolora, de transparente a ligeramente opalescente.
Para las instrucciones de reconstitución del producto antes de su administración, ver sección 6.6.
La solución lista para usar se administra subcutáneamente.
28 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
La dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
La dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables con el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad se necesita una dosis mayor de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
29 Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
30 La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes.
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.200 UI/ kg peso corporal por semana.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
NeoRecormon en cartucho contiene alcohol bencílico como conservante y por tanto no debe administrarse a lactantes o niños menores de 3 años.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
31 Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
33 NeoRecormon en cartucho contiene alcohol bencílico como conservante, el cual ha sido asociado con una mayor incidencia de complicaciones, a veces fatales, en niños neonatos.
NeoRecormon en cartucho contiene, como máximo, 0,5 mg de fenilalanina por cartucho como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
NeoRecormon en cartucho contiene hasta 4 mg de alcohol bencílico que puede provocar reacciones tóxicas y reacciones anafilactoides en niños menores de 3 años.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por cartucho, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
34 La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Reacción adversa
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
35
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
Las diferencias
36 observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
37 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Liofilizado:
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico, Fosfato disódico, Cloruro cálcico, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina.
Disolvente:
Alcohol bencílico, Cloruro de benzalconio, Agua para preparaciones inyectables.
6.2 Incompatibilidades
NeoRecormon en cartucho sólo debe ser usado con Reco-Pen.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
La solución reconstituida en uso ha demostrado estabilidad química y física durante un mes entre 2°C- 8°C Desde el punto de vista microbiológico, una vez abierta, la solución reconstituida puede almacenarse durante un máximo de un mes entre 2°C-8°C.
Si la duración y condiciones de almacenamiento son distintas, el usuario asumirá la responsabilidad.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el cartucho en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, el cartucho puede mantenerse fuera de la nevera durante un único periodo de hasta 5 días a temperatura ambiente (no superior a 25°C), siempre que no se haya insertado previamente en la pluma Reco-Pen.
Después de la inserción de la pluma Reco-Pen, la cadena de frío sólo podrá ser interrumpida para la administración del producto.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Liofilizado (10.000 UI) y disolvente (1 ml) para solución inyectable en cartucho con dos compartimentos para Reco-Pen (vidrio Tipo I) con el disco delantero hecho de goma de calidad farmacéutica y con tapones (goma teflonizada).
Tamaños de envase de 1 ó 3.
Puede que solamente estén comercializados algunos tamaños de envase.
38 6.6 Precauciones especiales de eliminación y otras manipulaciones
Esta presentación de NeoRecormon es un cartucho con dos compartimentos, uno con liofilizado para solución inyectable y otro con una solución conservante.
La solución lista para uso se prepara insertando el cartucho en el Reco-Pen.
Previamente se debe colocar una aguja en el Reco-Pen.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
Obsérvense las instrucciones de uso que se entregan con Reco-Pen.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 021 - 022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de julio de 1997 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
39 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 20.000 UI liofilizado y disolvente para solución inyectable en cartucho (20.000 UI/ ml).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 20.000 unidades internacionales (UI) correspondientes a 166 microgramos de epoetina beta* (eritropoyetina recombinante humana) y 1 ml de disolvente (agua para preparaciones inyectables con alcohol bencílico y cloruro de benzalconio como conservantes).
Un ml de solución para inyección contiene 20.000 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Fenilalanina (hasta 0,5 mg/ cartucho) Sodio (menos de 1 mmol/ cartucho) Alcohol bencílico (hasta 4 mg/ cartucho)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para solución inyectable.
Liofilizado blanco y disolvente incoloro y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia. -
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
El producto reconstituido es una solución incolora, de transparente a ligeramente opalescente.
Para las instrucciones de reconstitución del producto antes de su administración, ver sección 6.6.
La solución lista para usar se administra subcutáneamente
40 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
La dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
La dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables con el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad se necesita una dosis mayor de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
41 Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
42 Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes.
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.200 UI/ kg peso corporal por semana.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
NeoRecormon en cartucho contiene alcohol bencílico como conservante y por tanto no debe administrarse a lactantes o niños menores de 3 años.
43 4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
44 En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
45 El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en cartucho contiene, como máximo, 0,5 mg de fenilalanina por cartucho como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
NeoRecormon en cartucho contiene hasta 4 mg de alcohol bencílico que puede provocar reacciones tóxicas y reacciones anafilactoides en niños menores de 3 años.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por cartucho, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
46 La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
Las diferencias
48 observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
49 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Liofilizado:
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico, Fosfato disódico, Cloruro cálcico, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina.
Disolvente:
Alcohol bencílico, Cloruro de benzalconio, Agua para preparaciones inyectables.
6.2 Incompatibilidades
NeoRecormon en cartucho sólo debe ser usado con Reco-Pen.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
La solución reconstituida en uso ha demostrado estabilidad química y física durante un mes entre 2°C- 8°C Desde el punto de vista microbiológico, una vez abierta, la solución reconstituida puede almacenarse durante un máximo de un mes entre 2°C-8°C.
Si la duración y las condiciones de almacenamiento son distintas, el usuario asumirá la responsabilidad.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el cartucho en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, el cartucho puede mantenerse fuera de la nevera durante un único periodo de hasta 5 días a temperatura ambiente (no superior a 25°C), siempre que no se haya insertado previamente en la pluma Reco-Pen.
Después de la inserción de la pluma Reco-Pen, la cadena de frío sólo podrá ser interrumpida para la administración del producto.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Liofilizado (20.000 UI) y disolvente (1 ml) para solución inyectable en cartucho con dos compartimentos para Reco-Pen (vidrio Tipo I) con el disco delantero hecho de goma de calidad farmacéutica y con tapones (goma teflonizada).
Tamaños de envase de 1 ó 3.
Puede que solamente estén comercializados algunos tamaños de envase.
50 6.6 Precauciones especiales de eliminación y otras manipulaciones
Esta presentación de NeoRecormon es un cartucho con dos compartimentos, uno con liofilizado para solución inyectable y otro con una solución conservante.
La solución lista para uso se prepara insertando el cartucho en el Reco-Pen.
Previamente se debe colocar una aguja en el Reco-Pen.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
Obsérvense las instrucciones de uso que se entregan con Reco -Pen.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 023 - 024
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de julio de 1997 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ /
51 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 60.000 UI liofilizado y disolvente para solución inyectable en cartucho (60.000 UI/ ml)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 60.000 unidades internacionales (UI) correspondientes a 498 microgramos de epoetina beta* (eritropoyetina recombinante humana) y 1 ml de disolvente (agua para preparaciones inyectables con alcohol bencílico y cloruro de benzalconio como conservantes).
Un ml de solución para inyección contiene 60.000 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ cartucho) Alcohol bencílico (hasta 4 mg/ cartucho)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para solución inyectable.
Liofilizado blanco y disolvente incoloro y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
El producto reconstituido es una solución incolora, de transparente a ligeramente opalescente.
Para las instrucciones de reconstitución del producto antes de su administración, ver sección 6.6.
La solución lista para usar se administra subcutáneamente
52 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
La dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
La dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables con el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad se necesita una dosis mayor de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
53 Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
54 Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes.
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.200 UI/ kg peso corporal por semana.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
NeoRecormon en cartucho contiene alcohol bencílico como conservante y por tanto no debe administrarse a lactantes o niños menores de 3 años.
55 4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
56 En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
57 El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en cartucho contiene, como máximo, 0,5 mg de fenilalanina por cartucho como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
NeoRecormon en cartucho contiene hasta 4 mg de alcohol bencílico que puede provocar reacciones tóxicas y reacciones anafilactoides en niños menores de 3 años.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por cartucho, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
58 La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
Las diferencias
60 observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
61 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Liofilizado:
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico, Fosfato disódico, Cloruro cálcico, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina.
Disolvente:
Alcohol bencílico, Cloruro de benzalconio, Agua para preparaciones inyectables.
6.2 Incompatibilidades
NeoRecormon en cartucho sólo debe ser usado con Reco-Pen.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
La solución reconstituida en uso ha demostrado estabilidad química y física durante un mes entre 2°C- 8°C Desde el punto de vista microbiológico, una vez abierta, la solución reconstituida puede almacenarse durante un máximo de un mes entre 2°C-8°C.
Si la duración y las condiciones de almacenamiento son distintas, el usuario asumirá la responsabilidad.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el cartucho en el embalaje exterior, para protegerlo de la luz.
Después de la inserción de la pluma Reco-Pen, la cadena de frío sólo podrá ser interrumpida para la administración del producto.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Tamaños de envase de 1 ó 3.
Puede que solamente estén comercializados algunos tamaños de envase.
62 6.6 Precauciones especiales de eliminación y otras manipulaciones
Esta presentación de NeoRecormon es un cartucho con dos compartimentos, uno con liofilizado para solución inyectable y otro con una solución conservante.
La solución lista para uso se prepara insertando el cartucho en el Reco-Pen.
Previamente se debe colocar una aguja en el Reco-Pen.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
Obsérvense las instrucciones de uso que se entregan con Reco-Pen.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 039 - 040
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10 de febrero de 2000 Fecha de la última revalidación:
16 de julio de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
63 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 500 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,3 ml de solución para inyección contiene 500 unidades internacionales (UI) correspondientes a 4,15 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 1.667 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa; El medicamento es solo para uso individual.
64 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores, serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
En caso de administración subcutánea, la dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables en el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
65 Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
66 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
67 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
68 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos.
Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales.
Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
69 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
70 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
71 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
72 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
73 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,3 ml de solución (vidrio tipo I), con un protector y un émbolo (goma teflonizada) con una aguja 30G1/ 2.
Tamaños de envase de 1 ó 6.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
74 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locale.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 025 - 026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de abril de 1998 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
75 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 1.000 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,3 ml de solución para inyección contiene 1.000 unidades internacionales (UI) correspondientes a 8,3 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 3.333 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Fenilalanina (hasta 0,3 mg/ jeringa) Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa; el medicamento es solo para uso individual.
76 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
En caso de administración subcutánea, la dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables en el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
77 Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
78 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
79 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
80 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
81 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
82 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
83 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 1.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
84 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
85 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,3 ml de solución (vidrio Tipo I), con un protector y un émbolo (goma teflonizada) con una aguja 27G1/ 2.
Tamaños de envase de 1 ó 6.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
86 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 027 - 028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de abril de 1998 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
87 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 2.000 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,3 ml de solución para inyección contiene 2.000 unidades internacionales (UI) correspondientes a 16,6 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 6.667 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Fenilalanina (hasta 0,3 mg/ jeringa) Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa.
88 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobinateniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases.
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
En caso de administración subcutánea, la dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables en el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
89 Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
90 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
91 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
92 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
93 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
94 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
95 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
96 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
97 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,3 ml de solución (vidrio Tipo I) con un protector y un émbolo (goma teflonizada) con una aguja 27 G1/ 2.
Tamaños de envase de 1 ó 6.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
98 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 029 - 030
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de abril de 1998 Fecha de la última revalidación:
16 de julio de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
99 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 3.000 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,3 ml de solución para inyección contiene 3.000 unidades internacionales (UI) correspondientes a 24,9 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 10.000 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa; el medicamento es solo para uso individual.
100 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
En caso de administración subcutánea, la dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables en el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
101 Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
102 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
103 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
104 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
105 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
106 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
107 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
108 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
109 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,3 ml de solución (vidrio Tipo I) con un protector y un émbolo (goma teflonizada) con una aguja 27G1/ 2.
Tamaños de envase de 1 ó 6.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
110 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 031 - 032
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de abril de 1998 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
111 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 4.000 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,3 ml de solución para inyección contiene 4.000 unidades internacionales (UI) correspondientes a 33,2 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 13.333 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa; el medicamento es solo para uso individual.
112 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
En caso de administración subcutánea, la dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables en el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
113 Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
114 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
115 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
116 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
117 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
118 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
119 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
120 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
121 5.3 Datos preclínicos sobre seguridad
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,3 ml de solución (vidrio Tipo I), con un protector y un émbolo (goma teflonizada) con una aguja 27G1/ 2 Tamaños de envase de 1 ó 6.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
122 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 041 - 042
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10 de febrero de 2000 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
123 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 5.000 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,3 ml de solución para inyección contiene 5.000 unidades internacionales (UI) correspondientes a 41,5 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 16.667 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa; el medicamento es solo para uso individual.
124 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
En caso de administración subcutánea, la dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables en el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
125 Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
126 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
127 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
128 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
129 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
130 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
131 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
132 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
133 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,3 ml solución (vidrio Tipo I) con un protector y un émbolo (goma teflonizada) con una aguja 27G1/ 2.
Tamaños de envase de 1 ó 6.
Puede que solamente estén comercializado algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
134 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 033 - 034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de abril de 1998 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
135 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 6.000 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,3 ml de solución para inyección contiene 6.000 unidades internacionales (UI) correspondientes a 49,8 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 20.000 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa; el medicamento es solo para uso individual.
136 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
En caso de administración subcutánea, la dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables en el régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
137 Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
138 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
139 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
140 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
141 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
142 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
143 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
144 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
145 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,3 ml de solución (vidrio Tipo I) con un protector y un émbolo (goma teflonizada) con una aguja 27G1/ 2.
Tamaños de envase de 1 ó 6.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
146 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 043 - 044
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10 de febrero de 2000 Fecha de la última revalidación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
147 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 10.000 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,6 ml de solución para inyección contiene 10.000 unidades internacionales (UI) correspondientes a 83 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 16.667 UI de epoetina beta
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa; el medicamento es solo para uso individual.
148 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
149 dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
150 Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
151 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
152 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
153 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
154 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
155 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
156 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
157 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,6 ml de solución (vidrio Tipo I) con un protector y un émbolo (goma teflonizada) con una aguja 27G1/ 2.
Tamaños de envase de 1 ó 6.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
158 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 035 - 036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de abril de 1998 Fecha de la última renovación:
16 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
159 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 20.000 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,6 ml de solución para inyección contiene 20.000 unidades internacionales (UI) correspondientes a 166 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 33.333 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa; el medicamento es solo para uso individual.
160 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
161 dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl [6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
162 Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
163 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
164 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
165 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
166 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
167 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
168 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
169 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,6 ml de solución (vidrio Tipo I) con un protector y un émbolo (goma teflonizada) con una aguja 27G1/ 2.
Tamaños de envase de 1 ó 6.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
170 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, e realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 037 - 038
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de abril de 1998 Fecha de la última revalidación:
16 de julio de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
171 1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 30.000 UI solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una jeringa precargada con 0,6 ml de solución para inyección contiene 30.000 unidades internacionales (UI) correspondientes a 250 microgramos de epoetina beta* (eritropoyetina recombinante humana).
Un ml de solución para inyección contiene 50.000 UI de epoetina beta.
* producida en células de ovarios de hámster chino (CHO) mediante tecnología de ADN recombinante.
Excipientes:
Sodio (menos de 1 mmol/ jeringa)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora, de transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en
pacientes adultos y pediátricos.
- Prevención de la anemia en prematuros con un peso corporal al nacer de 750 a 1.500 g y una
edad gestacional de menos de 34 semanas.
- Tratamiento de la anemia sintomática en pacientes adultos con neoplasias no mieloides tratados
con quimioterapia.
- Aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de
Debe sopesarse su uso en esta indicación frente al riesgo aumentado de episodios tromboembólicos que han sido notificados.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (Hb 10 - 13 g/ dl [6,21 - 8,07 mmol/ l], sin deficiencia de hierro) si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres o 5 o más unidades en hombres).
4.2 Posología y forma de administración
La terapia con NeoRecormon debe iniciarse por médicos con experiencia en las indicaciones arriba mencionadas.
Como se han observado reacciones anafilácticas en algunos casos aislados, se recomienda administrar la primera dosis bajo control médico.
NeoRecormon jeringa precargada está lista para su uso.
Sólo pueden ser inyectadas soluciones claras o ligeramente opalescentes, incoloras y prácticamente libres de partículas visibles.
NeoRecormon en jeringa precargada es un producto estéril pero sin conservantes.
Bajo ninguna circunstancia debe administrarse más de una dosis por jeringa.
172 Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica:
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
NeoRecormon se puede administrar tanto por vía subcutánea como intravenosa con el fin de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
En caso de administración intravenosa, la solución debe ser inyectada a lo largo de unos 2 minutos, p. ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadmente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Debe evitarse un aumento de hemoglobina superior a 2 g/ dl (1,25 mmol/ l) durante un periodo de cuatro semanas.
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Si la tasa de aumento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un mes o si el nivel de hemoglobina está aumentando y se acerca a 12 g/ dl (7,45 mmol/ l), debe reducirse la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina sigue aumentando, se debe interrumpir el tratamiento hasta que el nivel de hemoglobina empiece a disminuir, momento en el que se podrá reiniciar el tratamiento con una dosis aproximadamente un 25% inferior a la dosis administrada previamente.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
En presencia de hipertensión o de enfermedades cardiovasculares, cerebrovasculares o vasculoperiféricas hay que determinar de modo individual el incremento semanal y el valor objetivo de la hemoglobina teniendo en cuenta el cuadro clínico.
El tratamiento con NeoRecormon se divide en dos fases:
1.
Fase de corrección
- Administración subcutánea:
La dosis inicial es 3 x 20 UI/ kg por semana.
La dosis puede incrementarse cada 4 semanas en 3 x 20 UI/ kg y semana si el aumento de la hemoglobina no ha sido adecuado (< 0,25 g/ dl por semana).
La dosis semanal puede dividirse en dosis diarias.
- Administración intravenosa:
La dosis inicial es 3 x 40 UI/ kg por semana, y puede aumentarse al cabo de 4 semanas a 80 UI/ kg -tres veces por semana- y si son necesarios incrementos ulteriores serán de 20 UI/ kg tres veces por semana, con intervalos mensuales.
Por ambas vías de administración, la dosis máxima no debe superar 720 UI/ kg por semana.
2.
Fase de mantenimiento Para mantener el nivel de hemoglobina entre 10 y 12 g/ dl, la dosis es inicialmente reducida a la mitad de la cantidad previamente administrada.
Posteriormente, se ajustará la dosis individualmente para el paciente a intervalos de una o dos semanas (dosis de mantenimiento).
En caso de administración subcutánea, la dosis semanal puede administrarse en una inyección única o fraccionada en tres o siete inyecciones.
Los pacientes que permanezcan estables en el régimen de una
173 dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
Los resultados de los estudios clínicos en niños han revelado que, en general, a menor edad, se necesita mayor dosis de NeoRecormon.
No obstante, hay que seguir el programa posológico recomendado ya que no puede predecirse la respuesta individual.
El tratamiento con NeoRecormon es normalmente crónico.
Sin embargo, en caso necesario puede interrumpirse en cualquier momento.
Los datos sobre la pauta posológica de una vez a la semana se han obtenido de estudios clínicos con una duración de tratamiento de 24 semanas.
Prevención de anemia en prematuros:
La solución se administra por vía subcutánea a una dosis de 3 x 250 UI/ kg p. c. por semana.
El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
Tratamiento de anemia sintomática inducida por quimioterapia en pacientes con cáncer:
Se debe administrar NeoRecormon por vía subcutánea a pacientes con anemia (por ejemplo, si la concentración de hemoglobina es menor o igual a 10 g/ dl[6,2 mmol/ l]).
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La dosis semanal puede administrarse como una inyección por semana o en dosis divididas entre 3 y 7 veces por semana.
La dosis inicial recomendada es de 30.000 UI por semana (que corresponde aproximadamente a 450 UI/ kg de peso corporal por semana, en base al peso medio del paciente).
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones es posible llegar a observar en un paciente valores de hemoglobina superiores o inferiores a los esperados.
La variabilidad de la hemoglobina se deberá manejar ajustando la dosis para mantener los valores de la hemoglobina dentro del intervalo de 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
Deben evitarse concentraciones sostenidas de hemoglobina superiores a 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Si a las 4 semanas de tratamiento el valor de hemoglobina aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), se debe continuar con la dosis que en ese momento se esté administrando.
Si los valores de hemoglobina no han aumentado al menos 1 g/ dl (0,62 mmol/ l), se debe considerar duplicar la dosis semanal.
Si a las 8 semanas de tratamiento el valor de hemoglobina no aumenta hasta al menos 1 g/ dl (0,62 mmol/ l), es improbable que se produzca respuesta y, por consiguiente, el tratamiento debe ser interrumpido.
El tratamiento debe continuar durante las 4 semanas posteriores al final de la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
Una vez se ha alcanzado el objetivo terapéutico del paciente, la dosis debe reducirse del 25 al 50% con el fin de mantener el valor de hemoglobina.
Debe realizarse el ajuste posológico adecuado.
Si el nivel de hemoglobina excede los 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis entre un 25 y un 50% aproximadamente.
Si el nivel de hemoglobina excede de 13 g/ dl (8,1 mmol), se debe interrumpir temporalmente el tratamiento con NeoRecormon.
El tratamiento debe reiniciarse con una dosis aproximadamente un 25% inferior a la dosis previamente administrada después de que los niveles de hemoglobina desciendan hasta un valor menor o igual a 12 g/ dl (7,5 mmol/ l) o por debajo.
174 Si al cabo de 4 semanas el incremento de hemoglobina es superior a 2 g/ dl (1,3 mmol/ l), la dosis debe reducirse entre un 25 y un 50%.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de NeoRecormon que permita un control adecuado de los síntomas de la anemia.
Tratamiento para incrementar el rendimiento de la sangre autóloga donada:
La solución puede administrarse por vía intravenosa, en unos 2 minutos, o subcutáneamente.
NeoRecormon se administra dos veces por semana durante 4 semanas.
En aquellas ocasiones en que el hematocrito del paciente permite la donación de sangre, es decir el hematocrito es > 33%, NeoRecormon se administra al final de la donación de sangre.
Durante la totalidad del período de tratamiento no debe excederse un hematocrito del 48%.
La dosis debe ser determinada por el equipo quirúrgico, individualmente para cada paciente, en función de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos:
1.
La cantidad de sangre pre-donada necesaria dependerá de la pérdida prevista de sangre, de los medios de conservación empleados y del estado físico del paciente.
Este volumen debe ser equivalente a la cantidad de sangre que se considera necesaria para evitar transfusiones de sangre homóloga.
La cantidad de sangre pre-donada necesaria se expresa en unidades en las cuales una unidad de nomograma es equivalente a 180 ml de glóbulos rojos.
2.
La capacidad de donar sangre depende predominantemente del volumen sanguíneo del paciente y del hematocrito basal.
Ambas variables determinan la reserva endógena de eritrocitos, que puede ser calculada conforme a la fórmula siguiente:
Reserva endógena de eritrocitos = volumen sanguíneo (ml) x (hematocrito - 33)/ 100
mujeres:
volumen sanguíneo (ml) = 41 (ml/ kg) x peso corporal (kg) + 1200 (ml)
hombres: volumen sanguíneo (ml) = 44 (ml/ kg) x peso corporal (kg) + 1600 (ml) (peso corporal: > 45 kg)
La indicación para un tratamiento con NeoRecormon y, en su caso, la dosis individual debe ser determinada a partir de la cantidad de sangre pre-donada necesaria y de la reserva endógena de eritrocitos según las gráficas siguientes:
Paciente femenino
Paciente masculino
Cantidad de sangre pre-donada necesaria [unidades]
Cantidad de sangre pre-donada necesaria [unidades]
Reserva eritrocitaria endógena [ml]
Reserva eritrocitaria endógena [ml]
La dosis única así determinada debe administrarse dos veces por semana a lo largo de 4 semanas.
La dosis máxima no debe sobrepasar 1.600 UI/ kg peso corporal por semana en administración intravenosa ó 1.200 UI/ kg por semana en administración subcutánea.
175 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión mal controlada.
En la indicación para “ Aumentar el rendimiento de sangre autóloga”: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina de pecho inestable, riesgo aumentado de trombosis venosa profunda, como por ejemplo en aquellos con historial de enfermedad tromboembólica venosa.
4.4 Advertencias y precauciones especiales de empleo
NeoRecormon debe usarse con cautela en presencia de anemia refractaria con exceso de blastos en transformación, epilepsia, trombocitosis e insuficiencia hepática crónica.
Y deben excluirse las deficiencias de ácido fólico y vitamina B12 pues reducen la eficacia de NeoRecormon.
Para garantizar una eritropoyesis eficaz, se debe evaluar el nivel de hierro en todos los pacientes antes y durante el tratamiento, y puede ser necesario un tratamiento suplementario con hierro administrado de acuerdo con las guías terapéuticas.
La sobrecarga grave de aluminio debido al tratamiento de la insuficiencia renal puede comprometer la eficacia de NeoRecormon.
La indicación de tratamiento con NeoRecormon en enfermos nefroscleróticos aún no sometidos a diálisis debe definirse individualmente, ya que la posible aceleración de la insuficiencia renal no puede descartarse con certeza.
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados a tratamientos con eritropoyetinas, incluido NeoRecormon.
Estos anticuerpos han presentado reacción cruzada con todas las proteínas eritropoyéticas, por los que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con NeoRecormon (ver sección 4.8).
En pacientes con insuficiencia renal crónica puede aparecer un aumento de la tensión arterial o un agravamiento de la hipertensión ya existente, especialmente en los casos en los que el hematocrito aumenta rápidamente.
Estos incrementos en la tensión arterial pueden ser tratados con medicamentos.
Si no pueden ser controlados con medicación se recomienda interrumpir transitoriamente la terapia con NeoRecormon.
En particular al principio de la terapia se recomienda la monitorización regular de la tensión arterial; también durante la diálisis.
Pueden producirse crisis hipertensivas con síntomas de encefalopatías y que requieren atención médica inmediata y cuidados médicos intensivos.
Debe prestarse especial atención a las cefaleas súbitas lacerantes hemicraneales como posible signo de advertencia.
En pacientes con insuficiencia renal crónica puede sobrevenir un aumento dosis-dependiente moderado en la cifra plaquetaria dentro del margen normal durante el tratamiento con NeoRecormon, especialmente después de la administración intravenosa.
La regresión tiene lugar en el curso de la prosecución de la terapia.
Se recomienda el control regular de la cifra de plaquetas durante las 8 primeras semanas de tratamiento.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de fallecimiento y de acontecimientos cardiovasculares graves cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
176 En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
En niños prematuros puede producirse un ligero aumento de la cifra plaquetaria, en especial hasta el día 12 – 14 de vida, por lo tanto las plaquetas deben controlarse regularmente.
Efectos sobre el crecimiento tumoral Las epoetinas son factores de crecimiento que estimulan de forma primaria la producción de glóbulos rojos. - Los receptores de epoetina pueden expresarse sobre la superficie de una variedad de células tumorales. - Como sucede con todos los factores de crecimiento, existe la preocupación de que las epoetinas pudieran estimular el crecimiento de tumores.
En varios ensayos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o que disminuyan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
En ensayos clínicos controlados, se ha observado que el uso de NeoRecormon y otros agentes estimulantes de la eritropoyesis (AEEs):
- acortaba el tiempo de progresión del tumor en pacientes con cáncer avanzado de cabeza y cuello
que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l),
- acortaba la supervivencia global y aumentaba el número de fallecimientos atribuidos a la
progresión de la enfermedad a los 4 meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre los 12 y los 14 g/ dl (7,5-8,7 mmol/ ml),
- aumentaba el riesgo de fallecimiento cuando se administraba para conseguir una concentración
de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con enfermedad maligna activa y que no recibían ni quimioterapia ni radioterapia.
El uso de los AEEs no está indicado en esa población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente, teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
Puede haber un aumento de la tensión arterial que puede ser tratada con medicamentos.
Se recomienda por tanto monitorizar la tensión arterial, en particular en la fase inicial de tratamiento en pacientes con cáncer.
En pacientes con cáncer también deberán monitorizarse regularmente el recuento plaquetario y el valor de hemoglobina.
En pacientes en programa de predonación de sangre autóloga, puede sobrevenir un aumento de la cifra de plaquetas, generalmente dentro de los límites normales.
Por tanto, se recomienda la determinación de esta cifra al menos una vez por semana.
Si se produce un aumento plaquetario de más de 150 x 109/ l o si las plaquetas ascienden por encima del margen normal, se debe suspender el tratamiento con NeoRecormon.
En pacientes con insuficiencia renal crónica, a menudo se precisa aumentar la dosis de heparina durante la hemodiálisis en la terapia con NeoRecormon debido al aumento del hematocrito.
Si la heparinización no es óptima es posible que se produzca la oclusión del sistema de diálisis.
En pacientes con alteración renal crónica con riesgo de trombosis de derivación, se debe considerar la revisión temprana de la derivación y profilaxis de la trombosis mediante la administración, por ejemplo, de ácido acetilsalicílico.
177 Los niveles séricos de potasio y fosfato deben ser controlados regularmente durante la terapia con NeoRecormon.
Se ha informado de aumentos de potasio en unos pocos pacientes urémicos que recibieron NeoRecormon si bien no se ha establecido una relación causal.
En caso de observar un nivel elevado o creciente de potasio se debe considerar la interrupción de la administración de NeoRecormon hasta que el nivel haya sido corregido.
Para el uso de NeoRecormon en un programa de predonación de sangre autóloga deben ser observadas las directrices oficiales sobre donación de sangre, en particular las siguientes:
- sólo deben donar los pacientes con hematocrito > 33% (hemoglobina > 11 g/ dl [6,83 mmol/ l]);
- debe procederse con especial cuidado con pacientes con un peso inferior a 50 kg;
- el volumen individual extraído no debe superar aproximadamente el 12% del volumen
sanguíneo estimado del paciente.
El tratamiento debe reservarse a pacientes en los que se considere particularmente importante evitar la transfusión de sangre homóloga teniendo en cuenta la evaluación riesgo/ beneficio de las transfusiones homólogas.
El mal uso del producto por personas sanas puede llevar a un aumento excesivo del hematocrito, lo cual puede asociarse con complicaciones del sistema cardiovascular con riesgo para la vida.
NeoRecormon en jeringa precargada contiene, como máximo, 0,3 mg de fenilalanina por jeringa como excipiente.
Este hecho se deberá tener en cuenta en los pacientes afectados por formas graves de fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por jeringa, esto es, esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados clínicos obtenidos hasta el presente no ponen de manifiesto interacción alguna de NeoRecormon con otros medicamentos.
Los estudios llevados a cabo en animales mostraron que la epoetina beta no potencia la mielotoxicidad de los medicamentos citostáticos, tales como etopósido, cisplatino, ciclofosfamida y fluorouracilo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para epoetina beta.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (véase 5.3).
Debería prestarse atención en la prescripción a mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de NeoRecormon sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Basados en los resultados de los ensayos clínicos que incluyen 1.725 pacientes, se espera que aproximadamente el 8% de los pacientes tratados con NeoRecormon sufran reacciones adversas.
- Pacientes anémicos con insuficiencia renal crónica
La reacción adversa más frecuente durante el tratamiento con NeoRecormon es un aumento de la tensión arterial o agravamiento de la hipertensión existente, especialmente en casos de aumento rápido del hematocrito (ver sección 4.4).
En algunos pacientes cuya tensión arterial es normal o baja también pueden darse crisis hipertensivas con síntomas de encefalopatías (p. ej. cefaleas y estados de confusión, trastornos sensitivomotores - como alteraciones del habla o de la ambulación - hasta convulsiones tónico-clónicas) (ver sección 4.4).
178 Puede darse trombosis de derivación, especialmente en pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej. estenosis, aneurismas), ver sección 4.4.
En la mayoría de los casos se observa una caída en los valores séricos de ferritina simultáneamente con el aumento del hematocrito (ver sección 4.4).
Además, en casos aislados se han observado incrementos transitorios en los niveles séricos de potasio y fosfato (ver sección 4.4).
En casos aislados se ha descrito aplasia pura de células rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociada al tratamiento con NeoRecormon.
En caso de que se diagnostique APCR mediada por anticuerpos antieritropoyetina, el paciente deberá interrumpir el tratamiento con NeoRecormon, el cual no se deberá sustituir por otra proteína eritropoyética (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos se muestra en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos vasculares
Poco frecuente (≥ 1/ 1.000, < 1/ 100)
Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Trombosis de derivación Trombocitosis
Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000)
- Pacientes con cáncer
El dolor de cabeza y la hipertensión relacionados con el tratamiento con epoetina beta son frecuentes (≥ 1/ 100, < 1/ 10) y pueden tratarse con medicamentos (ver sección 4.4).
En algunos pacientes se observa un descenso de los valores de hierro sérico (ver sección 4.4).
Estudios clínicos han puesto de manifiesto que la frecuencia de acontecimientos tromboembólicos es más alta en pacientes con cáncer tratados con NeoRecormon que en los controles no tratados o tratados con placebo.
En pacientes tratados con NeoRecormon, esta incidencia es del 7% comparado con el 4% en el grupo control; este hecho no está asociado con un incremento en la mortalidad tromboembólica comparado con los grupos control.
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de Clasificación de Órganos
Trastornos vasculares Trastornos de la sangre y del sistema linfático
Hipertensión Acontecimientos tromboembólicos
Frecuente (≥ 1/ 100, < 1/ 10) Frecuente (≥ 1/ 100, < 1/ 10)
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Pacientes incluidos en un programa de predonación de sangre autóloga
Los pacientes incluidos en un programa de predonación de sangre autóloga han demostrado una frecuencia ligeramente superior de accidentes tromboembólicos.
Sin embargo, no se pudo establecer una relación causal con el tratamiento con NeoRecormon.
179 En ensayos clínicos controlados con placebo, la deficiencia transitoria de hierro fue más acusada en los pacientes tratados con NeoRecormon que en los pacientes control (ver sección 4.4).
La incidencia de las reacciones adversas relacionadas con el tratamiento de NeoRecormon en ensayos clínicos, se muestran en la tabla de abajo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Dolor de cabeza
Frecuente (≥ 1/ 100, < 1/ 10)
- Prematuros
Es muy frecuente (≥ 1/ 10) un descenso de los valores de ferritina sérica (ver sección 4.4).
- Todas las indicaciones
Raramente (≥ 1/ 10.000, ≤ 1/ 1.000) pueden ocurrir reacciones cutáneas relacionadas con el tratamiento con epoetina beta como sarpullido, prurito, urticaria o reacciones en el lugar de la inyección.
En casos muy raros (≤ 1/ 10.000) se han observado reacciones anafilácticas relacionadas con el tratamiento con epoetina beta.
Sin embargo, en los ensayos clínicos controlados no se encontró una mayor incidencia de reacciones de hipersensibilidad.
Se han comunicado casos muy raros (≤ 1/ 10.000) de síntomas gripales relacionados con el tratamiento con epoetina beta como fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, malestar general, y/ o dolor óseo, particularmente al inicio del tratamiento.
Estas reacciones son de intensidad leve a moderada y desaparecen al cabo de un par de horas o días.
4.9 Sobredosis
El margen terapéutico de NeoRecormon es muy amplio.
No se han observado síntomas de sobredosis incluso a niveles séricos muy elevados.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antianémico, código ATC:
B03XA
La epoetina beta es idéntica en su composición aminoácida e hidrocarbonada a la eritropoyetina aislada de la orina de pacientes anémicos.
Actúa como factor estimulante de la mitosis y hormona de diferenciación.
La eficacia biológica de la epoetina beta ha sido demostrada tras administración intravenosa y subcutánea en varios modelos animales in vivo (ratas normales y urémicas, ratones policitémicos, perros).
Con la administración de epoetina beta aumentan el número de eritrocitos, los valores de Hb y la cifra de reticulocitos, al igual que la velocidad de incorporación de 59Fe.
In vitro (cultivo citológico de bazo de ratón) ha sido hallada una mayor incorporación de 3H-timidina en las células eritroides nucleadas del bazo tras incubación con epoetina beta.
Las investigaciones en cultivos de células de la médula ósea humana han revelado que la epoetina beta estimula específicamente la eritropoyesis y no afecta a la leucopoyesis.
No han sido detectadas acciones citotóxicas de la epoetina beta sobre la médula ósea o sobre células cutáneas humanas.
Tras una dosis única de epoetina beta no se ha observado ningún efecto en el comportamiento o la actividad locomotora del ratón ni en las funciones circulatoria o respiratoria del perro.
180 La eritropoyetina es un factor de crecimiento que estimula de forma primaria la producción de glóbulos rojos.
Los receptores de eritropoyetina se encuentran también presentes en la superficie de algunas líneas celulares malignas.
Se ha estudiado la supervivencia y la progresión tumoral en cinco grandes ensayos controlados que incluyeron a 2.833 pacientes, de los cuales cuatro fueron ensayos doble-ciego controlados con placebo y uno fue un ensayo abierto.
Dos de los ensayos reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo, el índice de riesgo (hazard ratio) para la supervivencia global osciló entre 1,25 y 2,47 en favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte de los grupos control, no permiten explicar los resultados de supervivencia global observados en los ensayos.
Un meta-análisis basado en datos individuales de pacientes, que incluyó datos de los 12 ensayos clínicos controlados realizados con NeoRecormon en pacientes anémicos con cáncer (n=2301), mostró un valor estimado del índice de riesgo (hazard ratio) de supervivencia global de 1,13 en favor de los grupos control (IC 95%, CI 0,87, 1,46).
En pacientes con un valor inicial de hemoglobina ≤ 10 g/ dl (n=899), el valor estimado del índice de riesgo (hazard ratio) para la supervivencia fue de 0,98 (IC 95% 0,68 al 1,40).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos en la población general (RR 1,62, IC 95%:
1,13, 2,31).
También se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer que participaban en un total de 57 ensayos clínicos.
0,99, 1,18; 42 ensayos y 8.167 pacientes).
1,35, 2,06; 35 ensayos y 6.769 pacientes) en pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
En casos muy raros, se han producido anticuerpos neutralizantes anti-eritropoyetina con o sin aplasia pura de células rojas (APCR) durante el tratamiento con rHuEPO.
5.2 Propiedades farmacocinéticas
Los estudios farmacocinéticos en voluntarios sanos y pacientes urémicos muestran que la semivida de la epoetina beta administrada por vía i. v. es de 4 a 12 horas y que el volumen de distribución corresponde de una a dos veces el volumen plasmático.
Se han hallado resultados análogos en experimentos en animales con ratas normales y urémicas.
Tras la administración subcutánea de epoetina beta a pacientes urémicos la absorción retardada se traduce en una meseta de concentración sérica, cuya cota máxima se alcanza al cabo de 12 - 28 horas de media.
El semiperíodo de vida terminal es mayor que después de la administración intravenosa, siendo la media de 13 - 28 horas.
La biodisponibilidad de la epoetina beta después de la administración subcutánea está comprendida entre el 23 y el 42% en comparación con la administración intravenosa.
181 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales sobre los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción.
Un estudio de carcinogenicidad con homólogos de eritropoyetina en ratones no reveló ningún signo de potencial proliferativo o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Urea, Cloruro sódico, Polisorbato 20, Fosfato monosódico dihidratado, Fosfato disódico dodecahidratado, Cloruro cálcico dihidratado, Glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina, Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior, para protegerlo de la luz.
Con fines de uso ambulatorio, se puede mantener el producto fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C).
6.5 Naturaleza y contenido del envase
Jeringa precargada con 0,6 ml de solución (vidrio Tipo I) con un protector y un émbolo (goma teflonizada) con una aguja 27/ G1/ 2.
Tamaños de envase de 1 ó 4.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
¡En primer lugar, lávese las manos!
1.
Saque una jeringa del envase y asegúrese que la solución es clara, incolora y prácticamente libre de partículas visibles.
Retire el protector de la jeringa.
2.
Saque una aguja del envase, fíjela sobre la jeringa y retire la tapa protectora de la aguja.
182 3.
Expulse el aire de la jeringa y aguja manteniendo la jeringa vertical y presionando suavemente el émbolo hacia arriba.
Continúe presionando el émbolo hasta que la cantidad de solución de NeoRecormon en la jeringa sea la prescrita.
4.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
Sujete el cuerpo de la jeringa por la parte más próxima a la aguja e inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Este medicamento es solo para uso individual.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 045-046
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero de 2004 Fecha de la última revalidación:
16 de julio de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
183 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
184 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVOS(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante(s) del(de los) principio(s) activo(s) biológico(s)
Roche Diagnostics GMBH Nonnenwald 2 D-82377 Penzberg Alemania
Nombre y dirección del(de los) fabricante(s) responsables de la liberación de los lotes
Roche Diagnostics GMBH Sandhofer Strasse 116 D-68305 Mannheim Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando anualmente los Informes Periódicos de Seguridad (IPSs), a menos que el CHMP especifique lo contrario.
185 ANEXO III
ETIQUETADO Y PROSPECTO
186 A.
ETIQUETADO
187 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon Multidosis 50.000 UI liofilizado y disolvente para solución inyectable (5.000 UI/ ml) Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 50.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 vial contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L-Fenilalanina.
1 ampolla contiene disolvente (alcohol bencílico y cloruro de benzalconio en agua para preparaciones inyectables).
Este medicamento contiene fenilalanina y sodio y el disolvente contiene alcohol bencílico, consultar el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 ampolla con disolvente conservante (10 ml), 1 dispositivo de reconstitución y extracción, 1 jeringa desechable (10 ml), 1 aguja 21G2
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso después de reconstitución como se indica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD La solución reconstituida es estable durante 1 mes si se conserva entre 2ºC - 8 ºC (en nevera)
188 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 031/ 019
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
(Texto de la tapa interior) Instrucciones para el manejo/ empleo Ver prospecto
189 Texto del soporte NeoRecormon Multidosis 50.000 UI 5.000 UI/ ml Conservar entre 2°C – 8°C Seguir siempre técnicas asépticas ¡Utilizar jeringuillas y agujas estériles y desechables para cada dosis 5.000 UI/ ml 500 UI 1.000 UI 1.500 UI 2.000 UI 2.500 UI 3.000 UI 3.500 UI 4.000 UI 4.500 UI 5.000 UI
0,7 ml 0,8 ml 0,9 ml 1,0 ml
16.
INFORMACIÓN EN BRAILLE
190 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS/ VIALES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon Multidosis liofilizado para inyectable 50.000 UI (5.000 UI/ ml) Uso IV/ SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
CAD
⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐
⏐ ⏐
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5.000 UI/1 ml
6.
OTROS
191 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS/AMPOLLAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
10 ml de disolvente para NeoRecormon Multidosis 50.000 UI (agua para preparaciones inyectables, alcohol bencílico y cloruro de benzalconio)
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
192 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon Multidosis 100.000 UI liofilizado y disolvente para solución inyectable (20.000 UI/ml) Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 100.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 vial contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L-Fenilalanina.
1 ampolla contiene disolvente (alcohol bencílico y cloruro de benzalconio en agua para preparaciones inyectables).
Este medicamento contiene fenilalanina y sodio y el disolvente contiene alcohol bencílico, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Liofilizado y disolvente para solución inyectable 1 vial con liofilizado (100.000 UI) para disolución para inyección, 1 ampolla con disolvente conservante (5 ml), 1 dispositivo de reconstitución y extracción, 1 jeringa desechable (5 ml), 1 aguja 21G2
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso después de reconstitución como se indica.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD La solución reconstituida es estable durante 1 mes si se conserva entre 2ºC – 8ºC (en nevera)
193 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/020
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
(Texto de la tapa interior) Instrucciones para el manejo/empleo Ver prospecto
194 Texto del soporte NeoRecormon Multidosis 100.000 UI 20.000 UI/ml Conservar entre 2°C – 8°C Seguir siempre técnicas asépticas ¡Utilizar jeringuillas y agujas estériles y desechables para cada dosis 20.000 UI/ml 2.000 UI 4.000 UI 6.000 UI 8.000 IU 10.000 UI 12.000 UI 14.000 UI 16.000 UI 18.000 UI 20.000 UI
0,1 ml
0,2 ml
0,3 ml
0,4 ml
0,5 ml
0,6 ml
0,7 ml 0,8 ml 0,9 ml 1,0 ml
16.
INFORMACIÓN EN BRAILLE
195 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS/VIALES
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon Multidosis liofilizado para inyectable 100.000 UI (20.000 UI/ml) Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
CAD
⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐ ⏐
⏐ ⏐
Una vez abierto, la solución reconstituida debe almacenarse durante un máximo de un mes a 2ºC – 8ºC.
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
20.000 UI/1 ml
6.
OTROS
196 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS/AMPOLLAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
5 ml de disolvente para NeoRecormon Multidosis 100.000 UI (agua para preparaciones inyectables, alcohol bencílico y cloruro de benzalconio)
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
197 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 10.000 UI liofilizado y disolvente para solución inyectable en cartucho (10.000 UI/ml) Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 cartucho con dos compartimentos contiene 10.000 UI de epoetina beta en el liofilizado.
3.
LISTA DE EXCIPIENTES
1 vial contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L-Fenilalanina.
El disolvente contiene alcohol bencílico y cloruro de benzalconio en agua para preparaciones inyectables.
Este medicamento contiene fenilalanina, alcohol bencílico y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Liofilizado (10.000 UI) y disolvente para solución inyectable 1 cartucho con dos compartimentos para Reco-Pen (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo después de introducir en el Reco-Pen como se indica.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Período de validez después de la introducción en la pluma Reco-Pen:
1 mes
198 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/021
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
CAD
16.
INFORMACIÓN EN BRAILLE
neorecormon 10.000 UI
199 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 10.000 UI liofilizado y disolvente para solución inyectable en cartucho (10.000 UI/ml) Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 cartucho con dos compartimentos contiene 10.000 UI de epoetina beta en el liofilizado.
3.
LISTA DE EXCIPIENTES
1 vial contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L-Fenilalanina.
El disolvente contiene alcohol bencílico y cloruro de benzalconio en agua para preparaciones inyectables.
Este medicamento contiene fenilalanina, alcohol bencílico y sodio, consultar el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Liofilizado (10.000 UI) y disolvente para solución inyectable 3 cartuchos con dos compartimentos para Reco-Pen (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo después de introducir en el Reco-Pen como se indica.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Período de validez después de la introducción en la pluma Reco-Pen:
1 mes
200 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/022
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
CAD
16.
INFORMACIÓN EN BRAILLE
neorecormon 10.000 UI
201 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon liofilizado y disolvente para inyectable 10.000 UI (10.000 UI/ml) 1 ml disolvente Uso SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
202 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 20.000 UI liofilizado y disolvente para solución inyectable en cartucho (20.000 UI/ml) Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 cartucho con dos compartimentos contiene 20.000 UI de epoetina beta en el liofilizado.
3.
LISTA DE EXCIPIENTES
1 vial contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L-Fenilalanina.
El disolvente contiene alcohol bencílico y cloruro de benzalconio en agua para preparaciones inyectables.
Este medicamento contiene fenilalanina, alcohol bencílico y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Liofilizado (20.000 UI) y disolvente para solución inyectable 1 cartucho con dos compartimentos para Reco-Pen (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo después de introducir en el Reco-Pen como se indica.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Período de validez después de la introducción en la pluma Reco-Pen:
1 mes
203 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/023
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
CAD
16.
INFORMACIÓN EN BRAILLE
neorecormon 20.000 UI
204 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 20.000 UI liofilizado y disolvente para solución inyectable en cartucho (20.000 UI/ml) Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 cartucho con dos compartimentos contiene 20.000 UI de epoetina beta en el liofilizado.
3.
LISTA DE EXCIPIENTES
1 vial contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L-Fenilalanina.
El disolvente contiene alcohol bencílico y cloruro de benzalconio en agua para preparaciones inyectables.
Este medicamento contiene fenilalanina, alcohol bencílico y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Liofilizado (20.000 UI) y disolvente para solución inyectable 3 cartuchos con dos compartimentos para Reco-Pen (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo después de introducir en el Reco-Pen como se indica.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Período de validez después de la introducción en la pluma Reco-Pen:
1 mes
205 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/024
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
CAD
16.
INFORMACIÓN EN BRAILLE
neorecormon 20.000 UI
206 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon liofilizado y disolvente para inyectable 20.000 UI (20.000 UI/ml) 1 ml disolvente Uso SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
207 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 60.000 UI liofilizado y disolvente para solución inyectable en cartucho (60.000 UI/ml) Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 cartucho con dos compartimentos contiene 60.000 UI de epoetina beta en el liofilizado.
3.
LISTA DE EXCIPIENTES
1 vial contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L-Fenilalanina.
El disolvente contiene alcohol bencílico y cloruro de benzalconio en agua para preparaciones inyectables.
Este medicamento contiene fenilalanina, alcohol bencílico y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Liofilizado (60.000 UI) y disolvente para solución inyectable 1 cartucho con dos compartimentos para Reco-Pen (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo después de introducir en el Reco-Pen como se indica.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Período de validez después de la introducción en la pluma Reco-Pen:
1 mes
208 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/039
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
CAD
16.
INFORMACIÓN EN BRAILLE
neorecormon 60.000 UI
209 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 60.000 UI liofilizado y disolvente para solución inyectable en cartucho (60.000 UI/ml) Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 cartucho con dos compartimentos contiene 60.000 UI de epoetina beta en el liofilizado.
3.
LISTA DE EXCIPIENTES
1 vial contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L-Fenilalanina.
El disolvente contiene alcohol bencílico y cloruro de benzalconio en agua para preparaciones inyectables.
Este medicamento contiene fenilalanina, alcohol bencílico y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Liofilizado (60.000 UI) y disolvente solución inyectable 3 cartuchos con dos compartimentos para Reco-Pen (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo después de introducir en el Reco-Pen como se indica.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Período de validez después de la introducción en la pluma Reco-Pen:
1 mes
210 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/040
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
CAD
16.
INFORMACIÓN EN BRAILLE
neorecormon 60.000 UI
211 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon liofilizado y disolvente para inyectable 60.000 UI (60.000 UI/ml) 1 ml disolvente Uso SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
212 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 500 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 500 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,3 ml) y 1 aguja (30G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
213 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/025
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 500 UI
214 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 500 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 500 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable6 jeringas precargadas (0,3 ml) y 6 agujas (30G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
215 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/026
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 500 UI
216 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 500 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
217 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 500 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
218 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 1.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 1.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,3 ml) y 1 aguja (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
219 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/027
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 1.000 UI
220 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 1.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 1.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 6 jeringas precargadas (0,3 ml) y 6 agujas (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
221 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/028
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 1.000 UI
222 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 1.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
223 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 1.000 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
224 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 2.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 2.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,3 ml) y 1 aguja (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
225 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/029
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 2.000 UI
226 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 2.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 2.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 6 jeringas precargadas (0,3 ml) y 6 agujas (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
227 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/030
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 2.000 UI
228 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 2.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
229 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 2.000 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
230 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 3.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 3.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,3 ml) y 1 aguja (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
231 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/031
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 3.000 UI
232 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 3.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 3.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 6 jeringas precargadas (0,3 ml) y 6 agujas (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
233 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/032
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 3.000 UI
234 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 3.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
235 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 3.000 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
236 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 4.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 4.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,3 ml) y 1 aguja (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenosa.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
237 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/041
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 4.000 UI
238 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 4.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 4.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 6 jeringas precargadas (0,3 ml) y 6 agujas (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
239 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/042
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 4.000 UI
240 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 4.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
241 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 4.000 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
242 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 5.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 5.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,3 ml) y 1 aguja (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
243 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/033
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 5.000 UI
244 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 5.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 5.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 6 jeringas precargadas (0,3 ml) y 6 agujas (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
245 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/034
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 5.000 UI
246 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 5.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
247 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 5.000 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
248 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 6.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 6.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,3 ml) y 1 aguja (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
249 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/043
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 6.000 UI
250 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 6.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 6.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 6 jeringas precargadas (0,3 ml) y 6 agujas (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
251 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/044
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 6.000 UI
252 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 6.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
253 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 6.000 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
254 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 10.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 10.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,6 ml) y 1 aguja (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
255 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/035
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 10.000 UI
256 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 10.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 10.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 6 jeringas precargadas (0,6 ml) y 6 agujas (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
257 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/036
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 10.000 UI
258 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 10.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
259 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 10.000 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
260 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 20.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 20.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,6 ml) y 1 aguja (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
261 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/037
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 20.000 UI
262 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 20.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 20.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 6 jeringas precargadas (0,6 ml) y 6 agujas (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
263 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/038
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 20.000 UI
264 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 20.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
265 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 20.000 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
266 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 30.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 30.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 jeringa precargada (0,6 ml) y 1 aguja (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
267 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/045
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 30.000 UI
268 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 30.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 30.000 UI de epoetina beta.
3.
LISTA DE EXCIPIENTES
1 jeringa contiene:
Urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado, fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico, L-Fenilalanina y agua para preparaciones inyectables.
Este medicamento contiene fenilalanina y sodio, consultar el prospecto para más información
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 4 jeringas precargadas (0,6 ml) y 4 agujas (27G1/2)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo e intravenoso.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar en el embalaje exterior, para protegerlo de la luz
269 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/031/046
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
neorecormon 30.000 UI
270 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
NeoRecormon 30.000 UI solución inyectable en jeringa precargada Epoetina beta
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
271 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeoRecormon 30.000 UI inyectable Uso IV/SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
272 B.
PROSPECTO
273 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NeoRecormon multidosis 50.000 UI NeoRecormon multidosis 100.000 UI Liofilizado y disolvente para solución inyectable Epoetina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto., ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es NeoRecormon y para qué se utiliza 2.
Antes de usar NeoRecormon 3.
Cómo usar NeoRecormon 4.
Posibles efectos adversos 5.
Conservación de NeoRecormon 6.
Información adicional
1.
QUÉ ES NEORECORMON Y PARA QUÉ SE UTILIZA
Esta presentación de NeoRecormon contiene liofilizado blanco y disolvente.
Una vez disuelto, NeoRecormon se inyecta debajo de la piel (subcutáneamente) o en la vena (intravenosamente).
Contiene epoetina beta, una hormona que estimula la producción de glóbulos rojos.
Epoetina beta se produce por tecnología genética especializada y funciona exactamente de la misma forma que la hormona eritropoyetina natural humana.
Las inyecciones de NeoRecormon están indicadas para:
• Tratamiento de la anemia sintomática provocada por enfermedad renal crónica (anemia renal) en pacientes sometidos a diálisis o que aún no están sometidos a diálisis. • Tratamiento de la anemia con síntomas relacionados en pacientes adultos con cáncer tratados con quimioterapia. • Tratamiento de personas donantes de su propia sangre antes de ser sometidas a una intervención quirúrgica.
Las inyecciones de epoetina beta aumentarán la cantidad de sangre que puede extraerse de su cuerpo antes de la operación, para ponérsela durante la intervención o después de la misma (esto es una transfusión autóloga).
2.
ANTES DE USAR NEORECORMON
No use NeoRecormon: • si es alérgico (hipersensible) a la epoetina beta o a cualquiera de los demás componentes de NeoRecormon o al ácido benzoico, metabolito del alcohol bencílico • si tiene problemas de presión sanguínea que no pueden ser controlados • si va a donar su propia sangre antes de someterse a una operación y:
–
ha sufrido un infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento
si presenta angina de pecho inestable – nuevo dolor de pecho o dolor en aumento
274
–
si tiene riesgo de que se le formen coágulos de sangre en las venas (trombosis de las venas profundas) – p. ej. si ha sufrido anteriormente coágulos
• en bebés o niños menores de 3 años, ya que el disolvente de NeoRecormon Multidosis contiene alcohol bencílico como conservante Si sufriera cualquiera de estas situaciones o pudiera llegar a padecerlas, dígaselo a su médico de inmediato.
Tenga especial cuidado con NeoRecormon: • si su anemia no mejora con el tratamiento con epoetina • si tiene bajos niveles de algunas vitaminas del complejo B (ácido fólico o vitamina B12) • si tiene niveles altos de aluminio en sangre • si el recuento de plaquetas es alto • si tiene enfermedad hepática crónica • si tiene epilepsia • si ha desarrollado anticuerpos anti-eritropoyetina y aplasia pura de células rojas (disminución o anulación de la producción de glóbulos rojos) durante una exposición previa a cualquier sustancia eritropoyética.
En este caso, no debe cambiar a NeoRecormon.
Si sufriera cualquiera de estas situaciones dígaselo a su médico.
Si usted es un paciente con cáncer debe saber que NeoRecormon puede actuar como factor de crecimiento de las células de la sangre y que en algunas circustancias puede tener un efecto negativo sobre el cáncer.
Dependiendo de su situación individual puede ser preferible una transfusión de sangre.
Por favor, háblelo con su médico.
Un nivel alto de hemoglobina puede aumentar el riesgo de que sufra problemas graves de corazón o en los vasos sanguíneos, lo que puede aumentar el riesgo de fallecimiento.
Si usted es un enfermo nefrosclerótico aún no sometido a diálisis, su médico decidirá si el tratamiento es conveniente para usted.
Esto es debido a que no se puede descartar con certeza la posible aceleración de la insuficiencia renal.
Su médico puede realizar análisis de sangre de forma regular para controlar: • sus niveles de potasio.
Si usted presenta niveles de potasio altos o en aumento su doctor debe reconsiderar su tratamiento • su recuento de plaquetas.
Durante el tratamiento con epoetina el número de plaquetas puede aumentar de forma ligera o moderada y esto puede producir cambios en la coagulación sanguínea.
Si usted es un paciente con alteración renal sometido a hemodiálisis, su médico deberá ajustar su dosis de heparina.
Esto evitará la obstrucción de los tubos del sistema de diálisis.
Si usted es un paciente con alteración renal sometido a hemodiálisis y con riesgo de trombosis de derivación podrían formarse coágulos (trombosis) en su derivación (vaso utilizado para conectar al sistema de diálisis).
Su médico podría recetarle ácido acetil salicílico o modificar la derivación.
Si usted está donando su propia sangre antes de ser operado, su médico necesitará: • comprobar que usted puede donar sangre, especialmente si su peso es inferior a 50 kg • comprobar que usted tiene nivel suficiente de glóbulos rojos (hemoglobina de al menos 11 g/dl) • asegurarse que solo puede extraerle de una vez el 12% de su volumen sanguíneo.
No haga un uso inapropiado de NeoRecormon El mal uso de NeoRecormon por personas sanas puede llevar a un aumento excesivo del hematocrito y, en consecuencia, espesamiento de la sangre que puede asociarse con complicaciones cardíacas o vasculares con riesgo para la vida.
275 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En embarazo y lactancia No se ha obtenido experiencia adecuada con NeoRecormon en el embarazo y la lactancia en mujeres Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas No se han descrito efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos componentes de NeoRecormon Este medicamento contiene fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
Si tiene fenilcetonuria, consulte con su médico acerca del tratamiento con NeoRecormon.
NeoRecormon está casi exento de sodio.
3.
CÓMO USAR NEORECORMON
La terapia con NeoRecormon debe iniciarse por un médico con experiencia en su enfermedad.
La primera dosis se administra normalmente bajo control médico ante la posibilidad de que se produzca una reacción alérgica.
Las inyecciones de NeoRecormon deben pues ser administradas por personal sanitario entrenado, médico u otro profesional.
Esto es un preparado multidosis del cual se pueden extraer diferentes dosis individuales durante un período de un mes después de su reconstitución.
Para evitar el riesgo de contaminación del contenido es conveniente que siempre se observen las técnicas asépticas y usar jeringas y agujas desechables, estériles, para administrar cada dosis.
Por favor, compruebe que solo hay un vial de NeoRecormon Multidosis en uso (reconstituido) en cada ocasión.
No mezcle NeoRecormon con otras inyecciones o soluciones para perfusión.
Usar exclusivamente materiales de plástico.
Instrucciones de uso ¡En primer lugar lávese las manos!
Preparación de la solución de NeoRecormon Multidosis (personal sanitario) (1) Saque del envase el vial liofilizado con la sustancia.
Escriba la fecha de reconstitución y la de caducidad en la etiqueta (la caducidad es 1 mes después de la reconstitución).
(2) Quite el protector de plástico del vial.
(3) Desinfecte la tapa de goma con alcohol.
(4) Extraiga el dispositivo de reconstitución y de extracción (que permite el intercambio de aire estéril) fuera del envoltorio y quite el protector del dispositivo.
(5) Coloque el dispositivo en el vial hasta que el cierre se coloque en su sitio.
(6) Coloque la aguja verde en la jeringa que contiene el envase y quite el protector de la aguja.
(7) Mantenga la ampolla OPC (One-Point-Cut) con la punta azul hacia arriba.
Agite o golpee suavemente la ampolla para que el líquido que esté en el cuello de la ampolla baje al cuerpo.
Sujete el cuello de la ampolla y rómpalo en dirección contraria a usted.
Transfiera el disolvente hacia la jeringa.
Desinfecte con alcohol el tapón de goma del dispositivo a utilizar.
(8) Perfore el tapón con la aguja hasta una profundidad de 1 cm aproximadamente y lentamente inyecte el disolvente en el vial.
Después retire la jeringa (con aguja) del dispositivo.
(9) Gire el vial suavemente hasta que el liofilizado se haya disuelto.
No agite.
Compruebe que la disolución es transparente y prácticamente libre de partículas.
De no ser así, no administre la inyección.
Ponga el tapón protector encima del dispositivo.
276 (10) Antes y después de la reconstitución, NeoRecormon Multidosis debe ser conservado a 2°C - 8°C (nevera).
Preparación de una sola inyección (personal sanitario) (1) Antes de extraer cada dosis desinfecte con alcohol el tapón de goma del dispositivo a utilizar.
(2) Coloque una aguja de 26G dentro de la jeringa apropiada desechable (máx.
1 ml).
(3) Saque el protector de la aguja e inserte la aguja a través del tapón de goma del dispositivo.
Extraiga la solución de NeoRecormon hacia dentro de la jeringa, saque el aire de la jeringa hacia el vial y ajuste la cantidad de solución de NeoRecormon en la jeringa, a la dosis prescrita.
Después retire la jeringa (con aguja) del dispositivo.
(4) Sustituya la aguja por una nueva (la nueva debería tener el tamaño que suele utilizarse para inyecciones).
(5) Saque el protector de la aguja y cuidadosamente saque el aire de la aguja, sujetando la jeringa verticalmente y apriete suavemente el émbolo hacia arriba.
Para una inyección subcutánea, limpie la piel en el lugar donde se va a poner la inyección, utilizando un algodón con alcohol.
Forme un pliegue de piel pellizcando la piel con el pulgar y el índice.
Sujete la jeringa por la parte más próxima a la aguja e inserte la aguja en la piel con un movimiento rápido y firme.
Inyecte la solución de NeoRecormon.
Extraiga la aguja rápidamente y haga presión sobre el lugar de inyección con una gasa seca y estéril.
Dosis de NeoRecormon La dosis de NeoRecormon depende del estado de su enfermedad, la forma en que se administra la inyección (bajo la piel o en una vena) y su peso corporal.
Su médico calculará la dosis apropiada para usted.
• Anemi a sintomática provocada por enfermedad renal crónica
Las inyecciones se administran bajo la piel o en una vena.
Si la solución se le administra en vena, debe ser inyectada a lo largo de unos 2 minutos, p.ej. los pacientes en hemodiálisis recibirán la inyección por vía de la fístula arteriovenosa al final de la diálisis.
Los pacientes no hemodializados recibirán normalmente la administración bajo la piel.
El tratamiento con NeoRecormon se divide en dos fases:
a) Corrección de la anemia La dosis inicial para la administración bajo la piel es de 20 UI por inyección por cada kg de peso, administrada tres veces por semana.
Después de 4 semanas, el médico le hará pruebas y si la respuesta al tratamiento no es suficiente, puede incrementarle la dosis a 40 UI/kg por inyección, administrada tres veces por semana.
El médico puede seguir aumentando su dosis a intervalos mensuales si fuera necesario.
La dosis semanal puede dividirse en dosis diarias.
La dosis inicial para la administración en venas es de 40 UI por inyección por cada kg de peso corporal administradas tres veces por semana.
Después de 4 semanas, su médico le hará pruebas y, si la respuesta al tratamiento no es suficiente, puede incrementarle la dosis a 80 UI/kg por inyección, administradas tres veces por semana.
El médico puede seguir aumentando la dosis a intervalos mensuales si fuera necesario.
Para ambos tipos de inyección, la dosis máxima no debe superar 720 UI por cada kg de su peso corporal por semana.
Una vez que sus glóbulos rojos alcanzan un nivel aceptable, la dosis se reduce a la mitad de la dosis utilizada para corregir la anemia.
La dosis semanal puede administrarse una vez por semana o dividirse en tres o siete dosis por semana.
Si sus glóbulos rojos permanecen estables en un régimen de una dosis única semanal, puede pasar a una administración única cada dos semanas.
277 El médico puede ajustar su dosis cada una o dos semanas hasta encontrar su dosis de mantenimiento.
Los niños iniciarán el tratamiento siguiendo las mismas normas.
En los ensayos clínicos, los niños normalmente necesitaron dosis más altas de NeoRecormon (los niños más pequeños dosis más altas).
El tratamiento con NeoRecormon normalmente es un tratamiento a largo plazo.
No obstante, puede interrumpirse en cualquier momento en caso necesario.
• Adultos con anemia sintomática con cáncer tratados con quimioterapia
Las inyecciones se administran bajo la piel.
Su médico puede iniciar el tratamiento con NeoRecormon si su nivel de hemoglobina es menor o igual de 10 g/dl.
Después de comenzar el tratamiento, su médico mantendrá su nivel de hemoglobina entre 10 y 12 g/dl.
La dosis semanal inicial es de 30.000 UI.
Esta dosis puede administrarse en una inyección por semana, o en dosis divididas de 3 a 7 inyecciones por semana.
Su médico tomará muestras de sangre de forma regular.
En función de los resultados de los análisis, podrá aumentarle o reducirle la dosis o interrumpir el tratamiento.
Los valores de hemoglobina no excederán de 12 g/dl.
El tratamiento debe continuar durante 4 semanas después de terminar la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
• Pacientes donantes de su propia sangre antes de someterse a cirugía
Las inyecciones se administran en vena en unos 2 minutos, o debajo de la piel.
La dosis de NeoRecormon dependerá de su condición, de los niveles de glóbulos rojos y de la cantidad de sangre que donará antes de la intervención.
La dosis calculada por el médico se administra dos veces por semana durante 4 semanas.
Cuando usted done la sangre, recibirá NeoRecormon al final de la donación.
La dosis máxima no debe exceder • para inyección en venas:
1.600 UI por kg de peso por semana • para inyecciones bajo la piel:
1.200 UI por kg de peso por semana
Si inyecta demasiado NeoRecormon No aumente la dosis que le ha dado su médico.
Si cree que se ha inyectado más NeoRecormon del que debiera, contacte con su médico.
Es poco probable que sea grave.
Incluso en presencia de niveles séricos elevados no han sido observados síntomas de intoxicación.
Si olvidó usar NeoRecormon Si ha olvidado una inyección o se ha inyectado muy poco, dígaselo a su médico.
No se administre una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NeoRecormon puede tener efectos adversos, aunque no todas las personas los sufran.
278 Efectos adversos que pueden afectar a cualquier paciente • La mayor parte de los pacientes presenta niveles bajos de hierro en la sangre.
Casi todos los pacientes deben ser tratados con suplementos de hierro durante el tratamiento con NeoRecormon. • Rara vez han aparecido reacciones alérgicas o de la piel como sarpullido o urticaria, picor o reacciones en el lugar de la inyección. • Muy rara vez han aparecido formas severas de reacción alérgica, especialmente después de la inyección.
Estas han de tratarse de inmediato.
Si usted presenta sibilancias o dificultad para respirar; inflamación en la lengua, cara o garganta o alrededor del lugar de la inyección; si siente mareo o desmayos o si se cae, llame al médico de inmediato. • Muy rara vez la gente experimenta síntomas gripales, especialmente cuando inician el tratamiento.
Estos síntomas incluyen fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, dolor de huesos y/o malestar general.
Estas reacciones son normalmente leves o moderadas y desaparecen en unas horas o días.
Efectos adversos adicionales en pacientes con enfermedad renal crónica (anemia renal) • Los efectos adversos más comunes son aumentos de la presión sanguínea, empeoramiento de la presión sanguínea existente y dolor de cabeza.
Su médico comprobará regularmente su presión sanguínea, especialmente al inicio del tratamiento y deberá tratar la presión sanguínea elevada con medicamentos apropiados o interrumpir temporalmente el tratamiento con NeoRecormon. • Si tiene dolores de cabeza, especialmente súbitos, punzantes, tipo migraña, confusión, alteración del habla, inestabilidad al andar, ataques o convulsiones llame enseguida al médico.
Pueden ser síntomas de presión sanguínea extremadamente alta (crisis hipertensiva), aunque la presión sanguínea sea habitualmente normal o baja.
Esta sintomatología debe tratarse de inmediato. • Si usted tiene presión sanguínea baja o complicaciones de derivación puede padecer una trombosis de derivación (un coágulo de sangre en el vaso utilizado para conectar al sistema de diálisis). • Muy rara vez, los pacientes presentan niveles elevados de potasio o fosfatos en sangre.
Estos pueden ser tratados por su médico. • Se ha observado aplasia pura de células rojas (APCR) causada por anticuerpos neutralizantes durante el tratamiento con eritropoyetina, incluidos algunos casos aislados durante el tratamiento con NeoRecormon.
APCR quiere decir que el organismo para o reduce la producción de células sanguíneas rojas.
Esto causa una anemia grave, entre cuyos síntomas se incluye cansancio inusual y carencia de energía.
Si su organismo produce anticuerpos neutralizantes, su médico interrumpirá la terapia con NeoRecormon, y determinará la mejor forma de actuar para tratar su anemia.
Efectos adversos adicionales en adultos con cáncer tratados con quimioterapia • Ocasionalmente puede producirse un aumento de la presión sanguínea y dolor de cabeza.
Su médico puede tratar la presión sanguínea elevada con fármacos. • Se ha observado un aumento de la incidencia de coágulos de sangre.
Efectos adversos adicionales en pacientes donantes de su propia sangre antes de someterse a cirugía • Se ha observado un ligero aumento de la incidencia de coágulos de sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
279 5.
CONSERVACIÓN DE NEORECORMON
• Mantener fuera del alcance y de la vista de los niños. • No utilice NeoRecormon después de la fecha de caducidad que figura en el envase. • Conservar en nevera (entre 2°C – 8°C). • El vial puede mantenerse fuera de la nevera durante un único periodo de hasta 5 días a temperatura ambiente (no superior a 25°C). • La solución reconstituida es estable durante un mes si se conserva entre 2ºC – 8ºC en nevera. • Conservar el envase en el embalaje exterior para protegerlo de la luz. • Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de NeoRecormon
- El principio activo es la epoetina beta.
Un vial contiene 50.000 UI ó 100.000 UI (unidades
internacionales) de epoetina beta.
- Los otros componentes son urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato
disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L- Fenilalanina.
- El disolvente contiene alcohol bencílico y cloruro de benzalconio como conservantes en 10 ml
(para NeoRecormon Multidosis de 50.000 UI) o 5 ml (para NeoRecormon Multidosis de 100.000 UI) de agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Liofilizado blanco y disolvente incoloro y transparente.
NeoRecormon Multidosis se presenta como vial liofilizado y ampolla de disolvente para solución inyectable.
Tamaño de envase de 1.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Alemania
280 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
281 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en al página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
282 PROSPECTO:
NeoRecormon 10.000 UI NeoRecormon 20.000 UI NeoRecormon 60.000 UI Liofilizado y disolvente para solución inyectable en cartucho Epoetina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es NeoRecormon y para qué se utiliza 2.
Antes de usar NeoRecormon 3.
Cómo usar NeoRecormon 4.
Posibles efectos adversos 5.
Conservación de NeoRecormon 6.
Información adicional
1.
QUÉ ES NEORECORMON Y PARA QUÉ SE UTILIZA
NeoRecormon cartucho es un cartucho de dos compartimentos, que contiene liofilizado blanco y disolvente.
Una vez disuelto, NeoRecormon se inyecta bajo la piel (subcutáneamente).
Contiene epoetina beta, una hormona que estimula la producción de glóbulos rojos.
Epoetina beta se produce por tecnología genética especializada y funciona exactamente de la misma forma que la hormona eritropoyetina natural humana.
NeoRecormon está indicado para:
• Tratamiento de la anemia sintomática provocada por enfermedad renal crónica (anemia renal) en pacientes sometidos a diálisis o que aún no están sometidos a diálisis. • Tratamiento de la anemia con síntomas relacionados en pacientes adultos con cáncer tratados con quimioterapia. • Tratamiento de personas donantes de su propia sangre antes de ser sometidas a una intervención quirúrgica.
Las inyecciones de epoetina beta aumentarán la cantidad de sangre que puede extraerse de su cuerpo antes de la operación, para ponérsela durante la intervención o después de la misma (esto es una transfusión autóloga).
2.
ANTES DE USAR NEORECORMON
No use NeoRecormon: • si es alérgico (hipersensible) a la epoetina beta o a cualquiera de los demás componentes de NeoRecormon o al ácido benzóico, metabolito del alcohol bencílico • si tiene problemas de presión sanguínea que no pueden ser controlados • si va a donar su propia sangre antes de someterse a una operación y:
-
ha sufrido un infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento
-
si presenta angina de pecho inestable – nuevo dolor de pecho o dolor en aumento
283
-
si tiene riesgo de que se le formen coágulos de sangre en las venas (trombosis de las venas profundas) – p. ej. si ha sufrido anteriormente coágulos
• en recién nacidos o niños de hasta 3 años, ya que NeoRecormon en cartucho contiene alcohol bencílico como conservante.
Si cualquiera de estas situaciones le afecta a usted o pudiera llegar a ser su caso, dígaselo a su médico de inmediato.
Tenga especial cuidado con NeoRecormon: • si su anemia no mejora con el tratamiento con epoetina • si tiene bajos niveles de algunas vitaminas del complejo B (ácido fólico o vitamina B12) • si tiene niveles altos de aluminio en sangre • si el recuento de plaquetas es alto • si tiene enfermedad hepática crónica • si tiene epilepsia • si ha desarrollado anticuerpos anti-eritropoyetina y aplasia pura de células rojas (disminución o anulación de la producción de glóbulos rojos) durante una exposición previa a cualquier sustancia eritropoyética.
En este caso no debe cambiar a NeoRecormon.
Si sufriera cualquiera de estas situaciones dígaselo a su médico.
Si usted es un paciente con cáncer debe saber que NeoRecormon puede actuar como factor de crecimiento de las células de la sangre y que en algunas circustancias puede tener un efecto negativo sobre el cáncer.
Dependiendo de su situación individual puede ser preferible una transfusión de sangre.
Por favor, háblelo con su médico.
Un nivel alto de hemoglobina puede aumentar el riesgo de que sufra problemas graves de corazón o en los vasos sanguíneos, lo que puede aumentar el riesgo de fallecimiento.
Si usted es un enfermo nefrosclerótico aún no sometido a diálisis, su médico decidirá si el tratamiento es conveniente para usted.
Esto es debido a que no se puede descartar con certeza la posible aceleración de la insuficiencia renal.
Su médico puede realizar análisis de sangre de forma regular para controlar: • sus niveles de potasio.
Si usted presenta niveles de potasio altos o en aumento su doctor debe reconsiderar su tratamiento • su recuento de plaquetas.
Durante el tratamiento con epoetina el número de plaquetas puede aumentar de forma ligera o moderada y esto puede producir cambios en la coagulación sanguínea.
Si usted es un paciente con alteración renal sometido a hemodiálisis, su médico deberá ajustar su dosis de heparina.
Esto evitará la obstrucción de los tubos del sistema de diálisis.
Si usted es un paciente con alteración renal sometido a hemodiálisis y con riesgo de trombosis de derivación podrían formarse coágulos (trombosis) en su derivación (vaso utilizado para conectar al sistema de diálisis).
Su médico podría recetarle ácido acetil salicílico o modificar la derivación.
Si usted está donando su propia sangre antes de ser operado, su médico necesitará: • comprobar que usted puede donar sangre, especialmente si su peso es inferior a 50 kg • comprobar que usted tiene nivel suficiente de glóbulos rojos (hemoglobina de al menos 11 g/dl) • asegurarse que solo puede extraerle de una vez el 12% de su volumen sanguíneo.
No haga un uso inapropiado de NeoRecormon El mal uso de NeoRecormon por personas sanas puede llevar a un aumento excesivo del hematocrito y, en consecuencia, un espesamiento de la sangre que puede asociarse con complicaciones cardíacas o vasculares con riesgo para la vida.
284 Uso de otros medicamentos Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia No se ha obtenido experiencia adecuada con NeoRecormon en el embarazo y la lactancia en mujeres.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas No se han descrito efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos componentes de NeoRecormon Este medicamento contiene fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
Si tiene fenilcetonuria, consulte con su médico acerca del tratamiento con NeoRecormon.
NeoRecormon está casi exento de sodio.
3.
CÓMO USAR NEORECORMON
La terapia con NeoRecormon debe iniciarse por un médico con experiencia en su enfermedad.
La primera dosis se administra normalmente bajo control médico ante la posibilidad de que se produzca una reacción alérgica.
Las inyecciones de NeoRecormon deben pues ser administradas por personal sanitario entrenado, médico u otro profesional.
Una vez que le hayan enseñado, puede inyectarse la solución usted mismo.
NeoRecormon en cartuchos sólo debe ser usado con Reco-Pen.
Las inyecciones se administran bajo la piel.
Instrucciones de uso ¡En primer lugar lávese las manos!
1.
Saque el cartucho de la caja
2.
Saque la aguja de la caja, fíjela bien sobre la pluma Reco-Pen
3.
Inserte el cartucho en la pluma Reco-Pen
4.
Presione el cartucho para disolver el liofilizado con el disolvente Compruebe si la solución en el cartucho
• • •
¿está clara?
¿es incolora?
¿está libre de partículas?
Si la respuesta a cualquiera de la preguntas es negativa, no se administre la inyección.
Deshágase del cartucho y comience de nuevo con un cartucho distinto.
Si la respuesta a las tres cuestiones es afirmativa, retire el tapón de la pluma Reco-Pen y continúe por el paso 5.
5.
Elimine el aire del cartucho y aguja.
Hágalo dando unos golpecitos suaves en la mitad superior de la pluma Reco-Pen.
Esto provocará que cualquier burbuja de aire salga al exterior.
Sujete la pluma Reco-Pen verticalmente y la aguja hacia arriba y presione el émbolo hacia arriba.
Mantenga presionado el émbolo hasta que la cantidad de NeoRecormon en la pluma Reco-Pen se corresponda con la dosis prescrita.
6.
Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
285 7.
Sujetando la pluma Reco-Pen por la parte más próxima a la aguja, inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte l a solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Dosis de NeoRecormon La dosis de NeoRecormon depende del estado de su enfermedad, la forma en que se administra la inyección (bajo la piel) y su peso corporal.
Su médico calculará la dosis apropiada para usted.
• Anemia sintomática provocada por enfermedad renal crónica
El tratamiento con NeoRecormon se divide en dos fases:
a) Corrección de la anemia La dosis inicial es de 20 UI por inyección por cada kg de peso, administrada tres veces por semana.
Después de 4 semanas, el médico le hará pruebas y, si la respuesta al tratamiento no es suficiente, puede incrementarle la dosis a 40 UI/kg por inyección, administrada tres veces por semana.
El médico puede seguir aumentando su dosis a intervalos mensuales si fuera necesario.
La dosis semanal puede dividirse en dosis diarias.
La dosis máxima no debe superar 720 UI por cada kg de su peso corporal por semana.
Una vez que sus glóbulos rojos alcanzan un nivel aceptable, la dosis se reduce a la mitad de la dosis utilizada para corregir la anemia.
La dosis semanal puede administrarse una vez por semana o dividirse en tres o siete dosis por semana.
Si sus glóbulos rojos permanecen estables en un régimen de una dosis única semanal, pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
Los niños iniciarán el tratamiento siguiendo las mismas normas.
En los ensayos clínicos, los niños normalmente necesitaron dosis más altas de NeoRecormon (los niños más pequeños dosis más altas).
El tratamiento con NeoRecormon normalmente es un tratamiento a largo plazo.
No obstante, puede interrumpirse en cualquier momento en caso necesario.
• Adultos con anemia sintomática con cáncer tratados con quimioterapia
Las inyecciones se administran bajo la piel.
Su médico puede iniciar el tratamiento con NeoRecormon si su nivel de hemoglobina es menor o igual de 10 g/dl.
Después de comenzar el tratamiento, su médico mantendrá su nivel de hemoglobina entre 10 y 12 g/dl.
La dosis semanal inicial es de 30.000 UI.
Esta dosis se puede administrarse en una inyección por semana, o se puede dividir de 3 a 7 inyecciones por semana.
Su médico tomará muestras de sangre de forma regular.
En función de los resultados de los análisis, podrá aumentarle o reducirle la dosis o interrumpir el tratamiento.
Los valores de hemoglobina no excederán de 12 g/dl.
El tratamiento debe continuar durante 4 semanas después de terminar la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
• Pacientes donantes de su propia sangre antes de someterse a cirugía
La dosis de NeoRecormon dependerá de su condición, de los niveles de glóbulos rojos y de la cantidad de sangre que donará antes de la intervención.
286 La dosis calculada por el médico se administra dos veces por semana durante 4 semanas.
Cuando usted done la sangre, recibirá NeoRecormon al final de la donación.
La dosis máxima no debe exceder • 1.200 UI por kg de peso por semana
Si inyecta demasiado NeoRecormon No aumente la dosis que le ha dado su médico.
Si cree que se ha inyectado más NeoRecormon del que debiera, contacte con su médico.
Es poco probable que sea grave.
Incluso en presencia de niveles séricos elevados no han sido observados síntomas de intoxicación.
Si olvidó usar NeoRecormon Si ha olvidado una inyección o se ha inyectado muy poco, dígaselo a su médico.
No se administre una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NeoRecormon puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos que pueden afectar a cualquier paciente • La mayor parte de los pacientes presenta niveles bajos de hierro en la sangre.
Casi todos los pacientes deben ser tratados con suplementos de hierro durante el tratamiento con NeoRecormon. • Rara vez han aparecido reacciones alérgicas o de la piel como sarpullido o urticaria, picor o reacciones en el lugar de la inyección. • Muy rara vez han aparecido formas severas de reacción alérgica, especialmente después de la inyección.
Estas han de tratarse de inmediato.
Si usted presenta sibilancias o dificultad para respirar; inflamación en la lengua, cara o garganta o alrededor del lugar de la inyección; si siente mareo o desmayos o si se cae, llame al médico de inmediato. • Muy rara vez la gente experimenta síntomas gripales, especialmente cuando inician el tratamiento.
Estos síntomas incluyen fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, dolor de huesos y/o malestar general.
Estas reacciones son normalmente leves o moderadas y desparecen en unas horas o días.
Efectos adversos adicionales en pacientes con enfermedad renal crónica (anemia renal) • Los efectos adversos más comunes son aumentos de la presión sanguínea, empeoramiento de la presión sanguínea existente y dolor de cabeza.
Su médico comprobará regularmente su presión sanguínea, especialmente al inicio del tratamiento y deberá tratar la presión elevada con medicamentos apropiados o interrumpir temporalmente el tratamiento con NeoRecormon. • Si tiene dolores de cabeza, especialmente súbitos, punzantes, tipo migraña, confusión, alteración del habla, inestabilidad al andar, ataques o convulsiones llame enseguida al médico.
Pueden ser síntomas de presión sanguínea extremadamente alta (crisis hipertensiva), aunque la presión sanguínea sea habitualmente normal o baja.
Esta sintomatología debe tratarse de inmediato. • Si usted tiene presión sanguínea baja o complicaciones de derivación puede padecer una trombosis de derivación (un coagulo de sangre en el vaso utilizado para conectar al sistema de diálisis). • Muy rara vez, los pacientes presentan niveles elevados de potasio o fosfatos en sangre.
Estos pueden ser tratados por su médico. • Se ha observado aplasia pura de células rojas (APCR) causada por anticuerpos neutralizantes durante el tratamiento con eritropoyetina, incluidos algunos casos aislados
287 durante el tratamiento con NeoRecormon.
APCR quiere decir que el organismo para o reduce la producción de células sanguíneas rojas.
Esto causa una anemia grave, entre cuyos síntomas se incluye cansancio inusual y carencia de energía.
Si su organismo produce anticuerpos neutralizantes, su médico interrumpirá la terapia con NeoRecormon, y determinará la mejor forma de actuar para tratar su anemia.
Efectos adversos adicionales en adultos con cáncer tratados con quimioterapia • Ocasionalmente puede producirse un aumento de la presión sanguínea y dolor de cabeza.
Su médico puede tratar la presión sanguínea elevada con fármacos. • Se ha observado un aumento de la incidencia de coágulos de sangre.
Efectos adversos adicionales en pacientes donantes de su propia sangre antes de someterse a cirugía • Se ha observado un ligero aumento de la incidencia de coágulos de sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEORECORMON
• Mantener fuera del alcance y de la vista de los niños. • No utilice NeoRecormon después de la fecha de caducidad que figura en el envase. • Mantenga el cartucho dentro de la caja para protegerlo de la luz. • Conservar en nevera (entre 2°C – 8°C). • El cartucho que no se haya insertado previamente en la pluma Reco -Pen, puede mantenerse fuera de la nevera durante un único periodo de hasta 5 días a temperatura ambiente (no superior a 25°C). • Una vez insertado el cartucho en la pluma Reco-Pen, la cadena de frío solo se romperá para la administración del producto. • La solución reconstituida es estable durante un mes si se conserva en nevera entre 2ºC – 8ºC. • Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
- El principio activo es la epoetina beta.
Un cartucho contiene 10.000 UI, 20.000 UI ó 60.000 UI
(unidades internacionales) de epoetina beta.
- Los otros componentes son urea, cloruro sódico, polisorbato 20, fosfato monosódico, fosfato
disódico, cloruro cálcico, glicina, L-Leucina, L-Isoleucina, L-Treonina, L-Ácido glutámico y L- Fenilalanina.
- El disolvente contiene alcohol bencílico y cloruro de benzalconio como conservante en 1 ml de
agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Liofilizado blanco y disolvente incoloro y transparente.
NeoRecormon se presenta como liofilizado y disolvente para solución inyectable en cartucho.
Tamaño de envase de 1 ó 3.
Puede que solamente algunos tamaños de envase estén comercializados.
288 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
289 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en al página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
290 PROSPECTO:
NeoRecormon 500 UI NeoRecormon 1.000 UI NeoRecormon 2.000 UI NeoRecormon 3.000 UI NeoRecormon 4.000 UI NeoRecormon 5.000 UI NeoRecormon 6.000 UI NeoRecormon 10.000 UI NeoRecormon 20.000 UI NeoRecormon 30.000 UI Solución inyectable en jeringa precargada Epoetina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es NeoRecormon y para qué se utiliza 2.
Antes de usar NeoRecormon 3.
Cómo usar NeoRecormon 4.
Posibles efectos adversos 5.
Conservación de NeoRecormon 6.
Información adicional
1.
QUÉ ES NEORECORMON Y PARA QUÉ SE UTILIZA
NeoRecormon es una solución clara, incolora para inyectar debajo de la piel (subcutáneamente) o en la vena (intravenosamente).
Contiene epoetina beta, una hormona que estimula la producción de glóbulos rojos.
Epoetina beta se produce por tecnología genética especializada y funciona exactamente de la misma forma que la hormona eritropoyetina natural humana.
Las inyecciones de NeoRecormon están indicadas para:
• Tratamiento de la anemia sintomática provocada por enfermedad renal crónica (anemia renal) en pacientes sometidos a diálisis o que aún no están sometidos a diálisis. • Prevención de la anemia en niños prematuros (con un peso corporal al nacer de 750 a 1.500 g y una edad gestacional de menos de 34 semanas). • Tratamiento de la anemia con síntomas relacionados en pacientes adultos con cáncer tratados con quimioterapia. • Tratamiento de personas donantes de su propia sangre antes de ser sometidas a una intervención quirúrgica.
Las inyecciones de epoetina beta aumentarán la cantidad de sangre que puede extraerse de su cuerpo antes de la operación, para ponérsela durante la intervención o después de la misma (esto es una transfusión autóloga).
291 2.
ANTES DE USAR NEORECORMON
No use NeoRecormon: • si es alérgico (hipersensible) a la epoetina beta o a cualquiera de los demás componentes de NeoRecormon • si tiene problemas de presión sanguínea que no pueden ser controlados • si va a donar su propia sangre antes de someterse a una operación y:
-
ha sufrido un infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento
- -
si presenta angina de pecho inestable – nuevo dolor de pecho o dolor en aumento si tiene riesgo de que se le formen coágulos de sangre en las venas (trombosis de las venas profundas) – p. ej. si ha sufrido anteriormente coágulos.
Si sufriera cualquiera de estas situaciones o pudiera llegar a padecerlas, dígaselo a su médico de inmediato.
Tenga especial cuidado con NeoRecormon: • si su anemia no mejora con el tratamiento con epoetina • si tiene bajos niveles de algunas vitaminas del complejo B (ácido fólico o vitamina B12) • si tiene niveles altos de aluminio en sangre • si el recuento de plaquetas es alto • si tiene enfermedad hepática crónica • si tiene epilepsia • si ha desarrollado anticuerpos anti-eritropoyetina y aplasia pura de células rojas (disminución o anulación de la producción de glóbulos rojos) durante una exposición previa a cualquier sustancia eritropoyética.
En este caso, no debe cambiar a NeoRecormon.
Si sufriera cualquiera de estas situaciones dígaselo a su médico.
Si usted es un paciente con cáncer debe saber que NeoRecormon puede actuar como factor de crecimiento de las células de la sangre y que en algunas circustancias puede tener un efecto negativo sobre el cáncer.
Dependiendo de su situación individual puede ser preferible una transfusión de sangre.
Por favor, háblelo con su médico.
Un nivel alto de hemoglobina puede aumentar el riesgo de que sufra problemas graves de corazón o en los vasos sanguíneos, lo que puede aumentar el riesgo de fallecimiento.
Si usted es un enfermo nefrosclerótico aún no sometido a diálisis, su médico decidirá si el tratamiento es conveniente para usted.
Esto es debido a que no se puede descartar con certeza la posible aceleración de la insuficiencia renal.
Su médico puede realizar análisis de sangre de forma regular para controlar: • sus niveles de potasio.
Si usted presenta niveles de potasio altos o en aumento su doctor debe reconsiderar su tratamiento • su recuento de plaquetas.
Durante el tratamiento con epoetina el número de plaquetas puede aumentar de forma ligera o moderada y esto puede producir cambios en la coagulación sanguínea.
Si usted es un paciente con alteración renal sometido a hemodiálisis, su médico deberá ajustar su dosis de heparina.
Esto evitará la obstrucción de los tubos del sistema de diálisis.
Si usted es un paciente con alteración renal sometido a hemodiálisis y con riesgo de trombosis de derivación podrían formarse coágulos (trombosis) en su derivación (vaso utilizado para conectar al sistema de diálisis).
Su médico podría recetarle ácido acetil salicílico o modificar la derivación.
Si usted está donando su propia sangre antes de ser operado, su médico necesitará:
292 • comprobar que usted puede donar sangre, especialmente si su peso es inferior a 50 kg • comprobar que usted tiene nivel suficiente de glóbulos rojos (hemoglobina de al menos 11 g/dl) • asegurarse que solo puede extraerle de una vez el 12% de su volumen sanguíneo.
No haga un uso inapropiado de NeoRecormon El mal uso de NeoRecormon por personas sanas puede llevar a un aumento excesivo del hematocrito y, en consecuencia, un espesamiento de la sangre que puede asociarse con complicaciones cardíacas o vasculares con riesgo para la vida.
Uso de otros medicamentos Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia No se ha obtenido experiencia adecuada con NeoRecormon en el embarazo y la lactancia en humanos.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas No se han descrito efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos componentes de NeoRecormon Este medicamento contiene fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
Si tiene fenilcetonuria, consulte con su médico acerca del tratamiento con NeoRecormon.
NeoRecormon está casi exento de sodio.
3.
CÓMO USAR NEORECORMON
La terapia con NeoRecormon debe iniciarse por un médico con experiencia en su enfermedad.
La primera dosis se administra normalmente bajo control médico ante la posibilidad de que se produzca una reacción alérgica.
Las inyecciones de NeoRecormon deben pues ser administradas por personal sanitario entrenado, médico u otro profesional.
Una vez que le hayan enseñado, puede inyectarse la solución usted mismo.
NeoRecormon jeringa precargada está lista para su uso.
Cada jeringa debe utilizarse para administrar una dosis única.
No mezcle NeoRecormon con otras inyecciones o soluciones para perfusión.
Instrucciones de uso ¡En primer lugar lávese las manos!
1 Saque una jeringa de la caja Compruebe si el líquido de la jeringa:
• • •
¿está claro?
¿es incoloro?
¿está libre de partículas?
Si la respuesta a cualquiera de la preguntas es negativa, no se administre la inyección.
Deshágase de la jeringa y coja otra distinta.
Si la respuesta a todas las cuestiones es afirmativa, retire el tapón de la jeringa y continúe por el paso 2.
2 Saque la aguja de la caja, fíjela bien sobre la jeringa y retire la tapa protectora de la aguja.
3 Elimine el aire de la jeringa y aguja.
Hágalo dando unos golpecitos suaves en la mitad superior de la jeringa.
Esto provocará que cualquier burbuja de aire salga al exterior.
Sujete la jeringa vertical y la aguja hacia arriba y presione el émbolo hacia arriba.
Mantenga presionado el émbolo hasta que la cantidad de NeoRecormon en la jeringa se corresponda con la dosis prescrita.
293 4 Limpie la piel en el lugar de inyección con un algodón con alcohol.
Haga un pliegue tomando la piel entre el índice y el pulgar.
5 Sujetando el cuerpo de la jeringa por la parte más próxima a la aguja, inserte la aguja en el pliegue cutáneo con acción firme y rápida.
Inyecte la solución de NeoRecormon.
Retire la aguja rápidamente y aplique presión sobre el lugar de inyección con un apósito seco y estéril.
Dosis de NeoRecormon L a dosis de NeoRecormon depende del estado de su enfermedad, la forma en que se administra la inyección (bajo la piel o en una vena) y su peso corporal.
Su médico calculará la dosis apropiada para usted.
• Anemia sintomática provocada por enfermedad renal crónica
Las inyecciones se administran bajo la piel o en una vena.
Si la solución se le administra en vena, debe ser inyectada a lo largo de unos 2 minutos, p.ej. en pacientes en hemodiálisis por vía de la fístula arteriovenosa al final de la diálisis.
Los pacientes no hemodializados recibirán normalmente la administración bajo la piel.
El tratamiento con NeoRecormon se divide en dos fases:
a) Corrección de la anemia La dosis inicial para la administración bajo la piel es de 20 UI por inyección por cada kg de peso, administrada tres veces por semana.
Después de 4 semanas, el médico le hará prue bas y puede incrementarle la dosis a 40 UI/kg por inyección, administrada tres veces por semana.
El médico puede seguir aumentando su dosis a intervalos mensuales si fuera necesario.
La dosis semanal puede dividirse en dosis diarias.
La dosis inicial para la administración en venas es de 40 UI por inyección por cada kg de peso corporal administradas tres veces por semana.
Después de 4 semanas, su médico le hará pruebas y si la respuesta al tratamiento no es suficiente, puede incrementarle la dosis a 80 UI/kg por inyección, administradas tres veces por semana.
El médico puede seguir aumentando la dosis a intervalos mensuales si fuera necesario.
Para ambos tipos de inyección, la dosis máxima no debe superar 720 UI por cada kg de su peso corporal por semana.
Una vez que sus glóbulos rojos alcanzan un nivel aceptable, la dosis se reduce a la mitad de la dosis utilizada para corregir la anemia.
La dosis semanal puede administrarse una vez por semana, o dividirse en tres o siete dosis por semana.
Si sus glóbulos rojos permanecen estables en un régimen de una dosis única semanal pueden pasar a una administración única cada dos semanas.
En este caso, puede ser necesario un aumento de la dosis.
El médico puede ajustar su dosis cada una o dos semanas hasta encontrar su dosis de mantenimiento.
Los niños iniciarán el tratamiento siguiendo las mismas normas.
En los ensayos clínicos, los niños normalmente necesitaron dosis más altas de NeoRecormon (los niños mas pequeños dosis más altas).
El tratamiento con NeoRecormon normalmente es un tratamiento a largo plazo.
No obstante, puede interrumpirse en cualquier momento en caso necesario.
• Anemia en niños prematuros
Las inyecciones se administran bajo la piel.
La dosis inicial es de 250 UI inyectadas por cada kilo de peso, tres veces por semana.
294 El tratamiento con NeoRecormon debe iniciarse lo antes posible, preferiblemente en los tres primeros días de vida.
Es probable que los niños que ya hayan recibido una transfusión previa cuando se inicie el tratamiento con NeoRecormon no se beneficien tanto como los prematuros no transfundidos.
La terapia debe durar 6 semanas.
• Adultos con anemia sintomática con cáncer tratados con quimioterapia
Las inyecciones se administran bajo la piel.
Su médico puede iniciar el tratamiento con NeoRecormon si su nivel de hemoglobina es menor o igual de 10 g/dl.
Después de comenzar el tratamiento, su médico mantendrá su nivel de hemoglobina entre 10 y 12 g/dl.
La dosis semanal inicial es de 30.000 UI.
Esta dosis se puede administrarse en una inyección semanal, o puede dividirse en 3 a 7 inyecciones por semana.
Su médico tomará muestras de sangre de forma regular.
En función de los resultados de los análisis, podrá aumentarle o reducirle la dosis o interrumpir el tratamiento.
Los valores de hemoglobina no excederán de 12 g/dl.
El tratamiento debe continuar durante 4 semanas después de terminar la quimioterapia.
La dosis máxima no debe exceder de 60.000 UI por semana.
• Pacientes donantes de su propia sangre antes de someterse a cirugía
Las inyecciones se administran en vena en unos 2 minutos, o debajo de la piel.
La dosis de NeoRecormon dependerá de su condición, de los niveles de glóbulos rojos y de la cantidad de sangre que donará antes de la intervención.
La dosis calculada por el médico se administra dos veces por semana durante 4 semanas.
Cuando usted done la sangre, recibirá NeoRecormon al final de la donación.
La dosis máxima no debe exceder • para inyección en venas:
1.600 UI por kg de peso por semana • para inyecciones bajo la piel:
1.200 UI por kg de peso por semana
Si inyecta demasiado NeoRecormon No aumente la dosis que le ha dado su médico.
Si cree que se ha inyectado más NeoRecormon del que debiera, contacte con su médico.
Es poco probable que sea grave.
Incluso en presencia de niveles séricos elevados no han sido observados síntomas de intoxicación.
Si olvidó usar NeoRecormon Si ha olvidado una inyección o se ha inyectado muy poco, dígaselo a su médico.
No se administre una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NeoRecormon puede tener efectos adversos, aunque no todas las personas los sufran.
295 • La mayor parte de los pacientes presenta niveles bajos de hierro en la sangre.
Casi todos los pacientes deben ser tratados con suplementos de hierro durante el tratamiento con NeoRecormon. • Rara vez han aparecido reacciones alérgicas o de la piel como sarpullido o urticaria o reacciones en el lugar de la inyección. • Muy rara vez han aparecido formas severas de reacción alérgica, especialmente después de la inyección.
Estas han de tratarse de inmediato.
Si usted presenta sibilancias o dificultad para respirar; inflamación en la lengua, cara, garganta o alrededor del lugar de la inyección; si siente mareo o desmayos o si se cae llame al médico de inmediato. • Muy rara vez la gente experimenta síntomas gripales, especialmente cuando inician el tratamiento.
Estos síntomas incluyen fiebre, escalofríos, dolores de cabeza, dolor de las extremidades, dolor de huesos, malestar general.
Estas reacciones son normalmente leves o moderadas y desaparecen en unas horas o días.
Efectos adversos en pacientes con enfermedad renal crónica (anemia renal) • Los efectos adversos más comunes son aumentos de la presión sanguínea, empeoramiento de la presión sanguínea existente y dolor de cabeza.
Su médico deberá trata la presión sanguínea elevada con medicamentos apropiados o interrumpir temporalmente el tratamiento con NeoRecormon. • Si tiene dolores de cabeza, especialmente súbitos, punzantes, tipo migraña, confusión, alteración del habla, inestabilidad al andar, ataques o convulsiones llame enseguida al médico.
Pueden ser síntomas de presión sanguínea extremadamente alta (crisis hipertensiva), aunque la presión sanguínea sea habitualmente normal o baja.
Esta sintomatología debe tratarse de inmediato. • Si usted tiene presión sanguínea baja o complicaciones de derivación puede padecer una trombosis de derivación (un coágulo de sangre en el vaso utilizado para conectar al sistema de diálisis). • Muy rara vez, los pacientes presentan niveles elevados de potasio o fosfatos en sangre.
Estos pueden ser tratados por su médico. • Se ha observado aplasia pura de células rojas (APCR) causada por anticuerpos neutralizantes durante el tratamiento con eritropoyetina, incluidos algunos casos aislados durante el tratamiento con NeoRecormon.
APCR quiere decir que el organismo para o reduce la producción de células sanguíneas rojas.
Esto causa una anemia grave, entre cuyos síntomas se incluye cansancio inusual y carencia de energía.
Si su organismo produce anticuerpos neutralizantes, su médico interrumpirá la terapia con NeoRecormon, y determinará la mejor forma de actuar para tratar su anemia.
Efectos adversos adicionales en adultos con cáncer tratados con quimioterapia • Ocasionalmente puede producirse un aumento de la presión sanguínea y dolor de cabeza.
Su médico puede tratar la presión sanguínea elevada con fármacos. • Se ha observado un ligero aumento de la incidencia de coágulos de sangre.
Efectos adversos adicionales en pacientes donantes de su propia sangre antes de someterse a cirugía • Se ha observado un aumento de la incidencia de coágulos de sangre.
Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEORECORMON
• Mantener fuera del alcance y de la vista de los niños. • No utilice NeoRecormon después de la fecha de caducidad que figura en el envase. • Mantener la jeringa precargada dentro del envase para protegerla de la luz • Conservar en nevera (entre 2°C – 8°C).
296 • La jeringa puede mantenerse fuera de la nevera durante un único periodo de hasta 3 días a temperatura ambiente (no superior a 25°C). • Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de NeoRecormon
- El principio activo es la epoetina beta.
1 jeringa precargada contiene 500, 1.000, 2.000, 3.000,
4.000, 5.000, 6.000, 10.000, 20.000 ó 30.000 UI (unidades internacionales) de epoetina beta en 0,3 ml ó 0,6 ml de agua para preparaciones inyectables.
- Los otros componentes son urea, cloruro sódico, polisorbato 20, fosfato monosódico dihidratado,
fosfato disódico dodecahidratado, cloruro cálcico dihidratado, glicina, L-Leucina, L-Isoleucina, L- Treonina, L-Ácido glutámico y L-Fenilalanina.
Aspecto del producto y contenido del envase
Solución incolora, de transparente a ligeramente opalescente.
NeoRecormon se presenta como solución inyectable en 1, 4 ó 6 jeringas precargadas con 1, 4 ó 6 agujas.
Tamaño de envase de 1, 4 ó 6.
Puede que solamente algunos tamaños de envase estén comercializados.
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
297 Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La información detallada de este medicamento está disponible en al página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
298
European Medicines Agency
EMEA/ H/ C/ 263
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NEOSPECT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es NeoSpect?
NeoSpect es un equipo para preparar un medicamento radiomarcado.
NeoSpect incluye un polvo blanco para solución inyectable que contiene el principio activo depreotida.
¿Para qué se utiliza NeoSpect?
NeoSpect no se utiliza solo, sino que ha de radiomarcarse antes de emplearlo.
El radiomarcaje es una técnica mediante la cual se marca una sustancia con un compuesto radiactivo.
NeoSpect se radiomarca mezclándolo con una solución de tecnecio radiactivo (99mTc).
El medicamento radiomarcado se utiliza con fines diagnósticos.
NeoSpect se usa en pacientes que tienen un nódulo pulmonar aislado (una lesión pequeña y redondeada en los pulmones), detectado por una radiografía o una tomografía axial computarizada (TAC) del tórax, para comprobar si es o no maligno (canceroso).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa NeoSpect?
NeoSpect debe ser manipulado y administrado exclusivamente por especialistas con experiencia en el manejo seguro de material radiactivo.
Una vez preparada la solución radiomarcada, NeoSpect se administra por inyección intravenosa (en una vena) y se realiza una gammagrafía de dos a cuatro horas después de la inyección.
Normalmente no debe usarse más de una vez en un mismo paciente.
¿Cómo actúa NeoSpect?
El principio activo de NeoSpect, la depreotida, es un análogo de la somatostatina.
Esto significa que actúa como la somatostatina y que se une a los mismos receptores que ella en el organismo.
Estos receptores se encuentran en grandes cantidades en algunos tumores malignos, como los de pulmón.
Cuando NeoSpect se radiomarca, el elemento radiactivo, el tecnecio 99m (99mTc), se une a la depreotida.
Al unirse a los receptores, la depreotida transporta la radiactividad y ésta puede detectarse mediante un equipo de imagen especial, como la gammagrafía o la tomografía computarizada por emisión de fotón único (SPECT).
Si el nódulo pulmonar solitario queda marcado por NeoSpect, es probable que sea maligno.
En caso contrario, probablemente será benigno (no maligno).
Se realizó a los pacientes una radiografía o una TAC de tórax, además de una 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged SPECT utilizando NeoSpect radiomarcado.
El resultado de la prueba con NeoSpect se comparó con el diagnóstico real, basado en la histología del nódulo (se extirpa el nódulo en una operación y se analiza el tejido bajo el microscopio).
El criterio principal de valoración de la eficacia fue la precisión del diagnóstico de un tumor maligno (positiva) o un tumor benigno (negativa).
¿Qué beneficio ha demostrado tener NeoSpect durante los estudios?
El resultado de la prueba de imagen con NeoSpect coincidió con el resultado obtenido en el análisis histológico en el 80% al 90% de los casos.
La adición de una prueba con NeoSpect a la TAC aumentó la especificidad de la exploración, lo que facilitó al médico la identificación del nódulo como maligno.
¿Cuál es el riesgo asociado a NeoSpect?
Los efectos secundarios de NeoSpect son poco frecuentes, pero los más habituales (observados en 1-10 pacientes de cada 1000) son: dolor de cabeza, náuseas, vómitos, diarrea, dolor abdominal (de tripa), mareo, sofocos y fatiga (cansancio).
NeoSpect no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la depreotida, al pertecnetato de sodio o a cualquiera de los demás componentes del medicamento.
NeoSpect tampoco debe administrarse a mujeres embarazadas o lactantes.
¿Por qué se ha aprobado NeoSpect?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de NeoSpect son mayores que sus riesgos en la obtención de imágenes gammagráficas de presuntos tumores pulmonares malignos después de su detección inicial, en combinación con la TAC o la radiología de tórax, en los pacientes con nódulos pulmonares solitarios.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre NeoSpect:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento NeoSpect el 29 de noviembre de 2000.
La autorización de comercialización fue renovada el 29 de noviembre de 2005.
El titular de la autorización de comercialización es CIS bio international.
El texto completo del EPAR de NeoSpect puede encontrarse aquí.
09-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 00/ 154/ 001
NeoSpect
47 microgramos
Equipo reactivo para preparación radiofarmacéutica
Uso intravenoso
Vial (vidrio)
1 vial
EU/ 1/ 00/ 154/ 002
NeoSpect
47 microgramos
Equipo reactivo para preparación radiofarmacéutica
Uso intravenoso
Vial (vidrio)
5 viales
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
NeoSpect 47 microgramos, equipo de reactivos para preparación radiofarmacéutica.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 47 microgramos de depreotida como trifluoroacetato de depreotida.
Para la lista completa, ver sección 6.1.
Se reconstituirá con una solución inyectable de pertecnetato (99mTc) de sodio (no incluida en este equipo reactivo).
3.
FORMA FARMACÉUTICA
Equipo reactivo para preparación radiofarmacéutica.
Polvo blanco para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este producto es solamente de uso diagnóstico.
Para imágenes gammagráficas cuando existe sospecha de tumores malignos en el pulmón después de una detección inicial, en combinación con escáner de tomografía computarizada (TC) o rayos X de tórax, en pacientes con nódulos pulmonares solitarios.
4.2 Posología y forma de administración
El producto es solamente de uso hospitalario o en servicios de Medicinea Nuclear autorizados, por personas con experiencia en el diagnóstico por imágen con radiosótopos.
En la sección 12 se dan las instrucciones de uso, manipulación y eliminación.
Después de la reconstitución y marcaje con solución inyectable de pertecnetato (99mTc) de sodio se forma 99mTc- depreotida.
99m Tc-depreotida se administra por vía intravenosa en una única dosis.
Para obtener un inyectable más conveniente, la solución puede ser diluida con cloruro sódico 0,9% p/ v solución inyectable.
Las imágenes SPECT (Tomografía Computarizada por Emisión de Fotón Único) obtenidas entre las 2 y 4 horas siguientes a la inyección de 99mTc-depreotida son necesarias para una interpretación óptima de las mismas.
Dosis para adultos La dosis recomendada es aproximadamente 47 microgramos de depreotida (un vial) marcado con 555-740 MBq de tecnecio-99m.
Dosis para ancianos (> 65 años) La experiencia basada en los ensayos clínicos indica que no se requiere ningún ajuste de la dosis.
Niños No se recomienda el uso de 99mTc-depreotida en pacientes menores de 18 años, debido a que no se dispone de datos para este grupo de población.
Insuficiencia renal No es necesario ajustar la dosis.
Ver sección 4.4
2 Administración repetida 99m Tc-depreotida está indicado para una sola dosis.
Debe evitarse una administración repetida.
4.3 Contraindicaciones
Antecedentes de reacciones de hipersensibilidad a depreotida, a cualquiera de los excipientes de NeoSpect o a la solución inyectable de pertecnetato (99mTc) de sodio.
Embarazo y lactancia.
4.4 Advertencias y precauciones especiales de empleo
El contenido de NeoSpect está destinado solamente para su uso en la preparación de la solución inyectable de 99mTc-depreotida (ver sección 12).
El contenido de NeoSpect sin marcar no deberá administrarse directamente al paciente.
Como ocurre con todas las especialidades farmacéuticas inyectables, pueden producirse reacciones anafilácticas o anafilactoides después de su administración.
La familiaridad con la práctica y la técnica de reanimación y el tratamiento de la anafilaxis es esencial.
El tratamiento y el equipo apropiados deberán estar fácilmente disponibles.
Es necesario un especial cuidado en pacientes con insuficiencia de la función renal, debido a la menor excreción y probable incremento en la exposición a la radioactividad.
Es necesario un especial cuidado en pacientes con la función hepática disminuida.
Este radiofármaco puede ser utilizado sólo por personas cualificadas en centros asistenciales autorizados.
Su recepción, almacenamiento, uso, traslado y eliminación están sujetos a las normas y/ o licencias apropiadas de las organismos oficiales competentes locales.
Los radiofármacos deben ser preparados por el usuario de tal manera que satisfagan tanto los requisitos de seguridad radiológica como los de calidad farmacéutica.
Deberán tomarse precauciones asépticas apropiadas, cumpliendo con los requerimientos de las Normas de Correcta Fabricación (GMP) de medicamentos.
99m Tc-depreotida debe ser manipulada con cuidado, y deberán tomarse medidas de seguridad apropiadas para minimizar la exposición a la radiación del personal clínico.
También deberá tenerse la precaución de minimizar la exposición del paciente a la radiación, mediante un manejo adecuado del mismo.
Para minimizar la dosis de radiación absorbida por la vejiga, deberá recomendarse una hidratación adecuada para permitir un vaciado frecuente durante las primeras horas después de la inyección.
La terapia con acetato de octreotido puede producir hipoglucemia severa en pacientes con insulinomas, y otros análogos de la somatostatina que afectan a la tolerancia a la glucosa.
Puesto que la depreotida también se une a receptores de somatostatina, se deberá tener precaución cuando este producto se administre a pacientes con insulinomas o diabetes mellitus.
No se recomienda el uso de NeoSpect en niños menores de 18 años porque no hay datos disponibles para este grupo de edad.
Administración repetida:
Los datos clínicos que reflejan la seguridad y la eficacia de inyecciones múltiples sólo están disponibles para 13 pacientes.
Se evitará la administración repetida.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacción con otros medicamentos, y hay pocos datos disponibles de tales interacciones.
3 4.6 Embarazo y lactancia
Embarazo Los procedimientos con radionucleidos llevados a cabo en mujeres embarazadas también implican dosis de radiación recibidas por el feto.
(Ver sección 4.3)
Cuando es necesario administrar medicamentos radiactivos a mujeres en edad reproductora, deben buscarse siempre indicios de un posible embarazo.
Toda mujer que presente un retraso en la menstruación debe considerarse embarazada mientras no se demuestre lo contrario.
Deberá considerarse el uso de técnicas alternativas que no impliquen radiaciones ionizantes.
Lactancia Se desconoce si 99mTc-depreotida es excretada en la leche materna, por eso 99mTc-depreotida está contraindicada durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La mayoría de las reacciones adversas comunicadas fueron transitorias y de intensidad leve.
La aparición de todas éstas fue poco frecuente (0,1% - 1%).
Las reacciones más frecuentemente comunicadas fueron dolor de cabeza, náuseas, vómitos, diarrea, dolor abdominal, mareos, enrojecimiento y fatiga.
Para cada paciente, la exposición a la radiación ionizante debe estar justificada en función del posible beneficio.
La actividad administrada debe ser tal que la dosis de radiación resultante sea la más baja que se pueda lograr razonablemente, teniendo en cuenta la necesidad de obtener el resultado diagnóstico esperado.
La exposición a la radiación ionizante está vinculada con la inducción de cáncer y la posibilidad de desarrollo de defectos hereditarios.
En cuanto a las investigaciones diagnósticas en medicina nuclear, la evidencia actual indica que las reacciones adversas ocurrirán con poca frecuencia dadas las bajas dosis de radiación administradas.
Para la mayor parte de las pruebas de diagnóstico que utilizan técnicas de medicina nuclear, la dosis de radiación proporcionada (dosis equivalente efectiva) es menor de 20 mSv.
Dosis más altas pueden estar justificadas en determinadas circunstancias clínicas.
Los cambios observados en los parámetros de laboratorio son: incremento en el recuento de leucocitos en sangre, basófilos, eosinófilos, monocitos y neutrófilos, GPT, GOT, LDH, bilirrubina total y proteína total; disminución del recuento de glóbulos rojos y la proteína total.
4.9 Sobredosis
No se han descrito casos de sobredosis.
El tratamiento de una sobredosis debe dirigirse hacia el mantenimiento de las funciones vitales.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
V09I A 05
4 un péptido sintético que se une a receptores de somatostatina.
Los datos in vitro y los estudios en animales de laboratorio indican que 99mTc-depreotida se une con alta afinidad al receptor de somatostatina (SSTR) subtipo 2, 3 y 5.
Estos receptores son hiper-expresados por los tumores malignos.
La afinidad de la unión de 99mTc-depreotida a SSTR se demostró en estudios de tumores pancreáticos en ratas Lewis e in vitro en membranas tumorales humanas.
Los datos indican que 99mTc-depreotida desarolla una alta afinidad por la unión a receptores de somatostatina.
El mismo péptido tiene una afinidad menor para estos receptores.
En un estudio clínico, estudiando los efectos farmacodinámicos de la dosis recomendada del péptido en voluntarios sanos durante un test oral de tolerancia a la glucosa (TTG), no se observaron efectos diferentes de la respuesta fisiológica normal a la ingesta oral de glucosa.
En los estudios pivotales el valor predictivo negativo para el NeoSpect asociado con TC para los nódulos pulmonares solitarios (NPSs) fue de 90-96% con una prevalencia de la enfermedad del 30- 50%.
En el mismo rango de prevalencia el valor predictivo positivo estuvo en un intervalo de entre 52- 72%.
Los valores del valor predictivo negativo y valor predictivo positivo correspondientes al NeoSpect asociado con radiografía de tórax fueron de 96-98% y 61-78% respectivamente.
En un estudio clínico reciente con una prevalencia de malignidad del 49%, el valor predictivo positivo de NeoSpect asociado con TC/ radiografía de tórax fue del 84% (IC 63,1-94,7%) para todos los NPSs y del 81.8% para lesiones iguales o menores de 3 cm.
El valor predictivo negativo fue del 87,5% (IC 66,5-96,7%) para todas las lesiones y del 87,5% para las lesiones iguales o menores de 3 cm.
Sin embargo, las muestras histológicas se obtuvieron fundamentalmente mediante aspiración con aguja fina (AAF) en 5 de 49 pacientes con toracotomías abiertas.
En vista del bajo porcentaje de falsos negativos de la AAF (5-8% de falsos negativos notificados), la toratocomía se considera como el patrón estandard.
Sobre los pacientes con AAF negativo, debería hacerse un seguimiento clínico ya que algunas biopsias mediante AAF pueden dar resultados de falsos negativos.
La dosis de radiación a partir del 18FDG-PET (Fluorodesoxiglucosa para Tomografía por Emisión de Positrones) es menor que la obtenida con NeoSpect aunque se siguen obteniendo una sensibilidad y especificidad altas.
Sin embargo el PET no está aún ampliamente distribuido en Europa.
5.2 Propiedades farmacocinéticas
Los estudios en voluntarios sanos han demostrado que el trazador confiere características de farmacocinética tri-compartimental con una vida media de distribución menor de 5 minutos y una vida media terminal de aproximadamente 20 horas, y un volumen de distribución en estado estacionario de 1,5 a 3 l/ kg.
El aclaramiento total promedió 2 a 4 ml/ min/ kg.
El aclaramiento renal promedió aproximadamente 0,3 ml/ min/ kg.
La gammagrafía externa de cuerpo completo mostró una localización más alta de radiactividad en el abdomen.
En la orina, 4 horas después de la inyección, apareció de un 1 a un 18% de la dosis de radiactividad inyectada.
La radiactividad plasmática está predominantemente (> 90%) en forma padre, es decir como 99mTc- depreotida.
La mayor parte de la radiactividad excretada en orina es en la forma mencionada.
99m Tc-depreotida se une hasta un 12% a las proteínas plasmáticas en pacientes y en voluntarios sanos.
5.3 Datos preclínicos sobre seguridad 99m Tc-depreotida no fue mutagénico in vitro en el test Ames ni en el test de linfoma de ratón, y no resultó clastogénico in vivo en el test de micronúcleos de ratón.
Los efectos tóxicos observados en los estudios en animales no se consideraron relevantes para su uso clínico en seres humanos.
No se han llevado a cabo estudios para evaluar el potencial carcinogénico o efectos en la fertilidad.
5 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de estaño dihidrato, 50 microgramos (excipiente esencial) α -D-glucoheptonato sódico dihidrato Edetato disódico Ácido clorhídrico y/ o hidróxido sódico (ajuste de pH).
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, 99mTc-depreotida no debe mezclarse con otros medicamentos.
Deberá utilizarse una cánula separada.
6.3 Período de validez
18 meses.
Después de la reconstitución y el radiomarcado, el material debe utilizarse en las 5 horas siguientes, ya que la pureza radioquímica y la estabilidad han sido demostradas para 5 horas a 25 ºC.
6.4 Precauciones especiales de conservación
Conservar en un congelador a – 10 ºC o por debajo.
Conservar la solución reconstituida para la inyección no más de 5 horas a 15 ºC - 25 ºC utilizando blindaje apropiado contra la radiación.
El almacenamiento de radiofármacos debe realizarse de conformidad con la legislación nacional sobre materiales radioactivos.
6.5 Naturaleza y contenido del recipiente El producto se presenta en viales de vidrio. tipo I de 5 ml.
Los envases se cierran con tapones de goma de butilo y se sellan con cápsulas de aluminio.
NeoSpect se suministra en envases de 1 y 5 viales, conteniendo cada uno 47 microgramos de depreotida.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ver sección 12.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIA
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 154/ 001 EU/ 1/ 00/ 154/ 002
6 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
29.11.2000 / 31.01.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
11.
DOSIMETRIA
El tecnecio-(99mTc) se desintegra mediante transición isomérica por emisión de radiación gamma de una energía de 140 keV y un período de semidesintegración de 6 horas a tecnecio-99, que puede ser considerado cuasi estable.
Para este producto la dosis efectiva resultante de una actividad administrada de 555-740 MBq es típicamente de 8,88 - 11,84 mSv para un individuo de 70 kg de peso.
Basado en los datos en seres humanos, las dosis de radiación absorbidas por los órganos individuales de un adulto medio (70 kg) a partir de una inyección intravenosa del agente se relacionan a continuación.
Los valores están enumerados en una lista en orden descendente como mGy/ MBq y se asume el vaciado de la vejiga urinaria a las 4,8 horas.
Dosis de radiación absorbida estimada
Órgano diana Riñones Bazo Testículos Glándula Tiroides Médula ósea Hígado Superficie ósea Pared cardíaca Pulmones Glándulas adrenales Páncreas Vejiga urinaria Útero Intestino delgado Intestino grueso superior Ovarios Intestino grueso bajo
mGy/ MBq 0,090 0,042 0,031 0,024 0,021 0,021 0,015 0,014 0,014 0,012 0,010 0,0089 0,0084 0,0050 0,0050 0,0042 0,0038
Los cálculos de dosis fueron realizados utilizando el método estándar MIRD (MIRD Pamphlet Nº.
1 rev., Soc.
Nucl.
Med., 1976).
La dosis efectiva (DE) fue calculada de acuerdo con ICRP publicación 60 (Pergamon Press, 1991) y dio un valor de 0,016 mSv/ MBq, correspondiente a 11,84 mSv tras la administración de 740 MBq.
Debido al corto período de semidesintegración de seis horas del tecnecio (99mTc), menos de un 0,1% de la radiactividad permanece durante 60 horas después de la administración.
12.
INSTRUCCIONES PARA LA PREPARACION DE RADIOFARMACOS
7 radiactivo de acuerdo con las exigencias locales.
NeoSpect se usa para la preparación de solución inyectable de depreotida de tecnecio (99mTc).
Para su reconstitución y marcaje se utiliza la solución inyectable de pertecnetato (99mTc) de sodio (Ph. Eur).
Instrucciones para la preparación de 99mTc-depreotida:
La administración de radiofármacos supone un riesgo para otras personas por la radiación externa o por la contaminación procedente de la gotas de orina, vómitos, etc.
Deben tenerse en cuenta las oportunas precauciones de contaminación radiactiva y eliminación de residuos conformes a la legislación local.
Utilizar una técnica aséptica desde el principio hasta el final.
El usuario deberá utilizar guantes impermeables y blindaje durante todo el tiempo que se manipule el vial reconstituido y marcado o las jeringas con agente radiactivo.
La actividad administrada a los pacientes deberá medirse inmediatamente antes de su administración, utilizando un calibrador de dosis adecuadamente calibrado.
1.
Preparar un baño de agua hirviendo e introducir un protector de vial plomado en posición vertical y en equilibrio con el baño de agua hirviendo.
2.
Dejar que el vial alcance 15 ºC - 30 ºC y colocarlo en un contenedor blindado adecuado y desinfectar el tapón de goma con una torunda de alcohol para desinfección.
3.
Utilizando una jeringa blindada, inyectar la actividad requerida hasta 1,8 GBq de solución inyectable de pertecnetato (99mTc) de sodio (diluido convenientemente con cloruro sódico solución inyectable 0,9% p/ v hasta un total de 1 ml) en el vial protegido.
Ver a continuación las notas de advertencias 1 y 2.
Antes de retirar la jeringa del vial, extraer un volumen de gas, por encima de la solución, igual al volumen de pertecnetato añadido para normalizar la presión dentro del vial.
Agitar suavemente durante 10 segundos para asegurar una disolución completa del polvo.
4.
Seguidamente transferir el vial de reacción al protector de plomo colocado en el baño de agua hirviendo, manteniendo el vial en posición vertical.
Incubar durante 10 minutos en estas condiciones.
Dejar que el vial se enfríe hasta temperatura corporal (aproximadamente 15 minutos) a temperatura ambiente antes de continuar.
El vial no deberá enfriarse bajo agua corriente, puesto que esto podría impedir el marcado 5.
Medir la radiactividad total, completar la etiqueta de usuario y adherirla al vial blindado.
6.
Los medicamentos parenterales se deberán inspeccionar visualmente buscando partículas y decoloración antes de su administración, siempre que la solución y el envase lo permita: inspeccionar visualmente la solución reconstituida a una distancia segura a través de cristal plomado.
No utilizar si la solución no es clara o si contiene partículas extrañas.
7.
Conservar la solución inyectable reconstituida en posición vertical a 15 ºC - 25 ºC y utilizarlo dentro de las 5 horas siguientes a la preparación.
Notas de advertencia 1.
El volumen de la solución diluida de pertecnetato (99mTc) de sodio solución inyectable añadido al vial, debe ser de un mililitro.
2.
La concentración radiactiva del eluido del generador una vez diluido no debe exceder los 1,8 GBq cuando se añada al vial.
La cantidad de radiactividad se calcula conforme al tiempo previsto de inyección al paciente, para obtener una dosis individual de 555-740 MBq a partir del vial reconstituido completo.
3.
La seguridad y la eficacia de 99mTc-depreotida se establecieron utilizando material de investigación demostrando tener una pureza radioquímica de al menos el 90% por ITLC, previo a la administración a los pacientes en los estudios clínicos.
4.
El contenido del vial de NeoSpect no es radiactivo; sin embargo, después de la adición de la solución inyectable de pertecnetato (99mTc) de sodio, debe mantenerse una protección adecuada de la preparación final.
5.
8 mantenimiento del estaño en estado divalente (reducido).
Cualquier oxidante presente en la solución inyectable de pertecnetato (99mTc) de sodio podría afectar adversamente la calidad de la preparación.
Una solución inyectable de pertecnetato (99mTc) de sodio que contenga agentes oxidantes no debe ser utilizada para la preparación del producto marcado.
6.
Debe utilizarse como diluyente solución inyectable de cloruro sódico 0,9% p/ v.
No utilizar solución inyectable de cloruro de sodio bacteriostático como diluyente del pertecnetato, porque podría afectar en forma adversa la pureza radioquímica y, por tanto, a la distribución biológica del trazador.
7.
El contenido del vial de NeoSpect es estéril.
El vial no contiene conservantes bacteriostáticos.
Es esencial que el usuario siga las normas cuidadosamente y utilice procedimientos asépticos durante la preparación del radiofármaco.
Control de calidad
Puede realizarse una valoración de la pureza radioquímica del inyectable preparado utilizando los siguientes procedimientos cromatográficos.
Equipo y Materiales 1.
Dos tiras Gelman ITLC-SG (2 cm x 10 cm) 2.
3.
Solución de cloruro sódico saturada (SCSS) 1 (Ver sección 1.) abajo) 4.
Metanol/ acetato de amonio 1M 1:1 (v/ v) (MAM)2 (Ver sección 2.) abajo) 5.
Una jeringa de 1 ml y una aguja de 21 G 6.
Equipo contador adecuado
1) Solución de Cloruro de Sodio Saturada (SCSS) Puede prepararse añadiendo aproximadamente cinco gramos de cloruro de sodio al fondo de una cámara de cromatografía; añadir aproximadamente 10 mililitros de agua destilada al cloruro de sodio sólido y agitar periódicamente durante 10 a 15 minutos.
Continuar hasta que quede un residuo sólido.
(La solución de cloruro de sodio saturada puede reutilizarse.
Añadir más agua destilada o cloruro de sodio según sea necesario para uso subsiguiente siempre manteniendo parte de cloruro de sodio sin disolver en la parte inferior de la cámara.)
2) Metanol/ acetato de amonio 1M 1:1 (v/ v) (MAM) Acetato de Amonio 1M.
Añadir 3,9 ± 0,1 gramos de acetato de amonio sólido a un matraz aforado de 50 ml.
Añadir aproximadamente 15 ml de agua destilada al matraz, tapar y agitar para disolver el sólido.
Añadir agua destilada hasta la marca de 50 ml, mezclar adecuadamente.
La solución de acetato de amonio puede utilizarse durante un mes.
Etiquetar la solución con un mes de caducidad.
Metanol/ Acetato de amonio 1M 1:1 (MAM).
Mezclar cuidadosamente una parte de metanol con una parte de Acetato de Amonio 1M.
El MAM deberá prepararse a diario.
MÉTODO 1.
Verter el MAM y la SCSS en cubetas separadas a una profundidad de aproximadamente 0,5 cm.
Cubrirlas para dejar que se equilibren los vapores de solvente.
2.
Marcar dos tiras Gelman ITLC-SG con un lápiz claro a 1 cm de la parte inferior de cada una.
3.
Depositar una gota (aproximadamente 5-10 microlitros) de 99mTc-depreotida en el origen de cada tira utilizando una aguja hipodérmica.
No permitir que las gotas se sequen.
ADVERTENCIA:
No dejar que la aguja toque la tira.
4.
Colocar las cubetas de desarrollo detrás del blindaje de plomo.
5.
Colocar una tira ITLC-SG en el MAM como solvente de desarrollo.
Colocar la segunda tira ITLC-SG en el solvente de desarrollo SCSS.
Colocar las tiras en posición vertical en el solvente de desarrollo respectivo de forma que el depósito quede encima de la línea del solvente y la parte superior de cada tira se apoye contra el lado de la cubeta.
No dejar que los lados de la tira estén en contacto con el costado de la
Tapar las cubetas de cromatografía.
6.
Dejar que el frente del solvente se mueva hasta la parte superior de la tira.
7.
Retirar la tira de la cubeta y dejar que se seque detrás de una protección de plomo.
8.
Cortar las tiras como se describe a continuación:
ITLC-SG MAM: cortar la tira a un Rf de 0,40 (40% de la distancia desde el origen hasta el frente del solvente).
ITLC-SG SCSS: cortar la tira a un Rf de 0,75 (75% de la distancia a partir del origen hasta el frente del solvente) 9.
Contar cada sección de la tira en un calibrador de dosis e interpretar los resultados como sigue:
Porcentaje de material no-movible de Tecnecio-99m = A
Radiactividad en la parte inferior de la tira acuosa ITLC − SG MAM (Rf 0 − 0,40) A = 100 × Radiactividad Total en ambas partes de la tira acuosa ITLC - SG MAM
Radioactividad en la parte superior de la tira ITLC-SG SCSS (Rf 0.75-1,0) B = 100 x ------------------------------------------------------------------------------------------------ Radioactividad Total en ambas partes de la tira ITLC-SG SCSS
10.
Porcentaje de 99mTc-depreotida:
100 - (A + B).
En una preparación satisfactoria deberá obtenerse un valor de al menos 90%.
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE AUTORIZACIÓN
11 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA IMPORTACIÓN Y LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIA
B.
CONDICIONES DE AUTORIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
NeoSpect 47 microgramos, equipo de reactivos para preparación radiofarmacéutica.
Depreotida.
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene:
Depreotida 47 microgramos como trifluoroacetato de depreotida.
3.
LISTA DE EXCIPIENTES
α -D-glucoheptonato sódico dihidrato, cloruro estannoso dihidrato, edetato disódico, ácido clorhídrico y/ o hidróxido sódico c. s.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial 5 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agente de diagnóstico para imágenes gammagráficas.
Reconstituir y marcar con solución inyectable de pertecnetato (99mTc) de sodio.
Vía intravenosa.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en un congelador a -10ºC o por debajo.
Después de su reconstitución y marcaje, conservar a 15ºC - 25ºC y utilizar en las 5 horas siguientes.
15 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Después de su uso, desechar como residuo radiactivo.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIA
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 154/ 001 1 vial EU/ 1/ 00/ 154/ 002 5 viales
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Depreotida Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Reconstituir y marcar con solución inyectable de pertecnetato (99mTc) de sodio.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
Etiqueta adhesiva para adherir tras la reconstitución:
99m Tc NeoSpect
hora/ fecha
Tc
17 B.
PROSPECTO
18 PROSPECTO:
INFORMACION PARA EL USUARIO
NeoSpect 47 micrograms.
Equipo de reactivos para preparación radiofarmacéutica.
Depreotida.
Por favor, lea detenidamente este prospecto.
Puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico. • Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico.
En este prospecto:
1.
Qué es NeoSpect y para qué se utiliza.
Antes de usar NeoSpect.
4.
5.
6.
Información adicional
1.
QUÉ ES NeoSpect Y PARA QUÉ SE UTILIZA
Tipo de producto
NeoSpect es un producto radiofarmacéutico usado para pruebas de diagnóstico.
Un radiofármaco de diagnóstico es un producto, que al ser inyectado, se almacena temporalmente en una zona particular del cuerpo (por ejemplo un tumor).
Debido a que la sustancia contiene una pequeña cantidad de radiactividad, ésta puede detectarse desde el exterior utilizando cámaras especiales, y puede tomarse una foto, conocida como un scan.
Este scan mostrará exactamente la distribución de la radiactividad en el cuerpo.
Esto puede dar al médico información valiosa como la localización de tejido tumoral.
Para qué se utiliza NeoSpect
NeoSpect es únicamente para uso diagnóstico.
NeoSpect es utilizado para proporcionar imágenes que muestren la localización de un supuesto tejido tumoral en el pulmón.
Cuando se inyecta, el compuesto radiomarcado se une a tejido cancerígeno maligno.
Su médico tomará entonces una foto (scan) de sus pulmones utilizando una cámara especial.
El área donde se acumula el compuesto radiactivo, se iluminará en la foto y dará información sobre la localización del tumor.
La evaluación también incluye exámenes por scanner de tomografía computarizada (TC) o rayos X de tórax.
2.
ANTES DE USAR NeoSpect
No use NeoSpect • Si es alérgico (hipersensible) a depreotida o a cualquiera de los demás componentes de NeoSpect o al tecnecio radiactivo. • Si es posible que esté embarazada. • Si usted está amamantando a su hijo.
Tenga especial cuidado con NeoSpect • Si usted sufre de diabetes o de otras condiciones relacionadas. • Si usted padece una enfermedad renal. • Si usted padece una enfermedad hepática.
19 Si padece alguna de las condiciones arriba mencionadas, debería informarlo a su médico.
No se recomienda el uso de NeoSpect en niños menores de 18 años de edad, puesto que no se dispone de datos para este grupo de población.
El uso de NeoSpect implica la exposición a pequeñas cantidades de radiactividad, sin embargo su médico siempre tendrá en cuenta los riegos y beneficios posibles cuando considere el uso de este producto.
Para minimizar la dosis de radiación absorbida por la vejiga, deberá incrementarse la ingestión de líquidos durante las primeras horas tras la inyección para permitir una rápida eliminación.
Toma de otros medicamentos Los datos disponibles en relación a interacciones con otros productos son limitados.
Por favor, informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Deberá informar a su doctor si existe alguna posibilidad de que esté usted embarazada, o si está amamantando a su hijo.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, no se considera probable que NeoSpect afecte su capacidad de conducir o de utilizar maquinaria.
3.
CÓMO USAR NeoSpect
Posología y método de administración
NeoSpect está destinado a pacientes mayores de 18 años.
La dosis recomendada es de un vial (aproximadamente 47 microgramos de depreotida) marcado con 555 – 740 MBq de tecnecio-99m.
NeoSpect radiomarcado se administra en una inyección única en vena.
Tras el marcaje con la solución inyectable de pertecnetato (99mTc) de sodio, NeoSpect radiomarcado será inyectado antes de que se realice el scan.
La exploración puede realizarse 2 – 4 horas después de la inyección de NeoSpect.
Cualquier resto de 99mTc– depreotida que permanezca en su cuerpo, perderá naturalmente su radiactividad a los 2-3 días.
Debido a las normas estrictas que protegen el uso, manipulación y eliminación de radiactividad, NeoSpect siempre será utilizado en un hospital o en algún establecimiento similar.
Sólo será manipulado y administrado por personal entrenado y cualificado para la manipulación segura del material radiactivo.
Sobredosis
Si se sospecha una sobredosis, le será administrado un tratamiento sintomático.
Su doctor puede recomendarle que beba muchos líquidos para eliminar rápidamente las trazas de radiofármaco de su cuerpo.
20 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NeoSpect puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de las reacciones adversas comunicadas fueron transitorias y de intensidad leve.
Las notificadas con mayor frecuencia son
* náuseas * diarrea * mareo * fatiga
Si nota efectos adversos no
mencionados en este prospecto o si sufre uno de los efectos adversos
descritos de forma grave, comuníqueselo a su médico.
5.
CONSERVACIÓN DE NeoSpect
Mantener fuera del alcance y de la vista de los niños.
La etiqueta del producto incluye las condiciones de almacenamiento apropiadas y la fecha de caducidad del producto.
No use NeoSpect después de la fecha de caducidad que aparece en la etiqueta.
Personal cualificado del hospital asegurará la conservación correcta de NeoSpect.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene NeoSpect?
• El principio activo es 47 microgramos depreotida como trifluoroacetato de depreotida. • Los demás componentes son glucoheptonato sódico dihidrato, cloruro estannoso dihidrato, edetato disódico, y ácido clorhídrico y/ o hidróxido sódico para ajuste de pH.
Aspecto NeoSpect y tamaño del envase
El producto es un equipo de reactivos para preparación radiofarmacéutica.
NeoSpect es un polvo para solución inyectable que ha de ser disuelto y marcado con tecnecio radiactivo antes de su uso.
Cuando se añade al vial una solución de la sustancia radiactiva pertecnetato (99mTc) de sodio, se forma 99mTc-depreotida.
Esta solución está preparada para su inyección en vena.
Tamaño del envase
1 vial contiene 47 microgramos de depreotida.
5 viales, cada vial contiene 47 microgramos de depreotida.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización:
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIA
21 Fabricante responsable de la liberación de lote:
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCIA
Este prospecto fue aprobado en
22
European Medicines Agency
EMEA/ H/ C/ 333
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NESPO
a Resumen del EPAR para el público general
ad En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se
ul explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios
an realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más
n información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
ió ac ¿Qué es Nespo?
Nespo es una solución inyectable en un vial, una jeringa precargada o una pluma precargada que riz contiene el principio activo darbepoetin alfa.
Nespo existe en diversas dosis, desde 10 microgramos hasta 500 microgramos por mililitro.
Véase el prospecto para obtener más detalles. to
¿Para qué se utiliza Nespo? au
Nespo se utiliza para tratar la anemia (menos glóbulos rojos de lo normal en la sangre) en dos grupos de pacientes: • adultos y niños de más de un año de edad con anemia causada por insuficiencia renal de larga n
duración, cuando el organismo no produce la suficiente hormona natural eritropoyetina; co
• pacientes adultos con ciertos tipos de cáncer tratados con quimioterapia (los medicamentos que se usan contra el cáncer), cuando la quimioterapia impide que la médula ósea produzca suficientes células sanguíneas; los tipos de cáncer en que puede utilizarse Nespo son los no mieloides (no to
afectan a la médula ósea).
Este medicamento sólo podrá dispensarse con receta médica. en
¿Cómo se usa Nespo? am
El tratamiento con Nespo debe iniciarlo un médico con experiencia en el tratamiento de alguno de los dos tipos de anemia mencionados anteriormente.
Nespo se inyecta por vía intravenosa (en una vena) o subcutánea (bajo la piel).
La dosis utilizada depende de la indicación para la que se utilice Nespo y va desde 0,45 microgramos por kilogramo a la semana (ó 0,75 microgramos/ kg en semanas alternas) en ic
adultos y niños de 11 o más años con insuficiencia renal, hasta 6,75 microgramos/ kg cada tres ed
Para niños de hasta 10 años con insuficiencia renal puede ser necesario ajustar dosis más bajas.
La hemoglobina es la proteína que se M
encuentra en los glóbulos rojos y lleva el oxígeno por todo el organismo.
Las dosis y la frecuencia de dosificación (la frecuencia con la que se administra Nespo) se ajustan dependiendo de la respuesta.
Nespo se suministra ya listo para usar en una jeringa precargada o una pluma precargada que puede utilizar el paciente o el cuidador.
En el prospecto encontrará las instrucciones de uso completas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Nespo?
Una hormona llamada eritropoyetina estimula la producción de glóbulos rojos por la médula ósea.
La darbepoetin alfa, el principio activo de Nespo, actúa exactamente igual que la eritropoyetina natural que elabora el organismo, pero tiene una estructura ligeramente distinta que determina que su efecto sea más duradero y que pueda administrarse con menos frecuencia que la eritropoyetina natural.
La darbepoetin alfa se produce por un método conocido como « tecnología del ADN recombinante »: es producida por una célula que ha recibido un gen (ADN) que la capacita para producirla.
En los pacientes con insuficiencia renal de larga duración, la principal causa de la anemia es la falta de eritropoyetina natural.
Esta falta es también una de las causas de anemia en los pacientes que reciben quimioterapia.
Nespo actúa estimulando la producción de glóbulos rojos de la misma forma que la
a eritropoyetina natural.
ad ¿Qué tipo de estudios se han realizado con Nespo?
ul se ha comparado con eritropoyetina humana recombinante (4 estudios, más de 1.200 pacientes) y en pacientes sometidos a quimioterapia para cánceres como el de pulmón, el mieloma o el de linfoma en
an los que se comparó con un placebo, esto es, un tratamiento ficticio (2 estudios, 669 pacientes).
El principal criterio de valoración de la eficacia en pacientes con enfermedad renal fue el aumento de la hemoglobina.
n número de los que necesitaron una transfusión sanguínea.
ió Nespo también se ha estudiado en 124 niños con enfermedad renal de larga duración para analizar si su organismo lo absorbe de la misma forma que el de los adultos.
ac ¿Qué beneficio ha demostrado tener Nespo durante los estudios? riz Nespo fue tan eficaz como la eritropoyetina humana recombinante en el aumento de los niveles de hemoglobina en los pacientes con enfermedad renal y en el mantenimiento de estos niveles una vez mejorados, ya se administrara en inyección intravenosa o subcutánea.
En cuanto a los pacientes con to
cáncer sometidos a quimioterapia, el número de los que necesitaron transfusiones sanguíneas fue au
menor entre los tratados con Nespo que entre los que recibieron el placebo.
¿Cuál es el riesgo asociado a Nespo?
Los efectos secundarios más frecuentes de Nespo (registrados en 1 a 10 pacientes de cada 100) son n
de inyección, artralgia (dolor de articulaciones) y edema periférico (retención de líquidos).
La lista completa de efectos secundarios comunicados sobre Nespo puede consultarse en el prospecto.
los demás componentes, ni en pacientes con hipertensión mal controlada. en
¿Por qué se ha aprobado Nespo?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Nespo son am
mayores que sus riesgos en el tratamiento de la anemia asociada a la insuficiencia renal crónica en adultos y en pacientes pediátricos, y de la anemia sintomática en enfermos de cáncer adultos con neoplasias no mieloides que reciben quimioterapia.
El Comité recomendó que se aprobase la ic
comercialización de Nespo. ed
Otras informaciones sobre Nespo:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea M
para el medicamento Nespo a Dompé Biotec S. p. A el 8 de junio de 2001.
La autorización de comercialización fue renovada el 8 de junio de 2006.
El texto completo del EPAR de Nespo puede encontrarse aquí.
09-2007
©EMEA 2007
2/ 2
Número EU
Nombre comercial
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
da EU/ 1/ 01/ 184/ 001
Nespo
10 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.4 ml (25 µg/ ml)
1 jeringa precargada
nu EU/ 1/ 01/ 184/ 002
Nespo
10 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (25 µg/ ml)
4 jeringas precargadas
a EU/ 1/ 01/ 184/ 003
Nespo
15 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.375 ml (40
1 jeringa precargada
ón
intravenosa
(vidrio)
µg/ ml)
EU/ 1/ 01/ 184/ 004
Nespo
15 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.375 ml (40
4 jeringas precargadas
za EU/ 1/ 01/ 184/ 005
Nespo
20 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (40 µg/ ml)
1 jeringa precargada
or i EU/ 1/ 01/ 184/ 006
Nespo
20 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (40 µg/ ml)
4 jeringas precargadas
t EU/ 1/ 01/ 184/ 007
Nespo
30 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.3 ml (100 µg/ ml) 1 jeringa precargada
au
intravenosa
(vidrio)
EU/ 1/ 01/ 184/ 008
Nespo
30 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.3 ml (100 µg/ ml) 4 jeringas precargadas
(vidrio)
EU/ 1/ 01/ 184/ 009
Nespo
40 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.4 ml (100 µg/ ml) 1 jeringa precargada
c
intravenosa
(vidrio)
to EU/ 1/ 01/ 184/ 010
Nespo
40 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (100 µg/ ml) 4 jeringas precargadas
n EU/ 1/ 01/ 184/ 011
Nespo
50 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.5 ml (100 µg/ ml) 1 jeringa precargada
e
intravenosa
(vidrio)
am EU/ 1/ 01/ 184/ 012
Nespo
50 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (100 µg/ ml) 4 jeringas precargadas
ic EU/ 1/ 01/ 184/ 013
Nespo
60 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.3 ml (200 µg/ ml) 1 jeringa precargada
d
intravenosa
(vidrio)
e EU/ 1/ 01/ 184/ 014
Nespo
60 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.3 ml (200 µg/ ml) 4 jeringas precargadas
M EU/ 1/ 01/ 184/ 015
Nespo
80 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (200 µg/ ml) 1 jeringa precargada
EU/ 1/ 01/ 184/ 016
Nespo
80 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.4 ml (200 µg/ ml) 4 jeringas precargadas
Número EU
Nombre comercial
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
da EU/ 1/ 01/ 184/ 017
Nespo
100 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.5 ml (200 µg/ ml) 1 jeringa precargada
(vidrio)
nu EU/ 1/ 01/ 184/ 018
Nespo
100 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.5 ml (200 µg/ ml) 4 jeringas precargadas
a EU/ 1/ 01/ 184/ 019
Nespo
150 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.3 ml (500 µg/ ml) 1 jeringa precargada
ón
intravenosa
(vidrio)
EU/ 1/ 01/ 184/ 020
Nespo
150 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.3 ml (500 µg/ ml) 4 jeringas precargadas
(vidrio)
za EU/ 1/ 01/ 184/ 021
Nespo
300 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.6 ml (500 µg/ ml) 1 jeringa precargada
or
i
EU/ 1/ 01/ 184/ 022
Nespo
300 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.6 ml (500 µg/ ml) 4 jeringas precargadas
t EU/ 1/ 01/ 184/ 023
Nespo
15 µg
Solución inyectable
Vía subcutánea e
Vial (vidrio)
1 ml (15 µg/ ml)
1 vial
au intravenosa EU/ 1/ 01/ 184/ 024
Nespo
15 µg
Solución inyectable
Vía subcutánea e
Vial (vidrio)
1 ml (15 µg/ ml)
4 viales
on intravenosa EU/ 1/ 01/ 184/ 025
Nespo
25 µg
Solución inyectable
Vía subcutánea e
Vial (vidrio)
1 ml (25 µg/ ml)
1 vial
c intravenosa
to EU/ 1/ 01/ 184/ 026
Nespo
25 µg
Solución inyectable
Vía subcutánea e intravenosa
Vial (vidrio)
1 ml (25 µg/ ml)
4 viales
n EU/ 1/ 01/ 184/ 027
Nespo
40 µg
Solución inyectable
Vía subcutánea e
Vial (vidrio)
1 ml (40 µg/ ml)
1 vial
e intravenosa
am EU/ 1/ 01/ 184/ 028
Nespo
40 µg
Solución inyectable
Vía subcutánea e intravenosa
Vial (vidrio)
1 ml (40 µg/ ml)
4 viales
ic EU/ 1/ 01/ 184/ 029
Nespo
60 µg
Solución inyectable
Vía subcutánea e
Vial (vidrio)
1 ml (60 µg/ ml)
1 vial
d intravenosa
e EU/ 1/ 01/ 184/ 030
Nespo
60 µg
Solución inyectable
Vía subcutánea e intravenosa
Vial (vidrio)
1 ml (60 µg/ ml)
4 viales
M EU/ 1/ 01/ 184/ 031
Nespo
500 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
1 ml (500 µg/ ml)
1 jeringa precargada
EU/ 1/ 01/ 184/ 032
Nespo
500 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
1 ml (500 µg/ ml)
4 jeringas precargadas
Número EU
Nombre comercial
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
da EU/ 1/ 01/ 184/ 033
Nespo
10 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.4 ml (25 µg/ ml)
1 jeringa precargada (no
acondicionada en
Nespo
15 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.375 ml (40
1 jeringa precargada (no
a
intravenosa
(vidrio)
µg/ ml)
acondicionada en
ón blister) EU/ 1/ 01/ 184/ 035
Nespo
20 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.5 ml (40 µg/ ml)
1 jeringa precargada (no
ci
intravenosa
(vidrio)
acondicionada en
za blister) EU/ 1/ 01/ 184/ 036
Nespo
30 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.3 ml (100 µg/ ml)
1 jeringa precargada (no
acondicionada en
Nespo
40 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.4 ml (100 µg/ ml)
1 jeringa precargada (no
u
(vidrio)
acondicionada en
a blister)
n EU/ 1/ 01/ 184/ 038
Nespo
50 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.5 ml (100 µg/ ml)
1 jeringa precargada (no
co
intravenosa
(vidrio)
acondicionada en blister)
o EU/ 1/ 01/ 184/ 039
Nespo
60 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.3 ml (200 µg/ ml)
1 jeringa precargada (no
nt
intravenosa
(vidrio)
acondicionada en blister)
e EU/ 1/ 01/ 184/ 040
Nespo
80 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.4 ml (200 µg/ ml)
1 jeringa precargada (no
ic EU/ 1/ 01/ 184/ 041
Nespo
100 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.5 ml (200 µg/ ml)
1 jeringa precargada (no
d
intravenosa
(vidrio)
acondicionada en
e blister) EU/ 1/ 01/ 184/ 042
Nespo
150 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.3 ml (500 µg/ ml)
1 jeringa precargada (no
M
intravenosa
(vidrio)
Vía de administración
Contenido
Tamaño del envase
da EU/ 1/ 01/ 184/ 043
Nespo
300 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.6 ml (500 µg/ ml) 1 jeringa precargada (no
la
intravenosa
(vidrio)
acondicionada en
nu blister) EU/ 1/ 01/ 184/ 044
Nespo
500 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
1 ml (500 µg/ ml)
1 jeringa precargada (no
a
intravenosa
(vidrio)
acondicionada en
ón blister) EU/ 1/ 01/ 184/ 045
Nespo
10 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.4 ml (25 µg/ ml) 1 pluma precargada
ci (vidrio) (SureClick)
za EU/ 1/ 01/ 184/ 046
Nespo
15 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.375 ml (40 µg/ ml)
1 pluma precargada
or
i
EU/ 1/ 01/ 184/ 047
Nespo
20 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (40 µg/ ml)
1 pluma precargada
t EU/ 1/ 01/ 184/ 048
Nespo
30 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.3 ml (100
1 pluma precargada
au
(vidrio) (SureClick)
µg/ ml)
EU/ 1/ 01/ 184/ 049
Nespo
40 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.4 ml (100
1 pluma precargada
EU/ 1/ 01/ 184/ 050
Nespo
50 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.5 ml (100
1 pluma precargada
c
(vidrio) (SureClick)
µg/ ml)
to EU/ 1/ 01/ 184/ 051
Nespo
60 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.3 ml (200 µg/ ml)
1 pluma precargada
n EU/ 1/ 01/ 184/ 052
Nespo
80 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.4 ml (200
1 pluma precargada
am EU/ 1/ 01/ 184/ 053
Nespo
100 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (200 µg/ ml)
1 pluma precargada
ic EU/ 1/ 01/ 184/ 054
Nespo
150 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.3 ml (500
1 pluma precargada
d
(vidrio) (SureClick)
µg/ ml)
e EU/ 1/ 01/ 184/ 055
Nespo
300 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.6 ml (500 µg/ ml)
1 pluma precargada
M EU/ 1/ 01/ 184/ 056
Nespo
500 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
1 ml (500 µg/ ml)
1 pluma precargada
EU/ 1/ 01/ 184/ 057
Nespo
10 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.4 ml (25 µg/ ml)
4 plumas precargadas
Dosis
Contenido
Tamaño del envase
da EU/ 1/ 01/ 184/ 058
Nespo
15 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.375 ml (40
4 plumas precargadas
la
(vidrio) (SureClick)
µg/ ml)
nu EU/ 1/ 01/ 184/ 059
Nespo
20 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (40 µg/ ml)
4 plumas precargadas
a EU/ 1/ 01/ 184/ 060
Nespo
30 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.3 ml (100
4 plumas precargadas
ón
(vidrio) (SureClick)
µg/ ml)
EU/ 1/ 01/ 184/ 061
Nespo
40 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.4 ml (100
4 plumas precargadas
ci
(vidrio) (SureClick)
µg/ ml)
za EU/ 1/ 01/ 184/ 062
Nespo
50 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.5 ml (100 µg/ ml)
4 plumas precargadas
or
i
EU/ 1/ 01/ 184/ 063
Nespo
60 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.3 ml (200 µg/ ml)
4 plumas precargadas
t EU/ 1/ 01/ 184/ 064
Nespo
80 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.4 ml (200
4 plumas precargadas
au
(vidrio) (SureClick)
µg/ ml)
EU/ 1/ 01/ 184/ 065
Nespo
100 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.5 ml (200
4 plumas precargadas
EU/ 1/ 01/ 184/ 066
Nespo
150 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.3 ml (500
4 plumas precargadas
c
(vidrio) (SureClick)
µg/ ml)
to EU/ 1/ 01/ 184/ 067
Nespo
300 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.6 ml (500 µg/ ml)
4 plumas precargadas
n EU/ 1/ 01/ 184/ 068
Nespo
500 µg
Solución inyectable
Vía subcutánea
Pluma precargada
1 ml (500 µg/ ml)
4 plumas precargadas
am EU/ 1/ 01/ 184/ 069
Nespo
130 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.65 ml (200 µg/ ml)
1 jeringa precargada
ic EU/ 1/ 01/ 184/ 070
Nespo
130 µg
Solución inyectable
Vía subcutánea e
jeringa precargada
0.65 ml
4 jeringas precargadas
d
intravenosa
(vidrio)
(200 µg/ ml)
e EU/ 1/ 01/ 184/ 071
Nespo
130 µg
Solución inyectable
Vía subcutánea e intravenosa
jeringa precargada (vidrio)
0.65 ml (200 µg/ ml)
1 jeringa precargada (no acondicionada en
M blister) EU/ 1/ 01/ 184/ 072
Nespo
130 µg
Solución inyectable
Vía subcutánea
Pluma precargada (vidrio) (SureClick)
0.65 ml (200 µg/ ml)
1 pluma precargada
da EU/ 1/ 01/ 184/ 073
Nespo
130 µg
Solución inyectable
Vía subcutánea
Pluma precargada
0.65 ml
4 plumas precargadas
la
(vidrio) (SureClick)
(200 µg/ ml)
a nu ci ón ri za u to n a o co e nt ic am
a ad ul an n ió ANEXO I ac riz FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO to au n co to en am ic ed M
1 1.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 10 microgramos de darbepoetin alfa en 0,4 ml (25 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
3 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
4 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
5 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
6 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
7 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales, 766 fuerontratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
8 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
Reacción adversa
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento M
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
9 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
a 5.
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La producción de eritropoyetina tiene lugar y
n se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción
ió de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
ac quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la riz eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. to
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares au
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin n
alfa mantiene una gran especificidad por el receptor de la eritropoyetina. co
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción en
significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia ed
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los M
pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
10 En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344 pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
a Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ad y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
ul y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes
ió eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que
En esta revisión se obtuvo un hazard ratio (índice de to
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante. n
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con co
eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina to
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ic
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica M
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
11 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
a (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
ul después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia
an fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con
n insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se riz alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros to
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 au
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres n
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida co
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, en
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre am
relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ic
efecto sobre el intervalo QT. ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron M
efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
12 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 10 μ g n
en 0,4 ml (25 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier ed
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 001 envase de 1 jeringa acondicionada en blíster
ad EU/ 1/ 01/ 184/ 002 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 033 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
14 1.
NOMBRE DEL MEDICAMENTO
Nespo 15 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 15 microgramos de darbepoetin alfa en 0,375 ml (40 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la listacompleta de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
15 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
16 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
17 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en en
los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
18 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
19 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer
Efecto sobre el crecimiento del tumor to
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos en
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las am
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer. ic
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de ed
la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
20 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de
a vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de
ul minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
an 4.5 Interacción con otros medicamentos y otras formas de interacción
n Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Si se administra darbepoetin alfa concomitantemente con
ac cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente. riz 4.6 Embarazo y lactancia to
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas. au
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas. co
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la to
lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas ic
General ed
reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estababan en diálisis y el 17% no.
21 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares to
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
incluyendo embolia pulmonar
Trastornos generales y en
Edema
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía M
subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
22 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
a 5.1 Propiedades farmacodinámicas
ad Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
ul La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
an de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción
ió primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la
ac deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. riz Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las to
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Debido a este mayor contenido de au
carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. n co
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 to
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). en
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra am
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de ed
transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g M
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que
a incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados
ad con quimioterapia.
En el ensayo abierto no se observaron diferencias en la
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
an supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
n eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias
ió observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no
ac permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
0,99, 1,18; 42 to
ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos co
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron to
pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se ic
administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia M
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
Los ensayos preclínicos
24 han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos
a farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la
ad toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área
ul bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
an similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
n ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio riz de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 to
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al au
alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida n
terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). co
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos en
farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un am
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT. ic
células no hematopoyéticas in vitro o in vivo.
El potencial M
carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 15 μ g n
en 0,375 ml (40 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 003 envase de 1 jeringa acondicionada en blíster
ad EU/ 1/ 01/ 184/ 004 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 034 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
27 1.
NOMBRE DEL MEDICAMENTO
Nespo 20 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 20 microgramos de darbepoetin alfa en 0,5 ml (40 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
28 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
29 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
30 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
31 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
32 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
33 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
34 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
35 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La producción de eritropoyetina tiene lugar y
La producción
ió de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
ac quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la riz eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. to
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares au
son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin n
alfa mantiene una gran especificidad por el receptor de la eritropoyetina. co
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción en
significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
Los M
pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
36 En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344 pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
a Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ad y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
ul y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes
n que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que
En esta revisión se obtuvo un hazard ratio (índice de to
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante. n
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con co
eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina to
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ic
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica M
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
37 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
a (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
ul después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia
an fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con
n insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se riz alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros to
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 au
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres n
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida co
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, en
Las reacciones adversas a dosis muy altas se consideraron siempre am
relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ic
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron M
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
38 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 20 μ g n
en 0,5 ml (40 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta en
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Cualquier ed
resto de producto que quede en la jeringa después de la administración debe desecharse.
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
39 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ad EU/ 1/ 01/ 184/ 006 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 035 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
ió Fecha de la última renovación:
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
40 1.
NOMBRE DEL MEDICAMENTO
Nespo 30 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 30 microgramos de darbepoetin alfa en 0,3 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a ad Para consultar la lista completa de excipientes ver sección 6.1.
ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n ió 4.
DATOS CLÍNICOS
ac 4.1
Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. to
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia. au
4.2 Posología y forma de administración n
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba co
mencionadas.
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de to
eliminación están en la sección 6.6. en
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el ic
estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l). ed
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
41 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal
a administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por
ad vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más
an Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa
En caso de que el nivel de
ió hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se
ac reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. riz La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
Fase de mantenimiento au
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al n
doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de co
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda am
ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la ic
dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el ed
nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe M
interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
42 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la
ad hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ul Pacientes pediátricos con insuficiencia renal crónica
an Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45
n μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
Si el aumento de la hemoglobina no fuera adecuado (menos
Los incrementos de dosis se harán como máximo una vez cada 4 semanas. riz Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la to
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la au
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis n
aproximadamente un 25% inferior a la dosis previa. co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a en
10 años de edad. am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede ic
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán ed
recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo M
de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
43 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
44 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
45 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
46 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
47 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
Reacción adversa
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Eventos tromboembólicos
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
n ió Pacientes con cáncer
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeroun total de 2.112 pacientes riz (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: to linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
Reacción adversa
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento M
con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
48 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
n en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y
ió se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
ac primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la riz deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las au
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, n
A pesar de estos cambios moleculares, darbepoetin co
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 en
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana ic
sin ningún incremento de los requerimientos de la dosis total. ed
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 M
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
a células tumorales.
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
an y de entre 12 y 14 g/ dl en los otros tres.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de
50 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
ió administración subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
51 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 30 μ g n
en 0,3 ml (100 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
52 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 007 envase de 1 jeringa acondicionada en blíster
ad EU/ 1/ 01/ 184/ 008 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 036 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
53 1.
NOMBRE DEL MEDICAMENTO
Nespo 40 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 40 microgramos de darbepoetin alfa en 0,4 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a ad Para consultar la lista completa de excipientes ver sección 6.1.
ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n ió 4.
DATOS CLÍNICOS
ac 4.1
Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. to
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia. au
4.2 Posología y forma de administración n
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba co
mencionadas.
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de to
eliminación están en la sección 6.6. en
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el ic
estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l). ed
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
54 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal
a administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por
ad vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más
an Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa
En caso de que el nivel de
ió hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se
ac reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. riz La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
Fase de mantenimiento au
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al n
doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de co
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda am
ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la ic
dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el ed
nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe M
interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
55 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la
ad hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ul Pacientes pediátricos con insuficiencia renal crónica
an Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45
n μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
ió sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos
ac de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas. riz Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la to
hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la au
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
aproximadamente un 25% inferior a la dosis previa. co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a en
10 años de edad. am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede ic
administrar como inyección única una vez cada semana o cada 2 semanas.
recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo M
de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
56 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
57 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
58 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
59 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
60 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespoy 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
61 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
n en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y
ió se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la riz deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, n
consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin co
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 en
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana ic
sin ningún incremento de los requerimientos de la dosis total. ed
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 M
pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
62 semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344 pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
a células tumorales.
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
63 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
ió administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
64 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 40 μ g n
en 0,4 ml (100 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta en
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Cualquier ed
resto de producto que quede en la jeringa después de la administración debe desecharse.
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
65 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
a EU/ 1/ 01/ 184/ 009 envase de 1 jeringa acondicionada en blíster
ad EU/ 1/ 01/ 184/ 010 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 037 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
66 1.
NOMBRE DEL MEDICAMENTO
Nespo 50 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 50 microgramos de darbepoetin alfa en 0,5 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
67 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
68 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
69 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
70 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos riz los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la au
eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la n
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la co
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de to
anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo am
darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se ic
haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8). ed
Como se cree que el hígado es la M
principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
71 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del
ad nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Nespo.
an Pacientes con insuficiencia renal crónica
n El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de
ió ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse riz individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha au
establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean corregidos. n co
Pacientes con cáncer
Efecto sobre el crecimiento del tumor to
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos en
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las am
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer. ic
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de ed
la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
72 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de
a vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de
ul minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
an 4.5 Interacción con otros medicamentos y otras formas de interacción
n Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Si se administra darbepoetin alfa concomitantemente con
ac cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente. riz 4.6 Embarazo y lactancia to
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas. au
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas. co
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la to
lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas ic
General ed
reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
73 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares to
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
incluyendo embolia pulmonar
Trastornos generales y en
Edema
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía M
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
74 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
a 5.1 Propiedades farmacodinámicas
ad Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
ul La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
an en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
n primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la
ac eritropoyetina endógena, contribuyen de manera significativa a su anemia. riz Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares to
son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, au
consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. n
Pacientes con cáncer tratados con quimioterapia co
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción to
significativa de la necesidad de transfusiones (p < 0,001). en
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana am
sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia ic
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 ed
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que
a incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados
ad con quimioterapia.
En el ensayo abierto no se observaron diferencias en la
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
an supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
n eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias
ió observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no
ac permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
0,99, 1,18; 42 to
ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos co
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron to
pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se ic
administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia M
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
Los ensayos preclínicos
76 han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos
a farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área
ul bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
an similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
n ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio riz de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 to
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al au
alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida n
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). co
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos en
farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un am
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT. ic
células no hematopoyéticas in vitro o in vivo.
El potencial M
carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
77 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 50 μ g n
en 0,5 ml (100 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
78 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ad EU/ 1/ 01/ 184/ 011 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 184/ 012 envase de 4 jeringa acondicionada en blíster
ul EU/ 1/ 01/ 184/ 038 envase de 1 jeringa sin blíster
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n ió Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
ac riz 10.
FECHA DE LA REVISIÓN DEL TEXTO to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea au
del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
79 1.
NOMBRE DEL MEDICAMENTO
Nespo 60 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 60 microgramos de darbepoetin alfa en 0,3 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a ad Para consultar la lista completa de excipientes ver sección 6.1.
ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n ió 4.
DATOS CLÍNICOS
ac 4.1
Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. to
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia. au
4.2 Posología y forma de administración n
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba co
mencionadas.
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de to
eliminación están en la sección 6.6. en
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el ic
estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l). ed
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
80 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal
a administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por
ad vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más
an Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa
En caso de que el nivel de
ió hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se
ac reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. riz La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
Fase de mantenimiento au
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al n
doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de co
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda am
ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la ic
dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el ed
nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe M
interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
81 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada
a durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la
ad hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ul Pacientes pediátricos con insuficiencia renal crónica
an Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45
n μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
ió sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos
ac de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas. riz Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la to
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la au
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis n
aproximadamente un 25% inferior a la dosis previa. co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a en
10 años de edad. am
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede ic
administrar como inyección única una vez cada semana o cada 2 semanas.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo M
de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
82 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
83 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Trastornos generales y en
Muy frecuentes (≥ 1/ 10)
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
ul La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
Debido a este mayor contenido de au
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra am
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g M
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
Las diferencias
0,99, 1,18; 42 to
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron to
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. am
M
Las Precauciones especiales de eliminación están en la sección 6.6.
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
89 estado de cada paciente.
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l);
Deben evitarse aumentos de
Se
an proporcionan instrucciones por separado para pacientes adultos y pediátricos.
n Pacientes adultos con insuficiencia renal crónica
ac La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal riz administrada en una única inyección semanal.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 to
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas. au
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina continúa co
aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se to
reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. en
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. am
Fase de mantenimiento ic
En pacientes no sometidos a diálisis, una vez los niveles objetivo de M
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja
a autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se
an Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
La dosis
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la to
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una to
Los en
incrementos de dosis se harán como máximo una vez cada 4 semanas. am
Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
En caso de que el nivel de hemoglobina continúe aumentando tras una ed
reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis M
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios.
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad.
Fase de mantenimiento
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes
Debido a la variabilidad
Cuando se haga la sustitución de r- HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
n ió Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un to
25%.
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más co
hemoglobina cada una o dos semanas.
Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la am
hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. ic
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer ed
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de la hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l);
92 más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
a Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel
ad de hemoglobina necesario para controlar los síntomas de la anemia.
an de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
n debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la
ac Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%. riz 4.3 Contraindicaciones to
Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con to
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). en
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8).
a Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a
ul tener consecuencias fatales.
an La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
Se han notificado casos de convulsiones en pacientes tratados con Nespo. n co
El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de to
individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. ic
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean M
corregidos.
Efecto sobre el crecimiento del tumor
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
a • Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de
Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias. to
Si se administra darbepoetin alfa concomitantemente con en
cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente. am
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas. ed
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto.
M
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas.
95 4.8 Reacciones adversas
General
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
a Pacientes con insuficiencia renal crónica
ad Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes
ul estaban en diálisis y el 17% no.
an En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera
ac ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Trastornos cardiacos
Muy frecuentes to
(≥ 1/ 10)
Hipertensión
Trastornos de la piel y del tejido
Frecuentes (≥ 1/ 100, au
Erupción/ Eritema
< 1/ 10)
Trastornos generales y alteraciones en el lugar de
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se am
incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). ic
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: ed
Clasificación por órganos y M
Incidencia
Reacción adversa
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Edema Dolor en el lugar de la inyección
96 Experiencia postcomercialización
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
a • Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y
ul • Convulsiones.
an 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han
n observado síntomas de sobredosis.
ió En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección
Si fuera clínicamente necesario, se puede hacer una flebotomía. riz 5.
PROPIEDADES FARMACOLÓGICAS to
5.1 Propiedades farmacodinámicas au
Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador n
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa to
primaria de su anemia se debe a deficiencia de eritropoyetina.
En dichos pacientes, la en
deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. am
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de ed
carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin M
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001).
97 Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total.
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo
a de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que
En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344
n pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una
ió reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
ac La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos riz rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales. to
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo au
y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la n
supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo co
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes to
Las diferencias en
observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no am
permiten explicar los resultados de supervivencia global observados en los ensayos.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer ic
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ed
ensayos y 8.167 pacientes).
1,35, M
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características.
98 5.2 Propiedades farmacocinéticas
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia
ad darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
an darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
Los ensayos preclínicos
n han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a
ió la semivida en el suero
ac Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en riz la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con to
insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos au
A pesar de que n
después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área co
bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la to
administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea. en
Pacientes con cáncer tratados con quimioterapia am
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio ic
de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros ed
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al M
alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT.
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
a En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
ul an 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
n ió Fosfato sódico monobásico Fosfato sódico dibásico
ac Cloruro sódico Polisorbato 80 riz Agua para inyectables
6.2 Incompatibilidades to
En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión au
con otros medicamentos.
6.3 Periodo de validez n co
2 años.
6.4 Precauciones especiales de conservación. to
Conservar en nevera (entre 2°C y 8°C). en
No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. am
Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la ic
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. ed
6.5 Naturaleza y contenido del envase M
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 60 μ g en 0,3 ml (200 μ g/ ml).
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa).
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases.
100 6.6 Precauciones especiales de eliminación y otras manipulaciones.
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
a Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
ad La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto
ul con él, se realizará de acuerdo con las normativas locales.
an 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
n Dompé Biotec S. p. A.
ió Via San Martino 12 I-20122 Milan
ac Italy riz 8.
EU/ 1/ 01/ 184/ 013 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 184/ 014 envase de 4 jeringas acondicionadas en blísters au
EU/ 1/ 01/ 184/ 039 envase de 1 jeringa sin blíster n
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA co
AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 to
19 Mayo 2006 en
10.
FECHA DE LA REVISIÓN DEL TEXTO am ic
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ ed M
101 1.
NOMBRE DEL MEDICAMENTO
Nespo 80 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 80 microgramos de darbepoetin alfa en 0,4 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a ad Para consultar la lista completa de excipientes ver sección 6.1.
ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n ió 4.
DATOS CLÍNICOS
ac 4.1 Indicaciones terapéuticas Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
102 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
103 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Cuando se haga la sustitución de r-
104 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
105 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2).
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos riz los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la n
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la co
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de to
anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo am
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se ic
haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8). ed
Como se cree que el hígado es la M
principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
106 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del
ad nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Nespo.
an Pacientes con insuficiencia renal crónica
n El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de
ió ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha au
establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean corregidos. n co
Pacientes con cáncer
Efecto sobre el crecimiento del tumor to
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos en
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer. ic
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
107 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de
a vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de
ul minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
an 4.5 Interacción con otros medicamentos y otras formas de interacción
n Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
ió Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con
ac cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente. riz 4.6 Embarazo y lactancia to
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas. au
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas. co
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la to
lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas ic
General ed
reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
108 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
< 1/ 10)
Trastornos vasculares
Poco frecuentes
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
n Pacientes con cáncer
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares to
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
< 1/ 10)
incluyendo embolia pulmonar
Trastornos generales y en
Edema
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía M
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
109 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
a 5.1 Propiedades farmacodinámicas
ad Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
ul La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
an de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción
n de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las to
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de au
carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. n co
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 to
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). en
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra am
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de ed
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g M
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
110 En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344 pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que
a incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
an supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
n eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias
ió observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 to
ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con n
El grado en que estos co
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron to
pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se ic
administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia M
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos
111 han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Cuando se compararon los datos
a farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la
ad toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área
ul bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
an similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
n ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio riz de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 to
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al au
alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida n
terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). co
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos en
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un am
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT. ic
células no hematopoyéticas in vitro o in vivo.
El potencial M
carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
112 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 80 μ g n
en 0,4 ml (200 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier ed
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
113 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a 8.
ad EU/ 1/ 01/ 184/ 015 envase de 1 jeringa acondicionada en blíster EU/ 1/ 01/ 184/ 016 envase de 4 jeringas acondicionadas en blísters
ul EU/ 1/ 01/ 184/ 040 envase de 1 jeringa sin blíster
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n ió Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
ac riz 10.
FECHA DE LA REVISIÓN DEL TEXTO to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea au
del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
114 1.
NOMBRE DEL MEDICAMENTO
Nespo 100 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 100 microgramos de darbepoetin alfa en 0,5 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
115 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
116 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
117 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
118 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial detodos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos riz los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la au
eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la n
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la co
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de to
anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo am
darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se ic
haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8). ed
Como se cree que el hígado es la M
principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
119 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del
ad nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Nespo.
an Pacientes con insuficiencia renal crónica
n El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de
ió ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse riz individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha au
establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean corregidos. n co
Pacientes con cáncer
Efecto sobre el crecimiento del tumor to
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos en
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las am
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer. ic
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de ed
la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
120 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de
a vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de
ul minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
an 4.5 Interacción con otros medicamentos y otras formas de interacción
n Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
ió Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con
ac cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente. riz 4.6 Embarazo y lactancia to
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas. au
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas. co
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la to
lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas ic
General ed
reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no recibían diálisis.
121 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
a Clasificación por órganos y
Incidencia
Reacción adversa
ad sistemas de MedDRA Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Hipertensión Erupción/ Eritema
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
an (≥ 1/ 1.000, < 1/ 100) Trastornos generales y alteraciones en el lugar de
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
n administración
ió ac Pacientes con cáncer
Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de riz Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se to incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n co
Clasificación por órganos y sistemas de MedDRA
Reacción adversa
Trastornos de la piel y del tejido to
Frecuentes (≥ 1/ 100,
Erupción/ Eritema
subcutáneo
< 1/ 10)
Trastornos vasculares en
Eventos tromboembólicos
< 1/ 10)
Edema
administración ic
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ed
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas M
(APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
122 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a ad 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
La producción de eritropoyetina tiene lugar y
ió se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ac primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la riz deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las au
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, n
consiguientemente, una mayor actividad in vivo.
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 en
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana ic
sin ningún incremento de los requerimientos de la dosis total. ed
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de M
transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
123 semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de
a células tumorales.
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de
124 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
ió administración subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
M
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
125 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 100 μ g n
en 0,5 ml (200 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
Las jeringas están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
126 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 017 envase de 1 jeringa acondicionada en blíster
ad EU/ 1/ 01/ 184/ 018 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 041 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
127 1.
NOMBRE DEL MEDICAMENTO
Nespo 130 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 130 microgramos de darbepoetin alfa en 0,65 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a ad Para consultar la lista completa de excipientes ver sección 6.1.
ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n ió 4.
DATOS CLÍNICOS
ac 4.1
Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. to
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia. au
4.2 Posología y forma de administración n
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba co
mencionadas.
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de to
eliminación están en la sección 6.6. en
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el ic
estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l). ed
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
128 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal
a administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por
ad vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más
an Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa
En caso de que el nivel de
ió hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se
ac reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. riz La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
Fase de mantenimiento au
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al n
doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de co
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda am
ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la ic
dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el ed
nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe M
interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
129 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la
ad hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ul Pacientes pediátricos con insuficiencia renal crónica
an Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45
n μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
Si el aumento de la hemoglobina no fuera adecuado (menos
Los incrementos de dosis se harán como máximo una vez cada 4 semanas. riz Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la to
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la au
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis n
aproximadamente un 25% inferior a la dosis previa. co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a en
10 años de edad. am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede ic
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán ed
recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo M
de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
130 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
131 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
132 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
133 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
134 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares to
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
incluyendo embolia pulmonar
Trastornos generales y en
Edema
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía M
subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
135 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La producción de eritropoyetina tiene lugar y
n se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción
ió de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la riz eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. to
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares au
son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
alfa mantiene una gran especificidad por el receptor de la eritropoyetina. co
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción en
significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia ed
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
Los M
pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
a Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ad y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
ul y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes
n que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que
En esta revisión se obtuvo un hazard ratio (índice de to
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante. n
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con co
eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina to
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ic
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica M
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
137 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
a (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
ul después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia
an fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con
n insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se riz alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros to
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 au
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres n
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida co
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, en
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre am
relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ic
efecto sobre el intervalo QT. ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron M
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
138 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 130 μ g n
en 0,65 ml (200 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier ed
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
139 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 069 envase de 1 jeringa acondicionada en blíster
ad EU/ 1/ 01/ 184/ 070 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 071 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
140 1.
NOMBRE DEL MEDICAMENTO
Nespo 150 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 150 microgramos de darbepoetin alfa en 0,3 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
141 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
142 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
143 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
144 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterialde todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
145 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
146 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
147 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
Reacción adversa
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Eventos tromboembólicos
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
n ió Pacientes con cáncer
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
Reacción adversa
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento M
con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
148 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La producción de eritropoyetina tiene lugar y
La producción
ió de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
ac quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la riz eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. to
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares au
son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin n
alfa mantiene una gran especificidad por el receptor de la eritropoyetina. co
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción en
significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia ed
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los M
pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
a Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ad y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
ul y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes
n que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ió eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que
ac recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de to
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante. n
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con co
eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina to
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ic
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica M
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
150 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
a (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
ad farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que
ul después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia
an fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con
n insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se riz alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Los parámetros to
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 au
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres n
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida co
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, en
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre am
relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ic
efecto sobre el intervalo QT. ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron M
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
151 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 150 μ g n
en 0,3 ml (500 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier ed
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
152 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 019 envase de 1 jeringa acondicionada en blíster
ad EU/ 1/ 01/ 184/ 020 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 042 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
153 1.
NOMBRE DEL MEDICAMENTO
Nespo 300 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 300 microgramos de darbepoetin alfa en 0,6 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
154 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
155 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
156 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
157 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos riz los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la au
eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la n
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la co
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de to
anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo am
darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se ic
haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8). ed
Como se cree que el hígado es la M
principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
158 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del
ad nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Nespo.
an Pacientes con insuficiencia renal crónica
n El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de
ió ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse riz individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha au
establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean corregidos. n co
Pacientes con cáncer
Efecto sobre el crecimiento del tumor to
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos en
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las am
epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer. ic
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de ed
la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
159 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de
a vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de
ul minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
an 4.5 Interacción con otros medicamentos y otras formas de interacción
n Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
ió Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con
ac cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente. riz 4.6 Embarazo y lactancia to
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas. au
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas. co
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la to
lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas ic
General ed
reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
160 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
Reacción adversa
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Eventos tromboembólicos
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
n ió Pacientes con cáncer
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
Reacción adversa
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento M
con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
161 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
n en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y
ió se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ac primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la riz deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las au
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin co
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 en
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana ic
sin ningún incremento de los requerimientos de la dosis total. ed
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 M
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
an y de entre 12 y 14 g/ dl en los otros tres.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
163 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
ul farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
efecto sobre el intervalo QT.
M
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
164 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 300 μ g n
en 0,6 ml (500 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier ed
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
165 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 021 envase de 1 jeringa acondicionada en blíster
ad EU/ 1/ 01/ 184/ 022 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 043 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
166 1.
NOMBRE DEL MEDICAMENTO
Nespo 500 microgramos solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 500 microgramos de darbepoetin alfa en 1 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en jeringa precargada.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
167 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
168 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
169 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
170 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
171 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
172 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
173 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
Reacción adversa
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Eventos tromboembólicos
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
n ió Pacientes con cáncer
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
Reacción adversa
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento M
con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
174 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La producción de eritropoyetina tiene lugar y
La producción
ió de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
ac quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la riz eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. to
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares au
son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin n
alfa mantiene una gran especificidad por el receptor de la eritropoyetina. co
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción en
significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia ed
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los M
pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
a Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ad y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
ul y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes
n que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ió eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que
ac recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de to
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante. n
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con co
eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina to
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ic
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica M
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
176 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
a (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
ad farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que
ul después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia
an fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con
n insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se riz alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Los parámetros to
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 au
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres n
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida co
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, en
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre am
relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ic
efecto sobre el intervalo QT. ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron M
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
177 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la jeringa de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con una o cuatro jeringas precargadas que contienen una solución inyectable de Nespo 500 μ g n
en 1 ml (500 μ g/ ml). co
Las jeringas pueden ir acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envase con una jeringa). to
La cubierta en
de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por jeringa.
Cualquier ed
M
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que el vial o la jeringa precargada alcance la temperatura ambiente antes de inyectarlo.
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
178 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 031 envase de 1 jeringa acondicionada en blíster
ad EU/ 1/ 01/ 184/ 032 envase de 4 jeringas acondicionadas en blísters EU/ 1/ 01/ 184/ 044 envase de 1 jeringa sin blíster
ul an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
8 Junio 2001
19 Mayo 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
179 1.
NOMBRE DEL MEDICAMENTO
Nespo 15 microgramos solución inyectable en vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 15 microgramos de darbepoetin alfa en 1 ml (15 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en vial.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
180 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
181 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
182 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
183 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterialde todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos riz los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la au
eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la n
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la co
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de to
anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo am
darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se ic
haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8). ed
Como se cree que el hígado es la M
principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del
ad nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Nespo.
an Pacientes con insuficiencia renal crónica
n El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de
ió ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse riz individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha au
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean corregidos. n co
Pacientes con cáncer
Efecto sobre el crecimiento del tumor to
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos en
rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las am
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer. ic
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
185 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de
a vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de
ul minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
an 4.5 Interacción con otros medicamentos y otras formas de interacción
n Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
ió Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con
ac cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente. riz 4.6 Embarazo y lactancia to
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas. au
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas. co
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la to
lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas ic
General ed
reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
186 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
a Clasificación por órganos y
Incidencia
Reacción adversa
ad sistemas de MedDRA Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Hipertensión Erupción/ Eritema
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
an (≥ 1/ 1.000, < 1/ 100) Trastornos generales y alteraciones en el lugar de
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
n administración
ió ac Pacientes con cáncer
Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de riz Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se to incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n co
Clasificación por órganos y sistemas de MedDRA
Reacción adversa
Trastornos de la piel y del tejido to
Frecuentes (≥ 1/ 100,
Erupción/ Eritema
subcutáneo
< 1/ 10)
Trastornos vasculares en
Eventos tromboembólicos
< 1/ 10)
Edema
administración ic
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ed
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas M
(APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
187 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a ad 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
n en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y
ió se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ac primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la riz deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, n
consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin co
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 en
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana ic
sin ningún incremento de los requerimientos de la dosis total. ed
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de M
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
188 semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
a células tumorales.
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
an y de entre 12 y 14 g/ dl en los otros tres.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de
189 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en los ensayos clínicos europeos, para determinar la dosis necesaria para mantener la hemoglobina. no se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
M
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepotein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
190 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico, fosfato sódico dibásico, Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado el vial de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con uno o cuatro viales de vidrio transparente y tapón de goma que contienen una solución n
inyectable de Nespo 15 μ g en 1 ml (15 μ g/ ml). co
Los viales están hechas con vidrio tipo 1 con tapones de goma recubiertos con un fluoropolimero. to
Puede que solamente estén comercializados algunos tamaños de envases. en
6.6 Precauciones especiales de eliminación y otras manipulaciones. am
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por vial o jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse. ic
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente ed
No agitar.
M
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
191 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 023 envase de 1 vial EU/ 1/ 01/ 184/ 024 envase de 4 viales
ad ul 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
an Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
n ió 10.
FECHA DE LA REVISIÓN DEL TEXTO
ac riz La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ to au n co to en am ic ed M
192 1.
NOMBRE DEL MEDICAMENTO
Nespo 25 microgramos solución inyectable en vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 25 microgramos de darbepoetin alfa en 1 ml (25 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en vial.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
193 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
194 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Cuando se haga la sustitución de r-
195 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
196 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
198 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
199 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares to
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
incluyendo embolia pulmonar
Trastornos generales y en
Edema
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía M
subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
200 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
a 5.1 Propiedades farmacodinámicas
ad Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
ul La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
an de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción
n de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ió primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las to
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de au
carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. n co
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 to
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). en
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra am
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de ed
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g M
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que
a incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados
ad con quimioterapia.
En el ensayo abierto no se observaron diferencias en la
ul supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
an supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
Las diferencias
ió observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 to
ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con n
El grado en que estos co
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron to
pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se ic
administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia M
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
Los ensayos preclínicos
202 han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en los ensayos clínicos europeos, para determinar la dosis necesaria para mantener la hemoglobina. no se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Cuando se compararon los datos
a farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la
ad toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área
ul bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
an similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
n ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio riz de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 to
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al au
alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida n
terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). co
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos en
farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un am
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT. ic
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las ed
células no hematopoyéticas in vitro o in vivo.
El potencial M
carcinogénico de darbepotein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
203 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico, fosfato sódico dibásico, Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado el vial de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con uno o cuatro viales de vidrio transparente y tapón de goma que contienen una solución n
inyectable de Nespo 25 μ g en 1 ml (25 μ g/ ml). co
Los viales están hechas con vidrio tipo 1 con tapones de goma recubiertos con un fluoropolimero. to
Puede que solamente estén comercializados algunos tamaños de envases. en
6.6 Precauciones especiales de eliminación y otras manipulaciones. am
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por vial o jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse. ic
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente ed
No agitar.
M
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
204 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 025 envase de 1 vial EU/ 1/ 01/ 184/ 026 envase de 4 viales
ad ul 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
an Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
n ió 10.
FECHA DE LA REVISIÓN DEL TEXTO
ac riz La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ to au n co to en am ic ed M
205 1.
NOMBRE DEL MEDICAMENTO
Nespo 40 microgramos solución inyectable en vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 40 microgramos de darbepoetin alfa en 1 ml (40 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en vial.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
206 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
207 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
208 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
209 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
211 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
212 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
Reacción adversa
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Eventos tromboembólicos
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
n ió Pacientes con cáncer
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
Reacción adversa
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento M
con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
213 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La producción de eritropoyetina tiene lugar y
La producción
ió de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
ac quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la riz eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. to
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares au
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin n
alfa mantiene una gran especificidad por el receptor de la eritropoyetina. co
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción en
significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia ed
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los M
pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
a Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ad y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
ul y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes
n que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ió eritropoyetina humana recombinante, en comparación con los grupos control.
ac recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de to
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante. n
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con co
eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina to
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ic
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica M
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
215 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en los ensayos clínicos europeos, para determinar la dosis necesaria para mantener la hemoglobina. no se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
a (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
ul después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia
an fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con
n insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se riz alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros to
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 au
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres n
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida co
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, en
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre am
relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ic
efecto sobre el intervalo QT. ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron M
El potencial carcinogénico de darbepotein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
216 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico, fosfato sódico dibásico, Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado el vial de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con uno o cuatro viales de vidrio transparente y tapón de goma que contienen una solución n
inyectable de Nespo 40 μ g en 1 ml (40 μ g/ ml). co
Los viales están hechas con vidrio tipo 1 con tapones de goma recubiertos con un fluoropolimero. to
Puede que solamente estén comercializados algunos tamaños de envases. en
6.6 Precauciones especiales de eliminación y otras manipulaciones. am
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por vial o jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse. ic
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente ed
No agitar.
M
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
217 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 027 envase de 1 vial EU/ 1/ 01/ 184/ 028 envase de 4 viales
ad ul 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
an Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
n ió 10.
FECHA DE LA REVISIÓN DEL TEXTO
ac riz La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ to au n co to en am ic ed M
218 1.
NOMBRE DEL MEDICAMENTO
Nespo 60 microgramos solución inyectable en vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 60 microgramos de darbepoetin alfa en 1 ml (60 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en vial.
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. riz Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia. to au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas. n co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica en
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de am
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l). ic
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ed
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar M
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
219 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
220 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
221 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
222 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
224 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
225 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares to
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
incluyendo embolia pulmonar
Trastornos generales y en
Edema
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía M
subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
226 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
a 5.1 Propiedades farmacodinámicas
ad Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
ul La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
an de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción
n de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ió primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las to
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de au
carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. n co
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 to
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). en
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra am
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de ed
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g M
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que
a incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la
ul supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
an supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
Las diferencias
ió observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no
ac permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 to
ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con n
eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos co
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron to
pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se ic
administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia M
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
Los ensayos preclínicos
228 han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en los ensayos clínicos europeos, para determinar la dosis necesaria para mantener la hemoglobina. no se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos
a farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la
ad toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área
ul bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
an similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
n ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio riz de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al au
alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida n
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). co
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos en
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un am
aumento de la viscosidad de la sangre).
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las ed
células no hematopoyéticas in vitro o in vivo.
El potencial M
carcinogénico de darbepotein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
229 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico, fosfato sódico dibásico, Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado el vial de la nevera y haya alcanzado la to
temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envases con uno o cuatro viales de vidrio transparente y tapón de goma que contienen una solución n
inyectable de Nespo 60 μ g en 1 ml (60 μ g/ ml). co
Los viales están hechas con vidrio tipo 1 con tapones de goma recubiertos con un fluoropolimero. to
Puede que solamente estén comercializados algunos tamaños de envases. en
6.6 Precauciones especiales de eliminación y otras manipulaciones. am
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por vial o jeringa.
Cualquier resto de producto que quede en la jeringa después de la administración debe desecharse. ic
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente ed
No agitar.
M
Alternar los lugares de inyección e inyectar lentamente para evitar molestias.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
230 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 029 envase de 1 vial EU/ 1/ 01/ 184/ 030 envase de 4 viales
ad ul 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
an Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006
n ió 10.
FECHA DE LA REVISIÓN DEL TEXTO
ac riz La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ to au n co to en am ic ed M
231 1.
NOMBRE DEL MEDICAMENTO
Nespo 10 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 10 microgramos de darbepoetin alfa en 0,4 ml (25 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. riz Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia. to au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas. n co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica en
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de am
enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l). ic
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ed
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar M
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
232 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
233 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
234 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
235 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
236 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
237 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
238 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento M
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
239 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y
La producción
ió de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
ac quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la riz eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. to
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares au
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin n
alfa mantiene una gran especificidad por el receptor de la eritropoyetina. co
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción en
significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia ed
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
Los M
pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
240 En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344 pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
a Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ad y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
ul y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes
n que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ió eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que
ac recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de to
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante. n
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con co
eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina to
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ic
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica M
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
241 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
a (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
ul después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia
an fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con
n insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se riz alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros to
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 au
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres n
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida co
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, en
Las reacciones adversas a dosis muy altas se consideraron siempre am
relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ic
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron M
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
242 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya to
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 10 μ g en n
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del to
látex).
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones.
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
Cada M
pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
243 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
ul EU/ 1/ 01/ 184/ 045 envase unitario EU/ 1/ 01/ 184/ 057 envase de 4 unidades
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
n AUTORIZACIÓN
ió Fecha de la primera autorización:
8 Junio 2001
de la última renovación:
19 Mayo FECHA DE LA REVISIÓN DEL TEXTO
2006 to au
riz
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
244 1.
NOMBRE DEL MEDICAMENTO
Nespo 15 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 15 microgramos de darbepoetin alfa en 0,375 ml (40 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. riz Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia. to au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas. n co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica en
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de am
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l). ic
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ed
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar M
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
245 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
246 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
247 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
248 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
249 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
250 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
251 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
Reacción adversa
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Eventos tromboembólicos
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
n ió Pacientes con cáncer
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
Reacción adversa
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento M
con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
252 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La producción de eritropoyetina tiene lugar y
La producción
ió de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
ac quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la riz eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. to
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares au
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin n
alfa mantiene una gran especificidad por el receptor de la eritropoyetina. co
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción en
significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia ed
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los M
pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
a Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ad y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
ul y de entre 12 y 14 g/ dl en los otros tres.
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes
n que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ió eritropoyetina humana recombinante, en comparación con los grupos control.
ac recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de to
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante. n
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con co
eritropoyetina humana recombinante pueden sufrir un daño significativo.
El grado en que estos resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina to
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ic
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica M
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
En los ensayos
254 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
a (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
ad farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que
ul después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia
an fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con
n insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se riz alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros to
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 au
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres n
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida co
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, en
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre am
relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ic
efecto sobre el intervalo QT. ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron M
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
255 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya to
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 15 μ g en n
0,375 ml (40 μ g/ ml). co
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del to
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones.
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
Cada M
pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
256 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ul EU/ 1/ 01/ 184/ 046 envase unitario EU/ 1/ 01/ 184/ 058 envase de 4 unidades
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
n AUTORIZACIÓN
ió Fecha de la primera autorización:
8 Junio 2001
ac Fecha 10.
19 Mayo FECHA DE LA REVISIÓN DEL TEXTO
2006 to au
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
257 1.
NOMBRE DEL MEDICAMENTO
Nespo 20 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 20 microgramos de darbepoetin alfa en 0,5 ml (40 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. riz Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia. to au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba mencionadas. n co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica en
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de am
enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l). ic
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas. ed
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar M
valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
258 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
259 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
260 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
261 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
262 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
263 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban endiálisis y el 17% no.
264 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares to
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
incluyendo embolia pulmonar
Trastornos generales y en
Edema
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía M
subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
265 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
a 5.1 Propiedades farmacodinámicas
ad Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
ul La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
an de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción
n de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ió primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la
ac deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. riz Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las to
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de au
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. n co
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 to
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). en
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra am
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de ed
transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g M
/ kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que
a incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados
ad con quimioterapia.
En el ensayo abierto no se observaron diferencias en la
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
an supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
Las diferencias
ió observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no
ac permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 to
ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con n
El grado en que estos co
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron to
pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se ic
administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia M
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos
267 han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Cuando se compararon los datos
a farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área
ul bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
an similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
n ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio riz de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al au
alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida n
terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). co
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos en
farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un am
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT. ic
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las ed
células no hematopoyéticas in vitro o in vivo.
El potencial M
carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
268 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya to
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 20 μ g en n
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
látex).
Ver sección 4.4.
Puede que solamente estén comercializados algunos tamaños de envases. en
6.6 Precauciones especiales de eliminación y otras manipulaciones. am
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
269 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ul EU/ 1/ 01/ 184/ 047 envase unitario EU/ 1/ 01/ 184/ 059 envase de 4 unidades
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
n AUTORIZACIÓN
ió Fecha de la primera autorización:
8 Junio 2001
ac Fecha 10.
19 Mayo FECHA DE LA REVISIÓN DEL TEXTO
2006 to au
riz
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
270 1.
NOMBRE DEL MEDICAMENTO
Nespo 30 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 30 microgramos de darbepoetin alfa en 0,3 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el ic
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
271 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
272 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
273 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
274 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
275 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
276 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no
277 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares to
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
incluyendo embolia pulmonar
Trastornos generales y en
Edema
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía M
subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
278 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
a 5.1 Propiedades farmacodinámicas
ad Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
ul La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
an de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción
n de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ió primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la
ac deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. riz Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las to
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de au
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. n co
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 to
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). en
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra am
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de ed
transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g M
/ kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que
a incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados
ad con quimioterapia.
En el ensayo abierto no se observaron diferencias en la
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
an supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
Las diferencias
ió observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no
ac permiten explicar los resultados de supervivencia global observados en los ensayos. riz Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 to
ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con n
El grado en que estos co
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron to
pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se ic
administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia M
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos
280 han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Cuando se compararon los datos
a farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área
ul bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
an similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
n ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio riz de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al au
alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida n
terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). co
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos en
farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un am
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT. ic
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las ed
células no hematopoyéticas in vitro o in vivo.
El potencial M
carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
281 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya to
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 30 μ g en n
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
látex).
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones.
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
Cada M
pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
282 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ul EU/ 1/ 01/ 184/ 048 envase unitario EU/ 1/ 01/ 184/ 060 envase de 4 unidades
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
ió Fecha de la primera autorización:
8 Junio 2001
ac Fecha 10.
19 Mayo FECHA DE LA REVISIÓN DEL TEXTO
2006 to au
riz
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
283 1.
NOMBRE DEL MEDICAMENTO
Nespo 40 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 40 microgramos de darbepoetin alfa en 0,4 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el ic
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
284 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
285 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Cuando se haga la sustitución de r-
286 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
287 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
no se tienen datos de pacientes con la función hepática alterada.
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
288 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
289 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
290 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
Reacción adversa
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Eventos tromboembólicos
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
n ió Pacientes con cáncer
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
Clasificación por órganos y
Reacción adversa
sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10)
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento M
con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
291 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La producción de eritropoyetina tiene lugar y
La producción
ió de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la riz eritropoyetina endógena, contribuyen de manera significativa a su anemia.
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. to
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares au
son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin n
alfa mantiene una gran especificidad por el receptor de la eritropoyetina. co
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción en
significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia ed
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
Los M
pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
ul y de entre 12 y 14 g/ dl en los otros tres.
an control.
0,99, 1,18; 42 ensayos y 8.167 pacientes). au
eritropoyetina humana recombinante pueden sufrir un daño significativo.
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica M
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
La semivida terminal de darbepoetin alfa es de 21 horas (SD 7,5) al administrarla por vía intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos
293 clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
a (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
ul después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia
an fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con
n insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se riz alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
Los parámetros to
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 au
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres n
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida co
terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27).
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, en
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre am
relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
efecto sobre el intervalo QT. ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron M
efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
294 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
Una vez se ha sacado la pluma precargada de la nevera y haya to
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 40 μ g en n
0,4 ml (100 μ g/ ml). co
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del to
látex).
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones.
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada M
pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
295 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ul EU/ 1/ 01/ 184/ 049 envase unitario EU/ 1/ 01/ 184/ 061 envase de 4 unidades
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
n AUTORIZACIÓN
ió Fecha de la primera autorización:
8 Junio 2001
ac Fecha 10.
19 Mayo FECHA DE LA REVISIÓN DEL TEXTO
2006 to au
riz
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
296 1.
NOMBRE DEL MEDICAMENTO
Nespo 50 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 50 microgramos de darbepoetin alfa en 0,5 ml (100 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el ic
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
297 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
298 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
299 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
300 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial f mediante la instauración de medidas apropiadas, la
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos riz los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la au
eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la n
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la co
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de to
anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo am
darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se ic
haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8). ed
Como se cree que el hígado es la M
principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
301 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del
ad nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Nespo.
an Pacientes con insuficiencia renal crónica
n El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de
ió ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse riz individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha au
establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean corregidos. n co
Pacientes con cáncer
Efecto sobre el crecimiento del tumor to
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos en
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las am
epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer. ic
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
302 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de
a vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de
ul minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
an 4.5 Interacción con otros medicamentos y otras formas de interacción
n Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
ió Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con
ac cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente. riz 4.6 Embarazo y lactancia to
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas. au
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas. co
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la to
lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas ic
General ed
reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
303 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares to
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
incluyendo embolia pulmonar
Trastornos generales y en
Edema
alteraciones en el lugar de administración am
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ic
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas: ed
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía M
subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
• Convulsiones.
304 4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
5.
PROPIEDADES FARMACOLÓGICAS
a 5.1 Propiedades farmacodinámicas
ad Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
ul La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
an de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente en las células progenitoras eritroides de la médula ósea.
La producción
n de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ió primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las to
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de au
carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. n co
Pacientes con cáncer tratados con quimioterapia
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 to
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). en
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra am
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ic
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de ed
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g M
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que
a incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados
ad con quimioterapia.
En el ensayo abierto no se observaron diferencias en la
ul supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
an supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
Las diferencias
ió observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no
En esta revisión se obtuvo un hazard ratio (índice de riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 to
ensayos y 8.167 pacientes). au
Se observó un aumento del riesgo relativo de episodios tromboembólicos (RR 1,67; IC 95%:
1,35, 2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Existe, por lo tanto, una evidencia sólida que sugiere que los pacientes con cáncer tratados con n
El grado en que estos co
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron to
pocos pacientes con estas características. en
5.2 Propiedades farmacocinéticas am
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se ic
administre con menos frecuencia para obtener la misma respuesta biológica. ed
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia M
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
Los ensayos preclínicos
306 han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
Cuando se compararon los datos
a farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la
ad toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área
ul bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
an similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
n ió Pacientes con cáncer tratados con quimioterapia
ac Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio riz de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 to
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al au
alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida n
terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). co
5.3 Datos preclínicos sobre seguridad to
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos en
farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un am
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT. ic
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las ed
células no hematopoyéticas in vitro o in vivo.
El potencial M
carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
307 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya to
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 50 μ g en n
0,5 ml (100 μ g/ ml). co
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
látex).
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones.
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
Cada M
pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
308 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ul EU/ 1/ 01/ 184/ 050 envase unitario EU/ 1/ 01/ 184/ 062 envase de 4 unidades
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
n AUTORIZACIÓN
ió Fecha de la primera autorización:
8 Junio 2001
ac Fecha 10.
19 Mayo FECHA DE LA REVISIÓN DEL TEXTO
2006 to au
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
309 1.
NOMBRE DEL MEDICAMENTO
Nespo 60 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 60 microgramos de darbepoetin alfa en 0,3 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el ic
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
310 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
311 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Cuando se haga la sustitución de r-
312 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
313 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente pal inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial f mediante la instauración de medidas
ac apropiadas, la hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones ic
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
314 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
315 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
316 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10) ic
Experiencia postcomercialización ed
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas M
(APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
317 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
n en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y
ió se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ac primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la riz deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las au
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin co
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 en
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana ic
sin ningún incremento de los requerimientos de la dosis total. ed
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de M
transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
an y de entre 12 y 14 g/ dl en los otros tres.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
319 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
ul farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
efecto sobre el intervalo QT.
M
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
320 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80
a Agua para inyectables
ad 6.2 Incompatibilidades
ul En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
an 6.3 Periodo de validez
n 2 años.
ió 6.4 Precauciones especiales de conservación.
Conservar en nevera (entre 2°C y 8°C). ac riz No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. to
Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a au
temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. n
6.5 Naturaleza y contenido del envase co
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 60 μ g en 0,3 ml (200 μ g/ ml). to
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ed
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación.
M
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
321 Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12
a I-20122 Milan Italy
ad ul 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
an EU/ 1/ 01/ 184/ 051 envase unitario EU/ 1/ 01/ 184/ 063 envase de 4 unidades
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
AUTORIZACIÓN de la primera autorización:
8 Junio 2001 de la última renovación:
19 Mayo 2006 to au
10.
FECHA DE LA REVISIÓN DEL TEXTO n
La información detallada de este medicamento está disponible en la página web de la Agencia Europea co
del Medicamento (EMEA) http: / /www. emea. europa. eu/ to en am ic ed M
322 1.
NOMBRE DEL MEDICAMENTO
Nespo 80 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 80 microgramos de darbepoetin alfa en 0,4 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el ic
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
323 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
324 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Los
ac incrementos de dosis se harán como máximo una vez cada 4 semanas. riz Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
325 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
326 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones ic
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
327 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Pacientes con cáncer to
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
328 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
329 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10) ic
Experiencia postcomercialización ed
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas M
(APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
330 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
n en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y
ió se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ac primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la riz deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las au
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin co
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 en
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana ic
sin ningún incremento de los requerimientos de la dosis total. ed
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de M
transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
an y de entre 12 y 14 g/ dl en los otros tres.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
332 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
ul farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
efecto sobre el intervalo QT.
M
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
333 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya to
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 80 μ g en n
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del to
látex).
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones.
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
Cada M
pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
334 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ul EU/ 1/ 01/ 184/ 052 envase unitario EU/ 1/ 01/ 184/ 064 envase de 4 unidades
an n 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
ió AUTORIZACIÓN
ac Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006 riz 10.
FECHA DE LA REVISIÓN DEL TEXTO to au
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
335 1.
NOMBRE DEL MEDICAMENTO
Nespo 100 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 100 microgramos de darbepoetin alfa en 0,5 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el ic
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
336 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
337 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-
338 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
El tratamiento con Nespo se suspenderá aproximadamente 4 semanas después de terminada la quimioterapia.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
339 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arteria mediante la instauración de medidas apropiadas, la
Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos riz los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
La falta de respuesta al tratamiento con Nespo debe investigarse para conocer sus causas.
Deficiencias de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la au
eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la n
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la co
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de to
anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo am
darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
Se ha observado que estos anticuerpos presentan reacciones cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se ic
haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados con darbepoetin alfa (ver sección 4.8). ed
Como se cree que el hígado es la M
principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
340 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del
ad nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de convulsiones en pacientes tratados con Nespo.
an Pacientes con insuficiencia renal crónica
n El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de
ió ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse riz individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha au
establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean corregidos. n co
Pacientes con cáncer
Efecto sobre el crecimiento del tumor to
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos en
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las am
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión tumoral en pacientes con anemia asociada a cáncer. ic
En ensayos clínicos controlados, se ha observado que el uso de Nespo y otros agentes estimulantes de ed
la eritropoyesis (AEEs):
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
341 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes se tomará en base a la evaluación de la relación beneficio/ riesgo junto con la aceptación individual del paciente y teniendo en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de
a vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de
ul minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles de hemoglobina también deberán monitorizarse periódicamente.
an 4.5 Interacción con otros medicamentos y otras formas de interacción
n Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
ió Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con
ac cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis ajustarse a medida que la hemoglobina aumente. riz 4.6 Embarazo y lactancia to
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas. au
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas. co
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica.
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la to
lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas ic
General ed
reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban endiálisis y el 17% no.
342 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
Reacción adversa
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
ad Frecuentes (≥ 1/ 100, subcutáneo
< 1/ 10)
Trastornos vasculares
Poco frecuentes
Eventos tromboembólicos
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
< 1/ 10)
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
sistemas de MedDRA co
Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10) ic
Experiencia postcomercialización ed
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas M
(APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
343 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
n en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y
ió se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
ac primaria de su anemia se debe a deficiencia de eritropoyetina.
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la riz deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, n
consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin co
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 en
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana ic
sin ningún incremento de los requerimientos de la dosis total. ed
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de M
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
344 semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
a células tumorales.
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
an y de entre 12 y 14 g/ dl en los otros tres.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
más tiempo que la dosis molar equivalente de r-HuEPO, permitiendo que darbepoetin alfa se administre con menos frecuencia para obtener la misma respuesta biológica.
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
345 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
ul farmacocinéticos obtenidos en adultos con insuficiencia renal crónica, para los que la duración de la toma de muestras fue la misma, se observó que eran similares en ambos grupos.
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
aumento de la viscosidad de la sangre).
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
efecto sobre el intervalo QT.
M
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
346 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya to
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 100 μ g n
en 0,5 ml (200 μ g/ ml). co
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del to
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones.
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
Cada M
pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
347 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ul EU/ 1/ 01/ 184/ 053 envase unitario EU/ 1/ 01/ 184/ 065 envase de 4 unidades
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
n AUTORIZACIÓN
ió Fecha de la primera autorización:
8 Junio 2001
ac Fecha 10.
19 Mayo FECHA DE LA REVISIÓN DEL TEXTO
2006 to au
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
348 1.
NOMBRE DEL MEDICAMENTO
Nespo 130 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 130 microgramos de darbepoetin alfa en 0,65 ml (200 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el ic
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
349 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
350 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Cuando se haga la sustitución de r-
351 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
352 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial f mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
353 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
354 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
355 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y sistemas de MedDRA
Incidencia
a Trastornos cardiacos Trastornos de la piel y del tejido
Muy frecuentes (≥ 1/ 10)
Hipertensión Erupción/ Eritema
< 1/ 10)
Trastornos vasculares
Poco frecuentes
ul (≥ 1/ 1.000, < 1/ 100) Trastornos generales y
Dolor en el lugar de la inyección
an Frecuentes (≥ 1/ 100, alteraciones en el lugar de administración
n Pacientes con cáncer
ió Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de
ac Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se riz incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides (ej.: linfoma, mieloma múltiple). to
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los au
Clasificación por órganos y
Trastornos de la piel y del tejido subcutáneo to
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
Trastornos vasculares en
Frecuentes (≥ 1/ 100, < 1/ 10)
Eventos tromboembólicos incluyendo embolia pulmonar
Trastornos generales y alteraciones en el lugar de administración am
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100,
Edema Dolor en el lugar de la inyección
< 1/ 10) ic
Experiencia postcomercialización ed
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
• Aplasia Pura de Células Rojas.
(APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
356 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a 5.
PROPIEDADES FARMACOLÓGICAS
ad 5.1 Propiedades farmacodinámicas
ul Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
an La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
n en las células progenitoras eritroides de la médula ósea.
La producción de eritropoyetina tiene lugar y
ió se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción de eritropoyetina endógena se ve afectada en pacientes con insuficiencia renal crónica, y la causa
En pacientes con cáncer que reciben quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la riz deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena.
eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, n
consiguientemente, una mayor actividad in vivo.
A pesar de estos cambios moleculares, darbepoetin co
alfa mantiene una gran especificidad por el receptor de la eritropoyetina.
Pacientes con cáncer tratados con quimioterapia to
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 en
pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción significativa de la necesidad de transfusiones (p < 0,001). am
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana ic
sin ningún incremento de los requerimientos de la dosis total. ed
En un estudio multinacional de asignación aleatoria y doble ciego, se evaluó la seguridad y la eficacia del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de M
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
357 semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344 pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de
a células tumorales.
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
an y de entre 12 y 14 g/ dl en los otros tres.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
358 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
ió administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
359 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
ul 6.3 Periodo de validez
an 2 años.
n 6.4 Precauciones especiales de conservación.
ió Conservar en nevera (entre 2°C y 8°C).
ac No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. riz Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya to
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. au
6.5 Naturaleza y contenido del envase
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 130 μ g n
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del to
látex).
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones.
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
Cada M
pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
360 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
ul EU/ 1/ 01/ 184/ 072 envase unitario EU/ 1/ 01/ 184/ 073 envase de 4 unidades
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
n AUTORIZACIÓN
ió Fecha de la primera autorización:
8 Junio 2001
de la última renovación:
19 Mayo FECHA DE LA REVISIÓN DEL TEXTO
2006 to au
riz
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
361 1.
NOMBRE DEL MEDICAMENTO
Nespo 150 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 150 microgramos de darbepoetin alfa en 0,3 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el ic
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
362 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
363 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Cuando se haga la sustitución de r-
364 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
365 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
366 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
367 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban endiálisis y el 17% no.
368 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
sistemas de MedDRA
Trastornos de la piel y del tejido to
Frecuentes (≥ 1/ 100,
Erupción/ Eritema
subcutáneo
< 1/ 10)
Trastornos vasculares en
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
< 1/ 10)
Edema
administración ic
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ed
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
M
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
369 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a ad 5.
PROPIEDADES FARMACOLÓGICAS
ul 5.1 Propiedades farmacodinámicas
an Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
n de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción
En pacientes con cáncer que reciben riz quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. au
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de n
carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, co
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. to
Pacientes con cáncer tratados con quimioterapia en
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción am
significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra ic
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ed
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
370 semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344 pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
a células tumorales.
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
En el ensayo abierto no se observaron diferencias en la supervivencia global, entre los pacientes tratados con eritropoyetina humana recombinante y el grupo control.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
En todos estos ensayos
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
371 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
ió administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
372 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión
ul con otros medicamentos.
an 6.3 Periodo de validez
2 años.
n ió 6.4 Precauciones especiales de conservación.
ac Conservar en nevera (entre 2°C y 8°C).
Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a to
temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya au
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase n
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 150 μ g co
en 0,3 ml (500 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de to
calibre 27 G.
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ed
M
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
373 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan
a Italy
ul EU/ 1/ 01/ 184/ 054 envase unitario
n 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
ió AUTORIZACIÓN
ac Fecha de la primera autorización:
8 Junio 2001 Fecha de la última renovación:
19 Mayo 2006 riz 10.
FECHA DE LA REVISIÓN DEL TEXTO to au
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
374 1.
NOMBRE DEL MEDICAMENTO
Nespo 300 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 300 microgramos de darbepoetin alfa en 0,6 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a ad Para consultar la lista completa de excipientes ver sección 6.1.
ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n ió 4.
DATOS CLÍNICOS
ac 4.1
Indicaciones terapéuticas
Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y pacientes pediátricos. to
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia. au
4.2 Posología y forma de administración n
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba co
mencionadas.
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de to
eliminación están en la sección 6.6. en
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l). ed
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar la punción de venas periféricas.
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
375 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal
a administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por
ad vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más
an Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa
En caso de que el nivel de
ió hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se
ac reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. riz La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
Fase de mantenimiento au
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al n
doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de co
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda am
ajustar la dosis en aproximadamente un 25%.
Si el aumento de la hemoglobina es superior a los 2 g/ dl (1,25 mmol/ l) en cuatro semanas, reducir la ic
dosis aproximadamente un 25%, dependiendo de la velocidad de aumento de la hemoglobina.
Si el ed
nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe M
interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
376 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada
a durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la
ad hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ul Pacientes pediátricos con insuficiencia renal crónica
an Fase de corrección
En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45
n μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
ió sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos
ac de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los incrementos de dosis se harán como máximo una vez cada 4 semanas. riz Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la dosis se debe reducir aproximadamente un 25%, dependiendo de la velocidad de aumento de la to
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la au
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis n
aproximadamente un 25% inferior a la dosis previa. co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a en
10 años de edad. am
Fase de mantenimiento
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede ic
administrar como inyección única una vez cada semana o cada 2 semanas.
recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo M
de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Cuando se haga la sustitución de r-
377 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
378 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió Se debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial f mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
379 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
380 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
381 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
sistemas de MedDRA
Trastornos de la piel y del tejido to
Frecuentes (≥ 1/ 100,
Erupción/ Eritema
subcutáneo
< 1/ 10)
Trastornos vasculares en
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
< 1/ 10)
Edema
administración ic
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ed
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
M
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
382 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a ad 5.
PROPIEDADES FARMACOLÓGICAS
ul 5.1 Propiedades farmacodinámicas
an Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
n de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción
En pacientes con cáncer que reciben riz quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. au
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de n
carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, co
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. to
Pacientes con cáncer tratados con quimioterapia en
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción am
significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra ic
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ed
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
383 semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344 pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de
a células tumorales.
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
an y de entre 12 y 14 g/ dl en los otros tres.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
384 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
ió administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
Pacientes con cáncer tratados con quimioterapia ac riz Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio to
de tiempo de 91 horas (SD 19,7).
Estos parámetros fueron consistentes con una farmacocinética lineal en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones n
repetidas.
La realización de un estudio farmacocinético en pacientes con anemia inducida por co
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, am
hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos farmacológicos esperados.
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un ic
Entre ellos se incluyen mielofibrosis e hipertrofia esplénica así como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni ed
Nespo no mostró ningún potencial genotóxico ni tuvo ningún efecto sobre la proliferación de las células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
385 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para inyectables
a 6.2 Incompatibilidades
ad En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión
ul con otros medicamentos.
an 6.3 Periodo de validez
2 años.
n ió 6.4 Precauciones especiales de conservación.
ac Conservar en nevera (entre 2°C y 8°C).
Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a to
temperatura ambiente (hasta 25°C).
Una vez se ha sacado la pluma precargada de la nevera y haya au
alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse.
6.5 Naturaleza y contenido del envase n
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 300 μ g co
en 0.6 ml (500 μ g/ ml).
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de to
calibre 27 G.
Ver sección 4.4. en
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación y otras manipulaciones.
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ic
Las plumas precargadas de Nespo (SureClick) liberan la dosis completa de cada presentación. ed
Nespo es un producto estéril sin conservantes.
Cada M
pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
386 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
a ad 8.
ul EU/ 1/ 01/ 184/ 055 envase unitario EU/ 1/ 01/ 184/ 067 envase de 4 unidades
an 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
n AUTORIZACIÓN
ió Fecha de la primera autorización:
8 Junio 2001
de la última renovación:
19 Mayo FECHA DE LA REVISIÓN DEL TEXTO
2006 to au
riz
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ n co to en am ic ed M
387 1.
NOMBRE DEL MEDICAMENTO
Nespo 500 microgramos solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada contiene 500 microgramos de darbepoetin alfa en 1 ml (500 μ g/ ml).
Darbepoetin alfa se produce por ingeniería genética en células de ovario de Hamster Chino (CHO-K1).
a Para consultar la lista completa de excipientes ver sección 6.1.
ad ul 3.
FORMA FARMACÉUTICA
an Solución inyectable (inyectable) en pluma precargada.
(SureClick)
n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la anemia sintomática asociada a insuficiencia renal crónica (IRC) en adultos y riz pacientes pediátricos.
Tratamiento de la anemia sintomática en pacientes adultos con tumores no mieloides tratados con to
quimioterapia. au
4.2 Posología y forma de administración
El tratamiento con Nespo debe iniciarlo un médico con experiencia en las indicaciones arriba n
mencionadas. co
Nespo se presenta listo para su administración en jeringas precargadas.
Las Precauciones especiales de eliminación están en la sección 6.6. to
Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal en
crónica am
Los síntomas de la anemia y sus secuelas pueden variar en función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente.
Nespo debe administrarse por vía subcutánea o por vía intravenosa con el ic
objeto de aumentar la concentración de hemoglobina hasta un nivel no superior a 12 g/ dl (7,5 mmol/ l).
En pacientes que no están sometidos a hemodiálisis es preferible utilizar la vía subcutánea para evitar ed
M
Debido a la variabilidad intraindividual de los pacientes, en ciertas ocasiones se pueden observar valores individuales de hemoglobina superiores o inferiores a los niveles deseados.
La variabilidad en los niveles de hemoglobina se debe controlar mediante el ajuste de la dosis con el objeto de mantener los valores de hemoglobina dentro del intervalo entre 10 g/ dl (6,2 mmol/ l) y 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Deben evitarse aumentos de hemoglobina superiores a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas. Si esto ocurriera, debe realizarse un ajuste adecuado de la dosis según las instrucciones proporcionadas.
388 El tratamiento con Nespo se divide en dos etapas: fase de corrección y fase de mantenimiento.
Se proporcionan instrucciones por separado para pacientes adultos y pediátricos.
El tratamiento en pacientes pediátricos menores de 1 año de edad no ha sido estudiado:
Pacientes adultos con insuficiencia renal crónica
Fase de corrección
La dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no sometidos a diálisis, se
a puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina fuera inadecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4
ad semanas) la dosis se aumentará en aproximadamente un 25%.
La dosis no se aumentará más frecuentemente de una vez cada 4 semanas.
ul Si el aumento de la hemoglobina es superior a 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, la
an dosis se debe reducir aproximadamente un 25%.
Si el nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
En caso de que el nivel de
n hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el
ió tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
ac La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la riz hemoglobina se medirá a intervalos de tiempo más amplios.
Fase de mantenimiento to
Durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada au
semana o cada 2 semanas.
Los pacientes en diálisis que cambien de la administración de Nespo una vez a la semana a una vez cada dos semanas, deberán recibir inicialmente una dosis equivalente al doble de la dosis semanal previa.
En pacientes no sometidos a diálisis, una vez los niveles objetivo de n
hemoglobina se han alcanzado con una pauta de administración de una vez cada 2 semanas, Nespo co
puede ser administrado por vía subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas. to
La dosis se titulará segun sea necesario para mantener los niveles objetivo de hemoglobina. en
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%. am
Si la ic
hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se deberá evaluar la necesidad de reducir la dosis.
En ed
caso de que el nivel de hemoglobina continúe aumentando tras una reducción de la dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a M
disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
Después de un ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del tratamiento se realizarán dejando intervalos mínimos de dos semanas.
389 Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina.
Ensayos clínicos han demostrado que los pacientes adultos tratados con r-HuEPO una, dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana o una vez cada dos semanas.
La dosis semanal inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 200 la dosis semanal total de r-HuEPO (IU/ semana).
La dosis inicial de Nespo administrado cada dos semanas (μ g/ cada dos semanas) puede calcularse dividiendo entre 200 la dosis total acumulada de r-HuEPO administrada durante un periodo de dos semanas.
Debido a la variabilidad individual, la dosis se ajustará a la dosis
a óptima para cada paciente.
Cuando se haga la sustitución de r-HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la vía de administración.
ad Pacientes pediátricos con insuficiencia renal crónica
ul Fase de corrección
an En pacientes ≥ 11 años de edad, la dosis inicial tanto por vía subcutánea como intravenosa es de 0,45 μ g/ kg de peso corporal administrada en una única inyección semanal.
Por otra parte, en pacientes no
n sometidos a diálisis, se puede administrar una dosis inicial de 0,75 μ g/ kg como inyección única una
ió vez cada dos semanas por vía subcutánea.
Si el aumento de la hemoglobina no fuera adecuado (menos de 1 g/ dl (0,6 mmol/ l) en 4 semanas) la dosis se aumentará en aproximadamente un 25%.
Los
Si el nivel de la hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la to
necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse au
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa. n co
La hemoglobina se medirá cada una o dos semanas hasta que se estabilice.
Posteriormente la hemoglobina se medirá a intervalos de tiempo más amplios. to
No hay instrucciones disponibles sobre la corrección de la hemoglobina en pacientes pediátricos de 1 a 10 años de edad. en
Fase de mantenimiento am
En pacientes pediátricos ≥ 11 años de edad, durante la fase de mantenimiento, Nespo se puede administrar como inyección única una vez cada semana o cada 2 semanas.
Los pacientes en diálisis ic
En pacientes no ed
sometidos a diálisis, una vez que se alcancen los niveles objetivo de hemoglobina mediante el empleo de una pauta de administración de una vez cada 2 semanas, Nespo puede ser administrado por vía M
subcutánea una vez al mes utilizando una dosis inicial igual a 2 veces la dosis previa administrada una vez cada 2 semanas.
En pacientes pediátricos de 1 a 18 años de edad, los datos clínicos han demostrado que los pacientes tratados con r-HuEPO dos o tres veces a la semana pueden cambiar a Nespo una vez a la semana, y aquéllos tratados con r-HuEPO una vez a la semana pueden cambiar a Nespo una vez cada 2 semanas.
La dosis pediátrica semanal o cada dos semanas inicial de Nespo (μ g/ semana) puede calcularse dividiendo entre 240 la dosis semanal total de r-HuEPO (IU/ semana).
Cuando se haga la sustitución de r-
390 HuEPO por Nespo se monitorizará la hemoglobina cada una o dos semanas y se mantendrá la misma vía de administración.
La dosis se titulará según sea necesario para mantener los niveles objetivo de hemoglobina.
Si fuera necesario ajustar la dosis para mantener el nivel deseado de hemoglobina, se recomienda ajustar la dosis en aproximadamente un 25%.
Si el
a nivel de hemoglobina rebasa los 12 g/ dl (7,5 mmol/ l), se debe evaluar la necesidad de reducir la dosis.
Si el nivel de hemoglobina continúa aumentando, la dosis debe reducirse aproximadamente en un
ad 25%.
En caso de que el nivel de hemoglobina continúe aumentando tras una reducción de dosis, debe interrumpirse temporalmente el tratamiento hasta que los niveles de hemoglobina empiecen a
ul disminuir, momento en el que se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
an Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la menor dosis más baja autorizada de Nespo que permita un control adecuado de los síntomas de la anemia.
n ió Después de cualquier ajuste de la dosis o de la pauta de administración, se monitorizará la hemoglobina cada una o dos semanas.
Los cambios de dosis durante la fase de mantenimiento del
ac tratamiento se realizarán como máximo una vez cada dos semanas. riz Cuando se cambie la vía de administración se mantendrá la misma dosis y se controlará la hemoglobina cada una o dos semanas de manera que se puedan hacer los ajustes necesarios de la dosis para mantener el nivel deseado de hemoglobina. to au
Tratamiento de la anemia sintomática inducida por quimioterapia en pacientes con cáncer
Nespo debe administrarse por vía subcutánea a pacientes con anemia (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l)) con el objeto de aumentar la concentración de hemoglobina hasta n
un nivel no superior a 12 g/ dl (7,5 mmol/ l).
Los síntomas de la anemia y sus secuelas pueden variar en co
función de la edad, el sexo y el grado de enfermedad.
Por ello es necesario que el médico realice un seguimiento de la evolución clínica y el estado de cada paciente. to
La variabilidad en en
El am
nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l). ic
La dosis inicial recomendada es de 500 μ g (6,75 μ g/ kg) administrados una vez cada 3 semanas, o bien ed
una dosis de 2,25 μ g/ kg de peso corporal administrada una vez a la semana.
En el caso de que la respuesta clínica del paciente (fatiga, respuesta de hemoglobina) sea inadecuada después de 9 M
semanas, puede no ser efectivo continuar el tratamiento.
Una vez alcanzado el objetivo terapéutico para el paciente, se debe reducir la dosis entre el 25 y el 50% para garantizar que se utiliza la dosis más baja autorizada de Nespo que permita mantener el nivel de hemoglobina necesario para controlar los síntomas de la anemia.
Debe realizarse un ajuste adecuado de la dosis entre 500 μ g, 300 μ g y 150 μ g.
391 Se debe monitorizar adecuadamente a los pacientes, si se observan valores de hemoglobina por encima de 12 g/ dl (7,5 mmol/ l) se debe reducir la dosis aproximadamente entre el 25% y el 50%.
Si los niveles de hemoglobina superan los 13 g/ dl (8,1 mmol/ l) se debe interrumpir temporalmente el tratamiento con Nespo.
Una vez que los niveles de hemoglobina hayan disminuido hasta 12 g/ dl (7,5 mol/ l) o por debajo de este valor, se reiniciará el tratamiento con una dosis aproximadamente un 25% inferior a la dosis previa.
Si el incremento de hemoglobina es mayor de 2 g/ dl (1,25 mmol/ l) en un periodo de 4 semanas, se debe reducir la dosis entre el 25 y el 50%.
a 4.3 Contraindicaciones
ad Hipersensibilidad a darbepoetin alfa, r-HuEPO o a cualquiera de los excipientes.
ul Hipertensión mal controlada.
an 4.4 Advertencias y precauciones especiales de empleo
General
n ió e debe controlar la presión arterial de todos los pacientes, especialmente al inicio del tratamiento con Nespo.
Si fuera difícil controlar la presión arterial f mediante la instauración de medidas apropiadas, la
ac hemoglobina puede reducirse disminuyendo o interrumpiendo la dosis de Nespo (ver sección 4.2). riz Con objeto de asegurar una eritropoyesis efectiva, se deben determinar los niveles de hierro en todos los pacientes antes y durante el tratamiento, pudiendo ser necesario un tratamiento con suplemento de hierro. to
Deficiencias au
de hierro, ácido fólico o de vitamina B12 reducen la efectividad de los agentes estimulantes de la eritropoyesis y, por lo tanto, deben corregirse.
Las infecciones intercurrentes, los episodios inflamatorios o traumáticos, las hemorragias ocultas, la hemólisis, la toxicidad grave por aluminio, las n
enfermedades hematológicas subyacentes o la fibrosis de médula ósea pueden comprometer también la co
respuesta eritropoyética.
Se considerará la realización de un recuento de reticulocitos como parte de la evaluación.
Si se han excluido las causas comunes de falta de respuesta, y el paciente presenta reticulocitopenia, se considerará la realización de un examen de la médula ósea.
Si la biopsia de la to
médula ósea es compatible con la aplasia pura de células rojas (APCR), se realizará un test de anticuerpos antieritropoyetina. en
Se han descrito casos de aplasia pura de células rojas causada por anticuerpos neutralizantes am
antieritropoyetina, asociados con tratamientos con proteínas eritropoyéticas recombinantes, incluyendo darbepoetin alfa.
La mayoría de los casos han sido notificados en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
cruzadas con todas las proteínas eritropoyéticas, por lo que los pacientes en los que se sospeche o se haya confirmado la presencia de anticuerpos neutralizantes contra eritropoyetina no deben ser tratados ed
con darbepoetin alfa (ver sección 4.8).
La enfermedad hepática activa fue un criterio de exclusión en todos los estudios de Nespo, por lo que M
Como se cree que el hígado es la principal vía de eliminación de Nespo y r-HuEPO, Nespo se administrará con precaución en pacientes con enfermedad hepática.
Nespo debe utilizarse con precaución en los pacientes con anemia de células falciformes o epilepsia.
El uso indebido de Nespo por personas sanas puede producir un aumento excesivo del volumen de la masa globular.
Ello puede asociarse a complicaciones del sistema cardiovascular que pueden llegar a tener consecuencias fatales.
392 La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
En pacientes con insuficiencia renal crónica, la concentración de hemoglobina en la fase de mantenimiento no debe exceder el límite superior del rango recomendado en la sección 4.2.
En ensayos clínicos se observó un aumento del riesgo de muerte, de aparición de episodios cardiovasculares graves y de trombosis de los accesos vasculares cuando se administraron agentes estimulantes de la eritropoyesis (AEEs) con el fin de alcanzar un nivel de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
a En ensayos clínicos controlados no se han observado beneficios significativos atribuibles a la
ad administración de epoetinas cuando se aumentaba la concentración de hemoglobina por encima del nivel necesario para controlar los síntomas de anemia y evitar las transfusiones sanguíneas.
ul Nespo se debe utilizar con precaución en pacientes epilépticos.
Se han notificado casos de
an convulsiones en pacientes tratados con Nespo.
Pacientes con insuficiencia renal crónica
n ió El tratamiento con suplemento de hierro está recomendado para todos los pacientes cuyos niveles de ferritina sérica sean inferiores a 100 μ g/ l o cuya saturación de transferrina esté por debajo del 20%.
ac En pacientes con insuficiencia renal crónica y evidencia clínica de enfermedad isquémica coronaria o riz insuficiencia cardiaca congestiva, los niveles de hemoglobina a alcanzar deben establecerse individualmente.
En estos pacientes el límite superior a alcanzar debe ser 12 g/ dl (7,5 mmol/ l), a no ser que una sintomatología grave (p. ej. angina) dicte otro valor. to
Los niveles séricos de potasio deben vigilarse regularmente durante el tratamiento con Nespo.
Se ha au
descrito elevación de los niveles de potasio en algunos pacientes tratados con Nespo, aunque no se ha establecido una relación de causalidad.
Si se observaran niveles de potasio altos o una elevación de los mismos debería considerarse la suspensión del tratamiento con Nespo hasta que dichos niveles sean n
corregidos. co
Efecto sobre el crecimiento del tumor en
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de am
células tumorales.
Como ocurre con todos los factores de crecimiento, existe la preocupación que las epoetinas puedan estimular el crecimiento de tumores.
En diversos ensayos clínicos controlados, no se ha observado que las epoetinas mejoren la supervivencia global o reduzcan el riesgo de progresión ic
tumoral en pacientes con anemia asociada a cáncer. ed
M
• Reducía el tiempo hasta la progresión del tumor en pacientes con cáncer de cabeza y cuello avanzado que recibían radioterapia cuando se administraba para conseguir una concentración de hemoglobina por encima de 14 g/ dl (8,7 mmol/ l).
El uso de AEEs no está indicado en esta población de pacientes.
• Reducía la supervivencia global y aumentaba el número de muertes atribuidas a la progresión de la enfermedad a los cuatro meses, en pacientes con cáncer de mama metastásico que recibían quimioterapia cuando se administraba para conseguir una concentración de hemoglobina entre 12 y 14 g/ dl (entre 7,5 y 8,7 mmol/ l).
393 • Aumentaba el riesgo de muerte cuando se administraba para conseguir una concentración de hemoglobina de 12 g/ dl (7,5 mmol/ l) en pacientes con neoplasia maligna activa que no recibían ni quimioterapia ni radioterapia.
El uso de AEEs no está indicado en esta población de pacientes.
En vista de lo anterior, en algunas situaciones clínicas la transfusión sanguínea debe ser el tratamiento de elección para la anemia en pacientes con cáncer.
Los factores que deben
a considerarse en esta evaluación son el tipo de tumor y su estadio, el grado de anemia, la esperanza de vida, el entorno en el que el paciente está siendo tratado y la preferencia del paciente (ver sección 5.1).
ad En pacientes con tumores sólidos o tumores linfoproliferativos, si los valores de hemoglobina superan
ul los 12 g/ dl (7,5 mmol/ l), se seguirá el ajuste de dosis descrito en la sección 4.2 con objeto de minimizar el riesgo potencial de accidentes tromboembólicos.
El recuento de plaquetas y los niveles
an de hemoglobina también deberán monitorizarse periódicamente.
4.5 Interacción con otros medicamentos y otras formas de interacción
n ió Los resultados clínicos hasta la fecha no indican ninguna interacción de Nespo con otras substancias.
Sin embargo, existe una interacción potencial con medicamentos que se unen a los glóbulos rojos, por
ac ejemplo ciclosporina y tacrolimus.
Si se administra darbepoetin alfa concomitantemente con cualquiera de estos medicamentos, los niveles de éstos en sangre deberán monitorizarse y sus dosis riz ajustarse a medida que la hemoglobina aumente. to 4.6 Embarazo y lactancia au
No se dispone de datos clínicos sobre la utilización de Nespo en mujeres embarazadas.
Los estudios en animales no indican efectos nocivos directos sobre el embarazo, el desarrollo embrio- fetal, el parto o el desarrollo post-parto. n co
Debe tenerse precaución a la hora de recetarlo a mujeres embarazadas.
Nespo no debe administrarse a mujeres en periodo de lactancia debido a la falta de experiencia clínica. to
En caso de que la administración de Nespo fuera absolutamente necesaria, se debería interrumpir la lactancia. en
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas am
No se ha observado que Nespo tenga efectos sobre la capacidad para conducir y utilizar máquinas. ic
4.8 Reacciones adversas ed
General M
Se han notificado casos de reacciones alérgicas graves asociadas con darbepoetin alfa que incluyen reacciones anafilácticas, angioedema, disnea, erupciones cutáneas y urticaria.
Experiencia en ensayos clínicos
Pacientes con insuficiencia renal crónica
Los datos de ensayos controlados presentados incluyen 1357 pacientes de los cuales 766 fueron tratados con Nespo y 591 con r-HuEPO.
En el grupo tratado con Nespo, el 83% de los pacientes estaban en diálisis y el 17% no.
394 En los ensayos en los que Nespo se administraba por vía subcutánea, se comunicó dolor en el lugar de la inyección atribuido al tratamiento.
Este dolor se observó con más frecuencia que con r-HuEPO.
El dolor era generalmente leve y transitorio y ocurría predominantemente después de la primera inyección.
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos fue:
Clasificación por órganos y
Incidencia
a sistemas de MedDRA Trastornos cardiacos
Muy frecuentes (≥ 1/ 10)
Hipertensión
ad Trastornos de la piel y del tejido subcutáneo
Frecuentes (≥ 1/ 100, < 1/ 10)
Erupción/ Eritema
ul Trastornos vasculares
an Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
ac Las reacciones adversas se determinarona partir de los datos combinados obtenidos de siete ensayos de Nespo aleatorizados, doble ciego, controlados con placebo y que incluyeron un total de 2.112 riz pacientes (1.200 en el brazo de Nespo y 912 en el brazo de placebo).
En los ensayos clíncos se incluyeron pacientes con tumores sólidos (ej.: pulmón, mama, colon, ovario) y con tumores linfoides to (ej.: linfoma, mieloma múltiple). au
La incidencia de reacciones adversas consideradas relacionadas con el tratamiento con Nespo en los ensayos clínicos controlados fue: n
sistemas de MedDRA
Trastornos de la piel y del tejido to
Frecuentes (≥ 1/ 100,
Erupción/ Eritema
subcutáneo
< 1/ 10)
Trastornos vasculares en
Frecuentes (≥ 1/ 100,
Eventos tromboembólicos
< 1/ 10)
Edema
administración ic
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor en el lugar de la inyección
Experiencia postcomercialización ed
Durante el uso postcomercialización de Nespo se han identificado las siguientes reacciones adversas:
M
• Aplasia Pura de Células Rojas.
Se han descrito casos aislados de Aplasia Pura de Células Rojas (APCR) mediada por anticuerpos neutralizantes antieritropoyetina asociados con el tratamiento con Nespo principalmente en pacientes con insuficiencia renal crónica tratados por vía subcutánea.
En el caso de que se diagnostique APCR, se debe interrumpir el tratamiento con Nespo y los pacientes no se deben cambiar a ninguna otra proteína estimulante de la eritropoyesis (ver sección 4.4).
• Reacciones alérgicas, incluyendo reacción anafiláctica, angioedema, erupción cutánea y urticaria.
395 • Convulsiones.
4.9 Sobredosis
El margen terapéutico de Nespo es muy amplio.
Incluso a niveles séricos muy elevados, no se han observado síntomas de sobredosis.
En caso de policitemia, se debería suspender temporalmente la administración de Nespo (ver sección 4.2).
Si fuera clínicamente necesario, se puede hacer una flebotomía.
a ad 5.
PROPIEDADES FARMACOLÓGICAS
ul 5.1 Propiedades farmacodinámicas
an Grupo farmacoterapéutico:
Antianémico, código ATC:
B03XA02
La eritropoyetina humana (EPO) es una hormona glucoprotéica endógena que es el principal regulador
n de la eritropoyesis por medio de su interacción específica con el receptor de la eritropoyetina presente
La producción de eritropoyetina tiene lugar y se regula principalmente en el riñón en respuesta a cambios en la oxigenación tisular.
La producción
En pacientes con cáncer que reciben riz quimioterapia, la etiología de la anemia se debe a múltiples factores.
En dichos pacientes, la deficiencia de eritropoyetina y una respuesta reducida de las células progenitoras eritroides a la eritropoyetina endógena, contribuyen de manera significativa a su anemia. to
Darbepoetin alfa estimula la eritropoyesis por el mismo mecanismo que la hormona endógena. au
Darbepoetin alfa tiene cinco cadenas de azúcares unidos a N mientras que la hormona endógena y las eritropoyetinas humanas recombinantes (r-HuEPO) tienen tres.
Los residuos adicionales de azúcares son indistinguibles molecularmente de los de la hormona endógena.
Debido a este mayor contenido de n
carbohidratos, darbepoetin alfa tiene una semivida terminal superior a las r-HuEPO y, co
A pesar de estos cambios moleculares, darbepoetin alfa mantiene una gran especificidad por el receptor de la eritropoyetina. to
Pacientes con cáncer tratados con quimioterapia en
En un estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, realizado en 314 pacientes con cáncer de pulmón tratados con quimioterapia con platino hubo una reducción am
significativa de la necesidad de transfusiones (p < 0,001).
Estudios clínicos han demostrado que darbepoetin alfa tiene una eficacia similar cuando se administra ic
como una inyección única una vez cada tres semanas, una vez cada dos semanas o una vez a la semana sin ningún incremento de los requerimientos de la dosis total. ed
del tratamiento con Nespo una vez cada tres semanas, en la reducción de los requerimientos de transfusiones de hematíes en pacientes tratados con quimioterapia.
El estudio se realizó en 705 pacientes anémicos con tumores no mieloides que recibían múltiples ciclos de quimioterapia.
Los pacientes se asignaron aleatoriamente a recibir 500 μ g de Nespo una vez cada tres semanas o 2,25 μ g / kg una vez a la semana.
En ambos grupos, si la hemoglobina aumentaba más de 1 g/ dl en un periodo de 14 días, la dosis se redujo un 40% respecto a la dosis previa (Ej. para la primera reducción de dosis, 300 μ g en el grupo tratado una vez cada tres semanas y hasta 1,35 μ g / kg en el grupo tratado una vez a la semana).
En el grupo tratado con una dosis cada tres semanas el 72% de los pacientes requirieron reducciones de dosis.
En el grupo tratado una vez cada semana el 75% de los pacientes requirieron reducciones de dosis.
Este estudio demuestra que la administración de 500 μ g una vez cada tres
396 semanas es comparable a la administración semanal respecto a la incidencia de pacientes que recibieron al menos una transfusión de hematíes desde la semana 5 hasta el final del tratamiento.
En un estudio prospectivo, randomizado, doble ciego y controlado por placebo, realizado en 344 pacientes anémicos con tumores linfoproliferativos tratados con quimioterapia, se produjo una reducción significativa de la necesidad de transfusiones y una mejora de la respuesta de hemoglobina (p < 0,001).
También se observó una mejora de la fatiga medida por la escala FACT-fatiga.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de glóbulos rojos.
Los receptores de eritropoyetina pueden ser expresados en la superficie de diversos tipos de
a células tumorales.
ad Se ha estudiado la supervivencia y la progresión del tumor en cinco ensayos controlados que incluyeron a 2.833 pacientes de los cuales cuatro fueron ensayos doble ciego controlados con placebo
ul y uno fue un ensayo abierto.
En dos de los ensayos se reclutaron pacientes que estaban siendo tratados con quimioterapia.
El nivel de hemoglobina que se quería alcanzar fue > 13 g/ dl en dos de los ensayos
an y de entre 12 y 14 g/ dl en los otros tres.
En los cuatro ensayos controlados con placebo los hazard ratios (índice de riesgo) para la
n supervivencia global oscilaron entre 1,25 y 2,47 a favor de los grupos control.
ió se ha observado un aumento de la mortalidad inexplicable y estadísticamente significativo en pacientes que presentaban anemia asociada con diversos tipos frecuentes de cáncer y que recibieron
ac eritropoyetina humana recombinante, en comparación con los grupos control.
Las diferencias observadas en la incidencia de trombosis y complicaciones relacionadas, entre los pacientes que riz recibieron eritropoyetina humana recombinante y los que formaban parte del grupo de control, no permiten explicar los resultados de supervivencia global observados en los ensayos. to
Asimismo, se ha realizado una revisión sistemática de los datos de más de 9.000 pacientes con cáncer incluidos en un total de 57 ensayos clínicos.
En esta revisión se obtuvo un hazard ratio (índice de au
riesgo) para la supervivencia global de 1,08 a favor de los grupos control (IC 95%:
0,99, 1,18; 42 ensayos y 8.167 pacientes). n
1,35, co
2,06; 35 ensayos y 6.769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
El grado en que estos to
resultados pueden relacionarse con la administración de eritropoyetina humana recombinante a pacientes con cáncer tratados con quimioterapia para alcanzar concentraciones de hemoglobina en
inferiores a 13 g/ dl no se conoce con exactitud, debido a que en los datos revisados se incluyeron pocos pacientes con estas características. am
5.2 Propiedades farmacocinéticas ic
Debido a su mayor contenido en carbohidratos, los niveles de darbepoetin alfa en la circulación permanecen por encima de la concentración mínima necesaria para estimular la eritropoyesis durante ed
M
Pacientes con insuficiencia renal crónica
La farmacocinética de darbepoetin alfa se ha estudiado clínicamente en pacientes con insuficiencia renal crónica después de la administración por vía subcutánea e intravenosa.
El aclaramiento de darbepoetin alfa es de 1,9 ml/ h/ kg (SD 0,56) y el volumen de distribución (Vss) es aproximadamente igual al volumen plasmático (50 ml/ kg).
La biodisponibilidad es del 37% tras la administración subcutánea.
La semivida terminal de darbepoetin alfa administrada por vía subcutánea mensualmente utilizando dosis entre los 0,6 y 2,1 μ g/ kg fue de 73 horas (SD 24).
La semivida terminal de
397 darbepoetin alfa administrada por vía subcutánea es superior a la semivida terminal cuando se administra por vía intravenosa, esto es debido a la cinética de absorción subcutánea.
En los ensayos clínicos se observó acumulación mínima con ambas vías de administración.
Los ensayos preclínicos han demostrado que el aclaramiento renal es mínimo (hasta el 2% del aclaramiento total) y no afecta a la semivida en el suero.
Se han analizado los datos de 809 pacientes tratados con Nespo en ensayos clínicos europeos, con objeto de determinar la dosis necesaria para mantener la hemoglobina.
No se observaron diferencias en la dosis media semanal administrada por vía subcutánea o intravenosa.
a Se evaluó el perfil farmacocinético de darbepoetin alfa en pacientes pediátricos (3 a 16 años) con insuficiencia renal crónica, sometidos o no a diálisis, mediante la toma de muestras hasta 1 semana
ad (168 horas) después de una dosis única subcutánea o intravenosa.
Cuando se compararon los datos farmacocinéticos obtenidos en pacientes pediátricos con insuficiencia renal crónica con los datos
A pesar de que
an después de la administración intravenosa se observó una diferencia aproximada de un 25% en el área bajo la curva de tiempo 0 a infinito (AUC[0-∞]) entre pacientes adultos y pediátricos, esta diferencia fue inferior a 2 veces el rango del AUC[0-∞] observado para pacientes pediátricos.
El AUC[0-∞] fue
n similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la
ió administración subcutánea.
La semivida también fue similar entre pacientes adultos y pediátricos con insuficiencia renal crónica después de la administración intravenosa y subcutánea.
ac Pacientes con cáncer tratados con quimioterapia
riz
Tras la administración subcutánea de 2,25 μ g/ kg de peso corporal a pacientes adultos con cáncer, se alcanzó una concentración máxima media de 10,6 ng/ ml (SD 5.9) de darbepoetin alfa en un promedio de tiempo de 91 horas (SD 19,7).
en un amplio rango de dosis (0,5 a 8 μ g/ kg semanales y 3 a 9 μ g/ kg cada 2 semanas).
Los parámetros au
farmacocinéticos no cambiaron tras dosificaciones múltiples durante 12 semanas (dosificación cada 1 ó 2 semanas).
Hubo un aumento esperado moderado (< 2 veces) de la concentración sérica al alcanzarse el estado de equilibrio, pero sin producirse acumulación inesperada tras administraciones repetidas.
quimioterapia tratados con 6,75 μ g/ kg de darbepoetin alfa, administrada por vía subcutánea cada tres co
semanas en combinación con quimioterapia, permitió la completa caracterización de la semivida terminal.
En dicho estudio, la semivida terminal media fue de 74 horas (SD 27). to
5.3 Datos preclínicos sobre seguridad en
En todos los ensayos en ratas y perros, Nespo produjo un aumento marcado de la hemoglobina, hematocrito, recuento de los glóbulos rojos y de los reticulocitos, que se correspondían con los efectos am
Las reacciones adversas a dosis muy altas se consideraron siempre relacionadas con un efecto farmacológico exagerado (disminución de la perfusión tisular debida a un aumento de la viscosidad de la sangre).
como un ensanchamiento del complejo ECG-QRS en perros pero sin que se observara arritmia ni efecto sobre el intervalo QT. ed
células no hematopoyéticas in vitro o in vivo.
En los estudios de toxicidad crónica no se observaron efectos tumorogénicos ni respuestas mitogénicas inesperadas en ningún tipo de tejido.
El potencial carcinogénico de darbepoetein alfa no se ha evaluado en estudios de animales a largo plazo.
En los ensayos realizados en ratas y conejos no se observó ninguna evidencia clínicamente relevante de efectos nocivos sobre el embarazo, el desarrollo embrio-fetal, el parto o el desarrollo post-parto.
La transferencia a la placenta fue mínima.
No se detectaron alteraciones de la fertilidad.
398 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80
a Agua para inyectables
ad 6.2 Incompatibilidades
ul En ausencia de estudios de incompatibilidad, Nespo no debe mezclarse o administrarse en perfusión con otros medicamentos.
an 6.3 Periodo de validez
n 2 años.
ió 6.4 Precauciones especiales de conservación.
Conservar en nevera (entre 2°C y 8°C). ac riz No congelar.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz. to
Para uso ambulatorio, Nespo puede mantenerse durante un único periodo de hasta siete días a au
Una vez se ha sacado la pluma precargada de la nevera y haya alcanzado la temperatura ambiente (hasta 25ºC) se debe utilizar antes de 7 días o desecharse. n
6.5 Naturaleza y contenido del envase co
Envase con una o cuatro plumas precargadas que contienen una solución inyectable de Nespo 500 μ g en 1 ml (500 μ g/ ml). to
Las jeringas incluidas en las plumas, están hechas con vidrio tipo 1 con agujas de acero inoxidable de calibre 27 G.
La cubierta de la aguja de la pluma precargada contiene caucho natural (un derivado del en
látex).
Ver sección 4.4. am
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones. ic
El envase contiene un prospecto con las instrucciones completas de uso y manipulación. ed
M
Nespo es un producto estéril sin conservantes.
No administrar más de una dosis por pluma.
Cada pluma debe utilizarse sólo una vez.
Cualquier resto de producto que quede en la pluma después de la administración debe desecharse.
Antes de la administración, se debe inspeccionar que la solución de Nespo no contenga partículas visibles.
Solamente se inyectarán las soluciones que sean incoloras, límpidas o ligeramente opalescentes.
No agitar.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
399 Alternar los lugares de inyección para evitar molestias en el lugar de inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12
a I-20122 Milan Italy
ad ul 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
an EU/ 1/ 01/ 184/ 056 envase unitario EU/ 1/ 01/ 184/ 068 envase de 4 unidades
n ió 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Junio 2001 ac riz Fecha de la última renovación:
19 Mayo 2006 to
10.
FECHA DE LA REVISIÓN DEL TEXTO au
La información detallada de este medicamento está disponible en la página web de la Agencia Europea n
del Medicamento (EMEA) http: / /www. emea. europa. eu/ co to en am ic ed M
400 a ad ul an n ió ANEXO II ac riz
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN to
RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES au
B. en am
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN n co to
ic ed M
401 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico.
Amgen Manufacturing Limited PO Box 4060, Road 31 km 24.6 Juncos, PR 00777-4060 Puerto Rico
a Nombre y dirección del fabricante responsable de la liberación de los lotes
ad Amgen Europe B. V.
ul Amgen European Logistics Center (ELC) Minervum 7061
an 4817 ZK Breda Países Bajos
n ió B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ac • CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN riz Medicamento sujeto a prescripción médica restringida (Véase anexo I:
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede. n co
• OTRAS CONDICIONES
Sistema de farmacovigilancia to
El Titular de la Autorización de Comercialización debe asegurar que dispone de un sistema de en
farmacovigilancia en funcionamiento antes y mientras el producto está en el mercado, tal y como se describe en la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de am
Comercialización.
Plan de Gestión de Riesgos ic
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las ed
actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 1, de 20 de abril de 2007, del Plan de Gestión de Riesgos presentado en el módulo M
1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del Plan de Gestión de Riesgos acordada con el CHMP.
Tal como establece la guía del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado debe ser enviado conjuntamente con el siguiente Informe Periódico de Seguridad (IPS).
402 Adicionalmente, se deberá enviar un Plan de Gestión de Riesgos actualizado en los siguientes casos:
- Cuando se reciba nueva información que pueda alterar las actuales especificaciones de
seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos.
- Dentro de los 60 días posteriores a haberse alcanzado un objetivo establecido en el Plan de
- A solicitud de la EMEA.
IPSs
a Se presentarán a las autoridades reguladoras IPSs específicos para pacientes pediátricos cada 6 meses durante los 2 primeros años tras la aprobación de la ampliación de la indicación de Nespo en
ad insuficiencia renal crónica para esa población de pacientes.
ul an n ió ac riz to au n co to en am ic ed M
403 a ad ul an n ió ANEXO III ac riz ETIQUETADO Y PROSPECTO to au n co to en am ic ed M
404 M ed ic am en to co n
405 au A.
ETIQUETADO to riz ac ió n an ul ad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 10 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,4 ml contiene 10 microgramos de darbepoetin alfa (40 microgramos/ ml).
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac 1 jeringa precargada monodosis 4 jeringas precargadas monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD
CAD: am
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ic
Conservar en nevera.
No congelar. ed
10.
UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
406 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 001 envase unitario EU/ 1/ 01/ 184/ 002 envase de 4 unidades
13.
NÚMERO DE LOTE
Lote:
a ad 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
ul an 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
n ió ac riz to au n co to en am ic ed M
407 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 10 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,4 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 10 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Dompé Biotec S. p. A.
408 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 10 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,4 ml contiene 10 microgramos de darbepoetin alfa (40 microgramos/ ml).
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac 1 jeringa precargada monodosis 5.
to
riz
Leer el prospecto antes de utilizar este medicamento. au
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS n co
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO to
8.
FECHA DE CADUCIDAD en
CAD: am
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar. ic ed
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO M
CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
409 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 033
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
a ad Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
ul an 16.
INFORMACIÓN EN BRAILLE
n ió INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN to
Nespo 10 µg inyectable au
Darbepoetin alfa IV/ SC n
2.
FORMA DE ADMINISTRACIÓN co
3.
FECHA DE CADUCIDAD to
EXP.: en
4.
NÚMERO DE LOTE am
Lot: ic
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES ed
0,4 ml M
6.
OTROS
Dompé Biotec S. p. A.
410 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 15 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,375 ml contiene 15 microgramos de darbepoetin alfa (40
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE co
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
411 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 003 envase unitario EU/ 1/ 01/ 184/ 004 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
412 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 15 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,375 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLÍSTER n
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 15 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,375 ml
6.
OTROS
Dompé Biotec S. p. A.
413 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 15 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,375 ml contiene 15 microgramos de darbepoetin alfa (40
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
414 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 034
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 15 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,375 ml
6.
OTROS
Dompé Biotec S. p. A.
415 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 20 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,5 ml contiene 20 microgramos de darbepoetin alfa (40 microgramos/ ml).
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac 1 jeringa precargada monodosis 4 jeringas precargadas monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD
CAD: am
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ic
Conservar en nevera.
No congelar. ed
10.
UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
416 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 005 envase unitario EU/ 1/ 01/ 184/ 006 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
417 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 20 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,5 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 20 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Dompé Biotec S. p. A.
418 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 20 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,5 ml contiene 20 microgramos de darbepoetin alfa (40 microgramos/ ml).
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac 1 jeringa precargada monodosis 5.
to
riz
Leer el prospecto antes de utilizar este medicamento. au
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS n co
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO to en
8.
FECHA DE CADUCIDAD
CAD: am
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ic
Conservar en nevera.
No congelar. ed
10.
UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
419 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 035
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 20 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Dompé Biotec S. p. A.
420 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 30 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,3 ml contiene 30 microgramos de darbepoetin alfa (100
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
421 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 007 envase unitario EU/ 1/ 01/ 184/ 008 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
422 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 30 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,3 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 30 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Dompé Biotec S. p. A.
423 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 30 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,3 ml contiene 30 microgramos de darbepoetin alfa (100
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
424 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 036
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 30 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Dompé Biotec S. p. A.
425 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 40 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,4 ml contiene 40 microgramos de darbepoetin alfa (100
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
426 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 009 envase unitario EU/ 1/ 01/ 184/ 010 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
427 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 40 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,4 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 40 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Dompé Biotec S. p. A.
428 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 40 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,4 ml contiene 40 microgramos de darbepoetin alfa (100
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
429 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 037
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 40 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Dompé Biotec S. p. A.
430 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 50 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,5 ml contiene 50 microgramos de darbepoetin alfa (100
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
431 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 011 envase unitario EU/ 1/ 01/ 184/ 012 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
432 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 50 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,5 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 50 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Dompé Biotec S. p. A.
433 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 50 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,5 ml contiene 50 microgramos de darbepoetin alfa (100
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
434 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 038
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 50 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Dompé Biotec S. p. A.
435 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 60 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,3 ml contiene 60 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
436 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 013 envase unitario EU/ 1/ 01/ 184/ 014 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
437 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 60 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,3 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 60 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Dompé Biotec S. p. A.
438 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 60 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a 2.
PRINCIPIO(S) ACTIVO(S)
ad Cada jeringa precargada de 0,3 ml contiene 60 microgramos de darbepoetin alfa (200 microgramos/ ml).
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac 1 jeringa precargada monodosis 5.
to
riz
Leer el prospecto antes de utilizar este medicamento. au
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS n co
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO to en
8.
FECHA DE CADUCIDAD
CAD: am
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ic
Conservar en nevera.
No congelar. ed
10.
UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
439 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 039
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 60 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Dompé Biotec S. p. A.
440 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 80 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,4 ml contiene 80 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
441 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 015 envase unitario EU/ 1/ 01/ 184/ 016 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
442 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 80 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,4 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 80 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Dompé Biotec S. p. A.
443 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 80 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,4 ml contiene 80 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
444 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 040
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 80 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Dompé Biotec S. p. A.
445 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 100 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,5 ml contiene 100 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE co
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
446 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 017 envase unitario EU/ 1/ 01/ 184/ 018 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
447 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 100 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,5 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 100 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
M
5.
0,5 ml
6.
OTROS
Dompé Biotec S. p. A.
448 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 100 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,5 ml contiene 100 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
449 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 041
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 100 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Dompé Biotec S. p. A.
450 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 130 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,65 ml contiene 130 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE co
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
451 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 069 envase unitario EU/ 1/ 01/ 184/ 070 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
452 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 130 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,65 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 130 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,65 ml
6.
OTROS
Dompé Biotec S. p. A.
453 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 130 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,65 ml contiene 130 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
454 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 071
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 130 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,65 ml
6.
OTROS
Dompé Biotec S. p. A.
455 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 150 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 0,3 ml contiene 150 microgramos de darbepoetin alfa (500
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
456 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 019 envase unitario EU/ 1/ 01/ 184/ 020 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
457 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 150 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,3 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 150 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Dompé Biotec S. p. A.
458 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 150 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,3 ml contiene 150 microgramos de darbepoetin alfa (500
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
459 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 042
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 150 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Dompé Biotec S. p. A.
460 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 300 microgramos solución inyectable en jeringa precargada
a Darbepoetin alfa
ad 2.
PRINCIPIOS ACTIVOS
ul Cada jeringa precargada de 0,6 ml contiene 300 microgramos de darbepoetin alfa (500 microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
n Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
ió para inyectables.
ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE 1 jeringa precargada monodosis 4 jeringas precargadas monodosis to
riz
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n co
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
461 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 021 envase unitario EU/ 1/ 01/ 184/ 022 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
462 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 300 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 0,6 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 300 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
Dompé Biotec S. p. A.
463 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 300 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 0,6 ml contiene 300 microgramos de darbepoetin alfa (500
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
464 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 043
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 300 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
Dompé Biotec S. p. A.
465 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 500 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIOS ACTIVOS
Cada jeringa precargada de 1 ml contiene 500 microgramos de darbepoetin alfa (500
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 4 jeringas precargadas monodosis to 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN au
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento. n
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
466 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 031 envase unitario EU/ 1/ 01/ 184/ 032 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au n co to en am ic ed M
467 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER DE LA JERINGA
1.
NOMBRE DEL MEDICAMENTO
Nespo 500 μ g inyectable Darbepoetin alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a ad Dompé
3.
FECHA DE CADUCIDAD
ul CAD:
an 4.
NÚMERO DE LOTE
n Lote:
ió ac 5.
OTROS
IV/ SC riz 1 ml to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN co
Nespo 500 µg Darbepoetin alfa to
IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD
EXP.: ic ed
4.
NÚMERO DE LOTE
Lot:
M
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Dompé Biotec S. p. A.
468 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Nespo 500 microgramos solución inyectable en jeringa precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada de 1 ml contiene 500 microgramos de darbepoetin alfa (500
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
469 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 044
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 500 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Dompé Biotec S. p. A.
470 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO
Nespo 15 microgramos solución inyectable en vial Darbepoetin alfa
a 2.
PRINCIPIO(S) ACTIVO(S)
ad Cada vial de 1 ml contiene 15 microgramos de darbepoetin alfa.
ul 3.
LISTA DE EXCIPIENTES
an Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ió 1 vial monodosis
ac 4 viales monodosis 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN Vía subcutánea o intravenosa
to
riz
Leer el prospecto antes de utilizar este medicamento. au
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS n co
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO to en
8.
FECHA DE CADUCIDAD
CAD: am
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ic
Conservar en nevera.
No congelar. ed
10.
UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
471 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 023 envase unitario EU/ 1/ 01/ 184/ 024 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 15 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Dompé Biotec S. p. A.
472 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO
Nespo 25 microgramos solución inyectable en vial Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de 1 ml contiene 25 microgramos de darbepoetin alfa.
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac 1 vial monodosis 4 viales monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
No congelar.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
473 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 025 envase unitario EU/ 1/ 01/ 184/ 026 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 25 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Dompé Biotec S. p. A.
474 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO
Nespo 40 microgramos solución inyectable en vial Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de 1 ml contiene 40 microgramos de darbepoetin alfa.
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac 1 vial monodosis 4 viales monodosis riz 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea o intravenosa au
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE n
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS co
Mantener fuera del alcance y de la vista de los niños. to
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO en
8.
FECHA DE CADUCIDAD am
CAD: ic
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ed
Conservar en nevera.
M
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
475 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 027 envase unitario EU/ 1/ 01/ 184/ 028 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 40 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Dompé Biotec S. p. A.
476 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO
Nespo 60 microgramos solución inyectable en vial Darbepoetin alfa
a 2.
PRINCIPIO(S) ACTIVO(S)
ad Cada vial de 1 ml contiene 60 microgramos de darbepoetin alfa.
ul 3.
LISTA DE EXCIPIENTES
an Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ió 1 vial monodosis
FORMA Y VÍA(S) DE ADMINISTRACIÓN
to
riz
Vía subcutánea o intravenosa
Leer el prospecto antes de utilizar este medicamento. au
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS n co
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO to en
8.
FECHA DE CADUCIDAD
CAD: am
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN ic
Conservar en nevera.
No congelar. ed
10.
UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
477 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 029 envase unitario EU/ 1/ 01/ 184/ 030 envase 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 60 µg inyectable to
Darbepoetin alfa IV/ SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Dompé Biotec S. p. A.
478 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 10 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,4 ml contiene 10 microgramos de darbepoetin alfa (40 microgramos/ ml).
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac SureClick x1 1 pluma precargada monodosis riz Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x 4 to 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea n
Leer el prospecto antes de utilizar este medicamento. co
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic
CAD: ed
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
479 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 045 envase unitario
ad EU/ 1/ 01/ 184/ 057 envase de 4 unidades
ul 13.
NÚMERO DE LOTE
an Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
n ió Medicamento sujeto a prescripción médica
ac 15.
INSTRUCCIONES DE USO 16.
to
riz
au
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 10 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Dompé Biotec S. p. A.
480 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 15 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,375 ml contiene 15 microgramos de darbepoetin alfa (40
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 riz 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades to SureClick x 4 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n
Vía subcutánea co
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE to
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic ed
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
481 COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 046 envase unitario
a EU/ 1/ 01/ 184/ 058 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 15 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,375 ml
6.
OTROS
Dompé Biotec S. p. A.
482 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 20 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,5 ml contiene 20 microgramos de darbepoetin alfa (40 microgramos/ ml).
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac SureClick x1 1 pluma precargada monodosis riz Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x 4 to 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea n
Leer el prospecto antes de utilizar este medicamento. co
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic
CAD: ed
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
483 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 047 envase unitario EU/ 1/ 01/ 184/ 059 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to au
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 20 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Dompé Biotec S. p. A.
484 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 30 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,3 ml contiene 30 microgramos de darbepoetin alfa (100
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 riz 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades to SureClick x 4 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n
Vía subcutánea co
Leer el prospecto antes de utilizar este medicamento.
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic ed
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
485 COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 048 envase unitario
a EU/ 1/ 01/ 184/ 060 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 30 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Dompé Biotec S. p. A.
486 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 40 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,4 ml contiene 40 microgramos de darbepoetin alfa (100
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 riz 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades to SureClick x 4 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n
Vía subcutánea co
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE to
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic ed
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
487 COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 049 envase unitario
a EU/ 1/ 01/ 184/ 061 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 40 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Dompé Biotec S. p. A.
488 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 50 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,5 ml contiene 50 microgramos de darbepoetin alfa (100
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 riz 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades to SureClick x 4 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n
Vía subcutánea co
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE to
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic ed
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
489 COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 050 envase unitario
a EU/ 1/ 01/ 184/ 062 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 50 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Dompé Biotec S. p. A.
490 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 60 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,3 ml contiene 60 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 riz 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades to SureClick x 4 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n
Vía subcutánea co
Leer el prospecto antes de utilizar este medicamento.
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic ed
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
491 COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 051 envase unitario
a EU/ 1/ 01/ 184/ 063 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 60 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Dompé Biotec S. p. A.
492 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 80 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a 2.
PRINCIPIO(S) ACTIVO(S)
ad Cada pluma precargada de 0,4 ml contiene 80 microgramos de darbepoetin alfa (200 microgramos/ ml).
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac SureClick x1 1 pluma precargada monodosis riz Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x 4 to 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea n
Leer el prospecto antes de utilizar este medicamento. co
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic
CAD: ed
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
493 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 052 envase unitario EU/ 1/ 01/ 184/ 064 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO riz 16.
INFORMACIÓN EN BRAILLE to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 80 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,4 ml
6.
OTROS
Dompé Biotec S. p. A.
494 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 100 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,5 ml contiene 100 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 riz 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades to SureClick x 4 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n
Vía subcutánea co
Leer el prospecto antes de utilizar este medicamento.
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic ed
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
495 COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 053 envase unitario
a EU/ 1/ 01/ 184/ 065 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 100 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
Dompé Biotec S. p. A.
496 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 130 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,65 ml contiene 130 microgramos de darbepoetin alfa (200
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 riz 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades to SureClick x 4 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n
Vía subcutánea co
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE to
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic ed
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
497 COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 072 envase unitario
a EU/ 1/ 01/ 184/ 073 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 130 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,65 ml
6.
OTROS
Dompé Biotec S. p. A.
498 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 150 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,3 ml contiene 150 microgramos de darbepoetin alfa (500
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 riz 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades to SureClick x 4 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n
Vía subcutánea co
Leer el prospecto antes de utilizar este medicamento.
6.
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic ed
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
499 COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 054 envase unitario
a EU/ 1/ 01/ 184/ 066 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 150 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,3 ml
6.
OTROS
Dompé Biotec S. p. A.
500 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 300 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 0,6 ml contiene 300 microgramos de darbepoetin alfa (500
ul microgramos/ ml).
an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua
n para inyectables.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
SureClick x1 riz 1 pluma precargada monodosis Esta caja con una pluma precargada forma parte de un envase de 4 unidades to SureClick x 4 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n
Vía subcutánea co
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE to
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic ed
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
501 COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 184/ 055 envase unitario
a EU/ 1/ 01/ 184/ 067 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
n ió 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ac riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 300 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
Dompé Biotec S. p. A.
502 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO
Nespo 500 microgramos solución inyectable en pluma precargada Darbepoetin alfa
a ad 2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada de 1 ml contiene 500 microgramos de darbepoetin alfa (500 microgramos/ ml).
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80, agua para inyectables.
n ió 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
ac SureClick x1 1 pluma precargada monodosis riz Esta caja con una pluma precargada forma parte de un envase de 4 unidades SureClick x 4 to 4 plumas precargadas de un solo uso au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea n
Leer el prospecto antes de utilizar este medicamento. co
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS to
Mantener fuera del alcance y de la vista de los niños. en
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO am
8.
FECHA DE CADUCIDAD ic
CAD: ed
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN M
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
503 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 01/ 184/ 056 envase unitario EU/ 1/ 01/ 184/ 068 envase de 4 unidades
ad 13.
NÚMERO DE LOTE
ul Lote:
an 14.
CONDICIONES GENERALES DE DISPENSACIÓN
n Medicamento sujeto a prescripción médica
ió ac 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE riz to
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS au
ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA n co
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nespo 500 µg inyectable to
Darbepoetin alfa SC en
2.
FORMA DE ADMINISTRACIÓN am
3.
FECHA DE CADUCIDAD ic
EXP.: ed
4.
NÚMERO DE LOTE M
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Dompé Biotec S. p. A.
504 M ed ic am en to co n
505 au
B.
PROSPECTO to riz ac ió n an ul ad a PROSPECTO: INFORMACIÓN PARA EL USUARIO
Nespo 10 microgramos solución inyectable en jeringa precargada Nespo 15 microgramos solución inyectable en jeringa precargada Nespo 20 microgramos solución inyectable en jeringa precargada Nespo 30 microgramos solución inyectable en jeringa precargada Nespo 40 microgramos solución inyectable en jeringa precargada Nespo 50 microgramos solución inyectable en jeringa precargada Nespo 60 microgramos solución inyectable en jeringa precargada Nespo 80 microgramos solución inyectable en jeringa precargada
a Nespo 100 microgramos solución inyectable en jeringa precargada Nespo 130 microgramos solución inyectable en jeringa precargada
ad Nespo 150 microgramos solución inyectable en jeringa precargada Nespo 300 microgramos solución inyectable en jeringa precargada
ul Nespo 500 microgramos solución inyectable en jeringa precargada darbepoetin alfa
an Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
n ió Conserve este prospecto, ya que puede tener que volver a leerlo.
ac Si tiene alguna duda, consulte a su médico o farmacéutico. riz Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. to
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. au
Contenido del prospecto: n
1.
2.
Antes de usar Nespo 3.
Posibles efectos adversos to
5.
Información adicional en
7.
Instrucciones para inyectarse Nespo en jeringa precargada am
1.
QUÉ ES NESPO Y PARA QUÉ SE UTILIZA ic
Su médico le ha recetado Nespo (un antianémico) para el tratamiento de su anemia.
debilidad y falta de respiración.
La eritropoyetina se produce M
en los riñones y ayuda a la médula ósea a producir más glóbulos rojos.
La sustancia activa de Nespo es darbepoetin alfa, producido por tecnología genética en células de ovario de Hámster Chino (CHO-K1).
Si padece insuficiencia renal crónica
Nespo se utiliza para tratar la anemia sintomática asociada a la insuficiencia renal crónica (insuficiencia renal) en adultos y niños.
En la insuficiencia renal, el riñón no produce suficiente cantidad de la hormona natural eritropoyetina, lo que con frecuencia puede causar anemia.
506 Como su cuerpo necesitará algún tiempo para producir más glóbulos rojos, transcurrirán unas cuatro semanas antes de que usted observe algún efecto.
Su rutina normal de diálisis no afectará la capacidad de Nespo para tratar la anemia.
Si está recibiendo quimioterapia
Nespo se emplea para tratar la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
Una de las principales reacciones adversas de la quimioterapia es que hace que la médula ósea deje de
a producir suficientes glóbulos rojos.
Al principio, sólo parece afectar a los glóbulos blancos.
Esto se debe a que los glóbulos rojos tienen una duración mucho mayor en la sangre circulante.
Hacia el final
ad del tratamiento de quimioterapia, sobre todo si ha recibido mucha quimioterapia, el recuento de glóbulos rojos podrá decaer, provocándole anemia.
ul an 2.
ANTES DE USAR NESPO
NO use Nespo
n ió • Si presenta tensión arterial alta que no está siendo tratada con otros medicamentos recetados por su médico; o
• ac Si es alérgico (hipersensible) a darbepoetin alfa, r-HuEPO o a cualquiera de los demás riz componentes de Nespo. to Tenga especial cuidado con Nespo au
Informe a su médico si usted padece o ha padecido:
• tensión arterial alta que está siendo tratada con medicamentos recetados por su médico n
• anemia de células falciformes; co
• ataques epilépticos; to
• convulsiones; en
• enfermedad del hígado; am
• si no responde a medicamentos utilizados para tratar la anemia; o
• alergia al látex (la cubierta de la aguja de la jeringa precargada contiene un derivado del látex). ic ed
Precauciones especiales
• Si presenta síntomas como mayor cansancio de lo habitual y falta de energía puede ser debido a M
La APCR supone que el organismo ha reducido o ha detenido la producción de glóbulos rojos lo que provoca una anemia grave.
Si experimenta estos síntomas contacte con su médico, que determinará cuál es la mejor manera de tratar su anemia.
• Su médico intentará mantener sus niveles de hemoglobina entre 10 y 12 g/ dl.
507 • Si padece insuficiencia renal crónica y sus niveles de hemoglobina se mantienen demasiado altos, existe un mayor riesgo de que tenga problemas graves relacionados con su corazón o sus vasos sanguíneos (acontecimientos cardiovasculares).
• Si usted es un paciente con cáncer, debe saber que Nespo puede actuar como factor de crecimiento de las células sanguíneas y que en algunas circunstancias puede tener un efecto negativo sobre su cáncer.
Dependiendo de su situación individual, puede ser preferible una transfusión de sangre.
• La utilización de este medicamento en sujetos sanos puede causar problemas de corazón o de
a los vasos sanguíneos que pueden llegar a ser mortales.
ad Uso de otros medicamentos:
ul Ciclosporina y tacrolimus pueden verse afectados por el número de glóbulos rojos de la sangre.
Es importante que le diga a su médico si está utilizando alguno de estos medicamentos.
an Informe a su médico si está utilizando o ha utilizado otros medicamentos recientemente, incluso los adquiridos sin receta.
n ió Uso de Nespo con los alimentos y bebidas
Embarazo y lactancia
riz
Nespo no se ha utilizado en mujeres embarazadas.
Es importante que le diga a su médico si usted: to au
• está embarazada;
• cree que puede estar embarazada; o n
• planea quedarse embarazada. co
Se desconoce si darbepoetin alfa se elimina por la leche materna.
Si está en tratamiento con Nespo debe abandonar la lactancia materna. to en
Conducción y uso de máquinas
Nespo no debería afectar su capacidad de conducir o utilizar máquinas. am
3.
CÓMO USAR NESPO ic
hemoglobina es igual o inferior a 10 g/ dl.
Esto puede variar M
dependiendo si usted es un adulto o un niño.
Cómo inyectarse Nespo usted mismo
Su médico puede decidir que es mejor que usted mismo o las personas que le cuidan le inyecten Nespo.
Su médico, enfermera o farmacéutico le enseñarán cómo ponerse la inyección con la jeringa precargada.
No intente auto-inyectarse si no le han enseñado cómo hacerlo.
Nunca se inyecte Nespo usted mismo en una vena.
508 Si padece insuficiencia renal crónica
Nespo se administra en una única inyección, una vez a la semana, una vez cada dos semanas o una vez al mes debajo de la piel (subcutánea) o en una vena (intravenosa).
Para corregir la anemia, la dosis inicial de Nespo por kilo de peso corporal será de: • 0,75 microgramos una vez cada dos semanas, o • 0,45 microgramos una vez cada semana.
Su médico le hará análisis de sangre regularmente para ver cómo está respondiendo la anemia al tratamiento y, si fuera necesario, podría tener que ajustar la dosis cada cuatro semanas.
a Una vez que la anemia está corregida, el médico seguirá haciéndole análisis de sangre regularmente,
ad pudiendo ser necesario volver a ajustar la dosis para mantener el control de la anemia a largo plazo.
Su médico le informará en caso de que deba cambiar la dosis.
ul El médico le medirá su tensión arterial regularmente, sobre todo al inicio del tratamiento.
an En algunos casos, su médico puede recomendarle que tome suplementos de hierro.
n Su médico puede decidir cambiar el modo de administrarle la inyección (debajo de la piel o en la
ió vena).
Si esto ocurriera, usted comenzará con la misma dosis que estaba recibiendo antes y se le harán análisis de sangre para comprobar que la anemia sigue siendo tratada correctamente.
ac Si su médico ha decidido cambiarle el tratamiento de r-HuEPO (eritropoyetina producida por riz ingeniería genética) a Nespo, elegirá entre administrarle Nespo una vez a la semana o una vez cada dos semanas.
La vía de administración será la misma que con r-HuEPO, pero su médico decidirá cuanto y cuando debe administrárselo, pudiendo ajustar la dosis que recibe si lo considera necesario. to au
Si está recibiendo quimioterapia
Nespo se administra debajo de la piel en una única inyección, una vez a la semana o una vez cada tres semanas. n co
Para corregirle la anemia, la dosis inicial de Nespo será de: • 500 microgramos una vez cada tres semanas (6,75 microgramos de Nespo por kilogramo de peso), o to
• 2,25 microgramos de Nespo por kilogramo de peso (una vez a la semana).
El médico le tomará regularmente muestras de sangre para medir cómo responde la anemia, y podrá en
ajustar la dosis según sea necesario.
El tratamiento continuará hasta aproximadamente 4 semanas después del final de la quimioterapia.
El médico le dirá exactamente cuándo dejar de tomar Nespo. am
En algunos casos, su médico puede recomendarle que tome suplementos de hierro. ic
Si usa más Nespo del que debiera ed
No debería tener problemas graves si se administra más Nespo del que debiera.
Si no se encuentra bien contacte con su M
médico o farmacéutico inmediatamente.
Si olvidó usar Nespo
Si olvidó inyectarse una dosis de Nespo, contacte con su médico para ver cuando tiene que inyectarse la siguiente dosis.
509 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Nespo puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han sufrido los siguientes efectos adversos después de usar Nespo:
Muy frecuentes (observados en más de 10 de cada 100 personas)
• Tensión arterial alta (hipertensión) • Retención de fluidos (edema)
a ad Frecuentes (observados en más de 1 de cada 100 personas)
• Coágulos de sangre (trombosis)
ul • Dolor en el lugar de la inyección • Erupción y/ o enrojecimiento de la piel
an Raros (observados en más de 1 de cada 10.000 personas)
n Reacciones alérgicas graves que pueden incluir:
ió • Reacciones alérgicas inesperadas que pueden poner en peligro la vida (anafilaxia) • Hinchazón de cara, labios, boca, lengua o garganta que puede provocar dificultad para tragar o
ac respirar (angioedema) • Dificultad para respirar (disnea) riz • Erupciones en la piel • Sarpullido (urticaria) to
Muy raros (observados en menos de 1 de cada 10.000 personas) au
• Aplasia pura de células rojas (APCR) – (anemia, cansancio mayor de lo habitual, falta de energía) n co
Se han notificado casos de convulsiones en pacientes tratados con Nespo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. to en
5.
CONSERVACIÓN DE NESPO
Mantenga Nespo fuera del alcance y de la vista de los niños.
Conservar en el embalaje original para am
protegerlo de la luz.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
No utilice Nespo si cree que ha estado congelado. ic ed
M
No utilice Nespo después de la fecha de caducidad indicada en la caja y en la etiqueta después de “ CAD” o “ EXP”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
510 6.
INFORMACIÓN ADICIONAL
Composición de Nespo
Nespo se presenta en jeringas precargadas que contienen 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 ó 500 microgramos del principio activo darbepoetin alfa.
Los demás componentes de Nespo son fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80 y agua para inyectables.
a Aspecto del producto y contenido del envase
ad Nespo es un líquido transparente, incoloro o ligeramente opalescente.
Si está turbio o contiene partículas no debe utilizarlo.
ul Nespo está disponible en envases de 1 ó 4 jeringas precargadas (puede que solamente estén
an comercializados algunos tamaños de envases).
Las jeringas se suministran acondicionadas en blíster (envases con 1 ó 4 jeringas) o sin blíster (envases con una jeringa).
n Titular de la autorización de comercialización y responsable de la fabricación
ió Amgen Europe B. V.
ac Minervum 7061 NL-4817 ZK Breda riz Holanda
Titular: to
Via San Martino 12 au
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /emea. europa. eu/ to
__________________________________________________________________________________ en
7.
INSTRUCCIONES PARA INYECTARSE NESPO EN JERINGA PRECARGADA am
Esta sección contiene información sobre cómo inyectarse Nespo usted mismo.
Es importante que no intente administrarse usted mismo la inyección si su médico, enfermera o farmacéutico no le han enseñado cómo hacerlo.
médico, enfermera o farmacéutico. ed
¿Cómo debe usted o la persona que le va a inyectar, utilizar la jeringa precargada de Nespo?
Su médico le ha recetado Nespo en jeringa precargada y deberá inyectar su contenido en el tejido M
Su médico, enfermera o farmacéutico le dirán la cantidad de Nespo que usted necesita y con qué frecuencia se lo debe administrar.
Material:
Para la administración de la inyección, necesitará:
• una jeringa precargada de Nespo nueva; y
511 • algodón con alcohol o similar.
¿Qué debe hacer antes de ponerse la inyección subcutánea de Nespo?
1.
Saque la jeringa precargada Nespode la nevera.
Deje la jeringa precargada a temperatura ambiente durante aproximadamente 30 minutos.
De este modo la inyección será más cómoda.
No caliente Nespo de ninguna otra forma (por ejemplo, no lo caliente en el microondas ni en agua caliente).
No deje la jeringa expuesta a la luz solar directa.
2.
No agite la jeringa precargada.
a 3.
No quite la cubierta de la aguja hasta que esté preparado para la inyección.
ad 4.
Compruebe que es la dosis que le ha recetado el médico.
ul 5.
Compruebe la fecha de caducidad indicada en la etiqueta de la jeringa precargada (EXP:).
No la
an use si la fecha actual ha sobrepasado el último día del mes indicado.
6.
Compruebe el aspecto de Nespo.
Tiene que ser un líquido transparente, incoloro o ligeramente
n opalescente.
Si está turbio o contiene partículas no lo utilice.
ió 7.
8. ac Busque una superficie cómoda, limpia y bien iluminada y coloque todo el material que necesite riz a su alcance.
¿Cómo preparar la inyección de Nespo? to
Antes de inyectarse Nespo debe hacer lo siguiente: au
1.
Para evitar que la aguja se doble, tire suavemente de la cubierta de la aguja sin torcerla, tal y como se muestra en las figuras 1 y 2. n co
2.
No toque la aguja ni empuje el émbolo.
3.
precargada.
No debe eliminar la burbuja de aire antes de la inyección.
La inyección de la solución con una burbuja de aire no es perjudicial. en
4.
Ahora ya puede usar la jeringa precargada. am
¿Dónde debe ponerse la inyección? ic
Los mejores lugares para ponerse usted mismo la inyección son la parte superior de los muslos y el abdomen.
Si la inyección se la pone otra persona, también se la puede ed
Si observa enrojecimiento o hinchazón de la zona, puede cambiar el lugar de la inyección.
¿Cómo ponerse la inyección?
1.
Desinfecte la piel usando un algodón con alcohol y pellizquela (sin apretar) entre los dedos pulgar e índice.
2.
Inserte completamente la aguja en la piel como le ha enseñado la enfermera o el médico.
512 3.
Tire ligeramente del émbolo para asegurarse de que no ha pinchado una vena.
Si ve sangre en la jeringa, saque la aguja e insértela en otro lugar.
4.
Empuje el émbolo de forma lenta y constante, manteniendo la piel pellizcada en todo momento hasta que la jeringa esté vacía.
5.
Retire la aguja y suelte la piel.
6.
Si observa algún resto de sangre, puede retirarlo suavemente con un poco de algodón o con una gasa.
No frote el lugar de inyección.
Si es necesario, puede cubrir el lugar de inyección
a con una tirita.
ad 7.
Utilice cada jeringa para una sola inyección.
No use el resto de Nespo que haya podido quedar en la jeringa.
ul Recuerde:
an Si tiene algún problema, no dude en pedir ayuda y consejo a su médico o enfermera.
n ¿Cómo deshacerse de las jeringas usadas?
ió • No vuelva a poner la cubierta en las agujas usadas, ya que podría pincharse accidentalmente.
• ac Mantenga las jeringas usadas fuera del alcance y de la vista de los niños. riz • Las jeringas precargadas deben eliminarse según los requerimientos locales.
proteger el medio ambiente. au n co to en am ic ed M
513 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Nespo 15 microgramos solución inyectable en vial Nespo 25 microgramos solución inyectable en vial Nespo 40 microgramos solución inyectable en vial Nespo 60 microgramos solución inyectable en vial darbepoetin alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
a Conserve este prospecto, ya que puede tener que volver a leerlo.
ad Si tiene alguna duda, consulte a su médico o farmacéutico.
ul Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
an Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
n ió Contenido del prospecto:
ac 1.
Qué es Nespo y para qué se utiliza 2.
Antes de usar Nespo riz 3.
Cómo usar Nespo 4.
Conservación de Nespo to
6.
Información adicional au
1.
QUÉ ES NESPO Y PARA QUÉ SE UTILIZA n
La anemia se co
produce cuando la sangre no contiene suficientes glóbulos rojos y los síntomas pueden ser fatiga, debilidad y falta de respiración. to
Nespo funciona exactamente igual que la hormona natural eritropoyetina.
La eritropoyetina se produce en los riñones y ayuda a la médula ósea a producir más glóbulos rojos.
La sustancia activa de Nespo es en
darbepoetin alfa, producido por tecnología genética en células de ovario de Hámster Chino (CHO-K1). am
Si padece insuficiencia renal crónica
Nespo se utiliza para tratar la anemia sintomática asociada a la insuficiencia renal crónica ic
(insuficiencia renal) en adultos y niños.
En la insuficiencia renal, el riñón no produce suficiente cantidad de la hormona natural eritropoyetina, lo que con frecuencia puede causar anemia. ed
Como su cuerpo necesitará algún tiempo para producir más glóbulos rojos, transcurrirán unas cuatro semanas antes de que usted observe algún efecto.
M
Si está recibiendo quimioterapia
Nespo se emplea para tratar la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
Una de las principales reacciones adversas de la quimioterapia es que hace que la médula ósea deje de producir suficientes glóbulos rojos.
Al principio, sólo parece afectar a los glóbulos blancos.
Hacia el final
514 del tratamiento de quimioterapia, sobre todo si ha recibido mucha quimioterapia, el recuento de glóbulos rojos podrá decaer, provocándole anemia.
2.
ANTES DE USAR NESPO
NO use Nespo
• Si presenta tensión arterial alta que no está siendo tratada con otros medicamentos recetados por su médico, o
a • si es alérgico (hipersensible) a darbepoetin alfa, r-HuEPO o a cualquiera de los demás
ul Tenga especial cuidado con Nespo
an Informe a su médico si usted padece o ha padecido:
• tensión arterial alta que está siendo tratada con medicamentos recetados por su médico;
n ió • anemia de células falciformes;
ac • •
ataques epilépticos; convulsiones;
to
enfermedad del hígado; o
• si no responde a medicamentos utilizados para tratar la anemia.
Precauciones especiales n
La APCR supone que el organismo ha reducido o ha detenido to
la producción de glóbulos rojos lo que provoca una anemia grave.Si experimenta estos síntomas contacte con su médico, que determinará cuál es la mejor manera de tratar su anemia. en
• Su médico intentará mantener sus niveles de hemoglobina entre 10 y 12 g/dl. am
• Si padece insuficiencia renal crónica y sus niveles de hemoglobina se mantienen demasiado altos, existe un mayor riesgo de que tenga problemas graves relacionados con su corazón o sus vasos sanguíneos (acontecimientos cardiovasculares). ic ed
• Si usted es un paciente con cáncer, debe saber que Nespo puede actuar como factor de crecimiento de las células sanguíneas y que en algunas circunstancias puede tener un efecto negativo sobre su cáncer.
Dependiendo de su situación individual, puede ser preferible una M
transfusión de sangre.
• La utilización de este medicamento en sujetos sanos puede causar problemas de corazón o de los vasos sanguíneos que pueden llegar a ser mortales.
Uso de otros medicamentos
Ciclosporina y tacrolimus pueden verse afectados por el número de glóbulos rojos de la sangre.
Es importante que le diga a su médico si está utilizando alguno de estos medicamentos.
515 Informe a su médico si está utilizando o ha utilizado otros medicamentos recientemente, incluso los adquiridos sin receta.
Uso de Nespo con los alimentos y bebidas
La comida y la bebida no afectan a Nespo.
Emb arazo y lactancia
a Nespo no se ha utilizado en mujeres embarazadas.
Es importante que le diga a su médico si usted;
ad • está embarazada;
ul • cree que puede estar embarazada; o
an • planea quedarse embarazada.
Si está e n tratamiento con Nespo
n debe abandonar la lactancia materna.
ió Conducción y uso de máquinas
CÓMO USAR NESPO au
Tras unos análisis de sangre su médico ha decidido que usted necesita Nespo ya que su nivel de hemoglobina es igual o inferior a 10 g/dl.
Su médico le indicará cuánto Nespo necesita y con qué frecuencia lo debe utilizar para mantener su n
Esto puede variar dependiendo si usted es un adulto o un co
niño.
Si padece insuficiencia renal crónica to
Nespo se administra en una única inyección, una vez a la semana, una vez cada dos semanas o una vez en
al mes debajo de la piel (subcutánea) o en una vena (intravenosa). am
Para corregir la anemia, la dosis inicial de Nespo por kilo de peso corporal será de: • 0,75 microgramos una vez cada dos semanas, o • 0,45 microgramos una vez cada semana. ic
Su médico le hará análisis de sangre regularmente para ver cómo está respondiendo la anemia al tratamiento y, si fuera necesario, podría tener que ajustar la dosis cada cuatro semanas. ed
Una vez que la anemia está corregida, el médico seguirá haciéndole análisis de sangre regularmente, M
pudiendo ser necesario volver a ajustar la dosis para mantener el control de la anemia a largo plazo.
Su médico le informará en caso de que deba cambiar la dosis.
El médico le medirá su tensión arterial regularmente, sobre todo al inicio del tratamiento.
En algunos casos, su médico puede recomendarle que tome suplementos de hierro.
Su médico puede decidir cambiar el modo de administrarle la inyección (debajo de la piel o en la vena).
Si esto ocurriera, usted comenzará con la misma dosis que estaba recibiendo antes y se le harán análisis de sangre para comprobar que la anemia sigue siendo tratada correctamente.
516 Si su médico ha decidido cambiarle el tratamiento de r-HuEPO (eritropoyetina producida por ingeniería genética) a Nespo, elegirá entre administrarle Nespo una vez a la semana o una vez cada dos semanas.
La vía de administración será la misma que con r-HuEPO, pero su médico decidirá cuanto y cuando debe administrárselo, pudiendo ajustar la dosis que recibe si lo considera necesario.
Si está recibiendo quimioterapia
Nespo se administra debajo de la piel o en una vena en una única inyección, una vez a la semana o una vez cada tres semanas.
a Para corregirle la anemia, la dosis inicial de Nespo será de:
ad • 500 microgramos una vez cada tres semanas (6,75 microgramos de Nespo por kilogramo de peso), o
ul • 2,25 microgramos de Nespo por kilogramo de peso (una vez a la semana).
El médico le tomará regularmente muestras de s angre para medir cómo responde la anemia, y podrá
an ajustar la dosis según sea necesario.
El tratamiento continuará hasta aproximadamente 4 semanas después del final de la quimioterapia.
El médico le dirá exactame nte cuándo dejar de tomar Nespo.
n En algunos casos, su médico puede recomendarle que tome suplementos de hierro.
ió Si usa más Nespo del que debiera
ac No debería tener problemas graves si se administra más Nespo del que debiera.
Aún así, deberá riz contactar con su médico o farmacéutico si esto ocurriera.
Si no se encuentra bien contacte con su médico o farmacéutico inmediatamente. to
Si olvidó usar Nespo au
Si olvidó inyectarse una dosis de Nespo, contacte con su médico para ver cuando tiene que inyectarse la siguiente dosis. n co
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Nespo puede producir efectos adversos, aunque no todas las to
personas los sufran. en
Algunos pacientes han sufrido los siguientes efectos adversos después de usar Nespo: am
Muy frecuentes (observados en más de 10 de cada 100 personas)
• Tensión arterial alta (hipertensión) ic
Frecuentes (observados en más de 1 de cada 100 personas) M
• Coágulos de sangre (trombosis) • Dolor en el lugar de la inyección • Erupción y/o enrojecimiento de la piel
Raros (observados en más de 1 de cada 10.000 personas)
Reacciones alérgicas graves que pueden incluir: • Reacciones alérgicas inesperadas que pueden poner en peligro la vida (anafilaxia) • Hinchazón de cara, labios, boca, lengua o garganta que puede provocar dificultad para tragar o respirar (angioedema) 517 • Dificultad para respirar (disnea) • Erupciones en la piel • Sarpullido (urticaria)
Muy raros (observados en menos de 1 de cada 10.000 personas)
• Aplasia pura de células rojas (APCR) – (anemia, cansancio mayor de lo habitual, falta de energía)
Se h an notificado casos de convulsiones en pacientes tratados con Nespo.
a Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ad adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
ul 5.
CONSERVACIÓN DE NESPO
an Mantenga Nespo fuera del alcance y de la vista de los niños.
Co nservar en el embalaje original para protegerlo de la luz.
n Conservar en nevera (entre 2°C y 8°C).
No utilice Nespo si cree que ha estado
ac Una vez que haya sacado el vial de la nevera y lo haya dejado a temperatura ambiente durante aproximadamente 30 minutos antes de inyectárselo, deberá utilizarlo en los 7 días siguientes o riz desecharlo.
No utilice Nespo después de la fecha de caducidad que aparece en la caja y en la etiqueta después de to
La fecha de caducidad es el último día del mes que se indica. au
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el n
medio ambiente. co
6.
INFORMACIÓN ADICIONAL to
Composición de Nespo en
Nespo se presenta en viales que contienen 15, 25, 40 ó 60 microgramos del principio activo darbepoetin alfa. am
Los demás componentes de Nespo son fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80 y agua para inyectables. ic
Aspecto del producto y contenido del envase ed
Nespo es un líquido transparente, incoloro o ligeramente opalescente.
Si está turbio o contiene M
partículas no lo utilice.
Nespo está disponible en envases de 1 ó 4 viales (puede que solamente estén comercializados algunos tamaños de envases).
518 Titular de la autorización de comercialización y responsable de la fabricación
Amgen Europe B.V.
Minervum 7061 NL-4817 ZK Breda Holanda
Titular:
Vi a San Martino 12
a I-20122 Milan Italy
ad Este prospecto ha sido aprobado en.
ul La información detallada de este medicamento está disponible en la página web de la Agencia Europea
a n del Medicamento (EMEA) http://emea.europa.eu/
n ió ac riz to au n co to en am ic ed M
519 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Nespo 10 microgr amos solución inyectable en pluma precargada (SureClick) Nespo 15 microgramos solución inyectable en pluma precargada (SureClick) Nespo 20 microgramos solución inyectable en pluma precargada (SureClick) Nespo 30 microgramos solución inyectable en pluma precargada (SureClick) Nespo 40 microgramos solución inyectable en pluma precargada (SureClick) Nespo 50 microgramos solución inyectable en pluma precargada (SureClick) Nespo 60 microgramos solución inyectable en pluma precargada (SureClick) Nespo 80 microgramos solución inyectable en pluma precargada (SureClick)
a Nespo 100 microgramos solución inyectable en pluma precarg ada (SureClick) Nespo 130 microgramos solución inyectable en pluma precargada (SureClick)
ad Nespo 150 microgramos solución inyectable en pluma precargada (SureClick) Nespo 300 microgramos solución inyectable en pluma precargada (SureClick)
ul Nespo 500 microgramos solución inyectable en pluma precargada (SureClick) darbepoetin alfa
a n Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
n Conserve este prospecto, ya que puede tener que volver a leerlo.
ió Si tiene alguna duda, consulte a su médico o farm acéutico.
ac Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los riz mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto to
adverso no mencionado en este prospecto, informe a su médico o farmacéutico. au
Contenido del prospecto:
1.
Qué es Nespo y para qué se utiliza n
2.
3.
Cómo usar Nespo 4.
Conservación de Nespo to
6.
Información adicional 7.
Instrucciones para inyectarse Nespo en la pluma precargada en am
1.
QUÉ ES NESPO Y PARA QUÉ SE UTILIZA
Su médico le ha recetado Nespo (un antianémico) para el tratamiento de su anemia.
La anemia se ic
produce cuando la sangre no contiene suficientes glóbulos rojos y los síntomas pueden ser fatiga, debilidad y falta de respiración. ed
Nespo funciona exactamente igual que la hormona natural eritropoyetina.
La sustancia activa de Nespo es M
darbepoetin alfa, producido por tecnología genética en células de ovario de Hámster Chino (CHO-K1).
Si padece insuficiencia renal crónica
Nespo se utiliza para tratar la anemia sintomática asociada a la insuficiencia renal crónica (insuficiencia renal) en adultos y niños.
En la insuficiencia renal, el riñón no produce suficiente cantidad de la hormona natural eritropoyetina, lo que con frecuencia puede causar anemia.
520 Como su cuerpo necesitará algún tiempo para producir más glóbulos rojos, transcurrirán unas cuatro semanas antes de que usted observe algún efecto.
Su rutina normal de diálisis no afectará la capacidad de Nespo para tratar la anemia.
Si está recibiendo quimioterapia
Nespo se emplea para tratar la anemia sintomática en pacientes adultos con tumores no mieloides tratados con quimioterapia.
Un a de las principales reacciones adversas de la quimioterapia es que hace que la médula ósea deje de
a producir suficientes glóbulos rojos.
Al principio, sólo parece afectar a los glóbulos blancos.
Hacia el final
ad del tratamiento de quimioterapia, sobre todo si ha recibido mucha quimioterapia, el recuento de glób ulos rojos podrá decaer, provocándole anemia.
ul an 2.
ANTES DE USAR NESPO
NO use Nespo
n ió • Si presenta tensión arterial alta que no está siendo tratada con otros medicamentos recetados por su médico; o
• ac Si es alérgico (hipersensible) a darbepoetin alfa, r-HuEPO o a cualquiera de los demás riz componentes de Nespo. to Tenga especial cuidado con Nespo au
Informe a su médico si usted padece o ha padecido:
• tensión arterial alta que está siendo tratada con medicamentos recetados por su médico n
• anemia de células falciformes; co
• ataques epilépticos; to
• convulsiones; en
• enfermedad del hígado; am
• si no responde a medicamentos utilizados para tratar la anemia; o
• alergia al látex (la cubierta de la aguja de la pluma precargada contiene un derivado del látex). ic ed
Precauciones especiales
• Si presenta síntomas como mayor cansancio de lo habitual y falta de energía puede ser debido a M
que padece un trastorno denominado aplasia pura de células rojas (APCR) que ha sido observado en algunos pacientes.
La APCR supone que el organismo ha reducido o ha detenido la producción de glóbulos rojos lo que provoca una anemia grave.
Si experimenta estos síntomas contacte con su médico, que determinará cuál es la mejor manera de tratar su anemia.
• Su médico intentará mantener sus niveles de hemoglobina entre 10 y 12 g/dl.
521 • Si padece insuficiencia renal crónica y sus niveles de hemoglobina se mantienen demasiado altos, existe un mayor riesgo de que tenga problemas graves relacionados con su corazón o sus vasos sanguíneos (acontecimientos cardiovasculares).
• Si usted es un paciente con cáncer, debe saber que Nespo puede actuar como factor de crecimiento de las células sanguíneas y que en algunas circunstancias puede tener un efecto negativo sobre su cáncer.
Dependiendo de su situación individual, puede ser preferible una transfusión de sangre.
Por favor, háblelo con su médico.
• L a utilización de este medicamento en sujetos sanos puede causar problemas de corazón o de
ad Uso de otros medicamentos
ul Ciclosporina y tacrolimus pueden verse afectados por el número de glóbulos rojos de la sangre.
Es import ante que le diga a su médico si está utilizando alguno de estos medicamentos.
a n Informe a su médico si está utilizando o ha utilizado otros medicamentos recientemente, incluso los adquiridos sin receta.
n ió Uso de Nespo con los alimentos y bebidas
Embarazo y lactancia
riz
Nespo no se ha utilizado en mujeres embarazadas.
Es importante que le diga a su médico si usted: to au
• está embarazada;
• cree que puede estar embarazada; o n
• planea quedarse embarazada. co
Se desconoce si darbepoetin alfa se elimina por la leche materna.
Si está en tratamiento con Nespo debe abandonar la lactancia materna. to en
Conducción y uso de máquinas
Nespo no debería afectar su capacidad de conducir o utilizar máquinas. am
3.
Tras unos análisis de sangre su médico ha decidido que usted necesita Nespo ya que su nivel de ed
Su inyección se ha de administrar bajo la piel (subcutánea), por lo que debe utilizar Nespo pluma precargada.
qué frecuencia lo debe utilizar para mantener su nivel de hemoglobina entre 10 y 12 g/dl.
Esto puede variar dependiendo si usted es un adulto o un niño.
Cómo inyectarse Nespo usted mismo
Su médico ha decidido que la pluma precargada de Nespo es la mejor manera de que usted, su enfermera u otra persona le administren Nespo.
Su médico, enfermera o farmacéutico le enseñarán cómo ponerse la inyección con la pluma precargada.
No intente auto-inyectarse si no le han enseñado cómo hacerlo.
Nunca se inyecte Nespo usted mismo en una vena.
La pluma precargada está diseñada para inyectarse sólo en la zona debajo de la piel.
522 Para información sobre cómo auto-inyectarse Nespo con la pluma precargada, lea las instrucciones al final de este prospecto.
Si padece insuficiencia renal crónica
Nespo pluma precargada se administra en una única inyección, una vez a la semana, una vez cada dos semanas o una vez al mes.
P ara corregir la anemia, la dosis inicial de Nespo por kilo de peso corporal será de: •
a 0,75 microgramos una vez c ada dos semanas, o • 0,45 microgramos una vez cada semana.
ad Su médico le hará análisis de sangre reg ularmente para ver cómo está respondiendo la anemia al tratamiento y, si fuera necesario, podría tener que ajustar la dosis cada cuatro semanas.
ul Una vez que la anemia está corregida, el médico seguirá haciéndole análisis de sangre regularmente,
an pudiendo ser necesario volver a ajustar la dosis para mantener el control de la anemia a largo plazo.
Su médico le i nformará en caso de que deba cambiar la dosis.
n El médico le medirá su tens ión arterial regularmente, sobre todo al inicio del tratamiento.
ió En algunos casos, su médico puede recomendarle que tome suplementos de hierro.
ac Su médico puede decidir cambiar el modo de administrarle la inyección (desde debajo de la piel hasta riz en la vena).
Si esto ocurriera, usted comenzará con la misma dosis que estaba recibiendo antes y se le harán análisis de sangre para comprobar que la anemia sigue siendo tratada correctamente. to
Si su médico ha decidido cambiarle el tratamiento de r-HuEPO (eritropoyetina producida por au
ingeniería genética) a Nespo, elegirá entre administrarle Nespo una vez a la semana o una vez cada dos semanas.
La vía de administración será la misma que con r-HuEPO, pero su médico decidirá cuanto y cuando debe administrárselo, pudiendo ajustar la dosis que recibe si lo considera necesario. n
Si está recibiendo quimioterapia co
Nespo se administra debajo de la piel en una única inyección, una vez a la semana o una vez cada tres semanas. to
Para corregirle la anemia, la dosis inicial de Nespo será de: en
• 500 microgramos una vez cada tres semanas (6,75 microgramos de Nespo por kilogramo de peso) o am
• 2,25 microgramos de Nespo por kilogramo de peso (una vez a la semana).
El médico le tomará regularmente muestras de sangre para medir cómo responde la anemia, y podrá ajustar la dosis según sea necesario.
después del final de la quimioterapia.
El médico le dirá exactamente cuándo dejar de tomar Nespo. ed
M
Si usa más Nespo del que debiera
No debería tener problemas graves si se administra más Nespo del que debiera.
Aún así, deberá contactar con su médico o farmacéutico si esto ocurriera.
Si no se encuentra bien contacte con su médico o farmacéutico inmediatamente.
523 Si olvidó usar Nespo
Si olvidó inyectarse una dosis de Nespo, contacte con su médico para ver cuando tiene que inyectarse la siguiente dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igu al que todos los medicamentos, Nespo puede producir efectos adversos, aunque no todas las personas los sufran.
a Algunos pacientes han sufrido los siguientes efectos adversos después de usar Nespo:
ad Muy frecuentes (observados en más de 10 de cada 100 personas)
ul • Tensión arterial alta (hipertensión)
an • Retención de fluidos (edema)
Frecue ntes (observados en más de 1 de cada 100 personas)
n ió • Coágulos de sangre (trombosis) • Dolor en el lugar de la inyección
Erupción y/o enrojecimiento de la piel
riz
Raros (observados en más de 1 de cada 10.000 personas) to Reacciones alérgicas graves que pueden incluir: • Reacciones alérgicas inesperadas que pueden poner en peligro la vida (anafilaxia) au
• Hinchazón de cara, labios, boca, lengua o garganta que puede provocar dificultad para tragar o respirar (angioedema) • Dificultad para respirar (disnea) n
• Sarpullido (urticaria)
Muy raros (observados en menos de 1 de cada 10.000 personas) to
• Aplasia pura de células rojas (APCR) – (anemia, cansancio mayor de lo habitual, falta de en
Se han notificado casos de convulsiones en pacientes tratados con Nespo. am
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. ic ed
5.
CONSERVACIÓN DE NESPO
Mantenga Nespo fuera del alcance y de la vista de los niños.
Conservar la pluma precargada en el M
embalaje original para protegerla de la luz.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
No utilice Nespo si cree que ha estado congelado.
Una vez que haya sacado la pluma precargada de la nevera y la haya dejado a temperatura ambiente durante aproximadamente 30 minutos antes de inyectársela, deberá utilizarla en los 7 días siguientes o desecharla.
524 No utilice Nespo después de la fecha de caducidad indicada en la caja y en la etiqueta de la pluma precargada después de “CAD” o “EXP”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
a Composición de Nespo
ad Nespo (SureClick) se presenta en plumas precargadas que contienen 10, 15, 20, 30, 40, 50, 60, 80,
ul 100, 130, 150, 300 ó 500 microgramos del principio activo darbepoetin alfa.
a n Los demás componentes de Nespo son fosfato sódico monobásico, fosfato sódico dibásico, cloruro sódico, polisorbato 80 y agua para inyectables.
n Aspecto del producto y contenido del envase
ió Nespo es un líquido transparente, incoloro o ligeramente opalescente.
ac partículas no debe utilizarlo.
riz
Nespo (SureClick) está disponible en envases de 1 ó 4 plumas precargadas (puede que solamente estén comercializados algunos tamaños de envases). to
Titular de la autorización de comercialización y responsable de la fabricación au
Amgen Europe B.V.
Minervum 7061 NL-4817 ZK Breda n
Holanda co
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea ic
del Medicamento (EMEA) http://www.emea.europa.eu/ ed
___________________________________________________________________________ M
7.
INSTRUCCIONES PARA INYECTARSE NESPO EN PLUMA PRECARGADA (SURECLICK)
Esta sección contiene información sobre cómo utilizar correctamente la pluma precargada de Nespo.
Es importante que no intente administrarse usted mismo la inyección si su médico, enfermera o farmacéutico no le han enseñado cómo hacerlo.
Si usted tiene alguna duda sobre cómo ponerse la inyección, consúltelo con su médico, enfermera o farmacéutico.
525 ¿Cómo debe usted o la persona que le va a inyectar, utilizar la pluma precargada (SureClick) de Nespo?
Su médico le ha recetado Nespo en pluma precargada y deberá inyectar su contenido en el tejido situado bajo la piel.
Su médico, enfermera o farmacéutico le dirán la cantidad de Nespo que usted necesita y con qué frecuencia se lo debe administrar.
Utilice cada pluma precargada para una única inyección.
M aterial:
a Para la administración de la inyección, necesitará:
ad • una pluma precargada de Nespo nueva; y
ul • algodón con alcohol o similar.
an Preparación de la inyección de Nespo
1.
n precargada a temperatura ambiente durante aproximadamente 30 minutos.
No caliente Nespo de
ió ninguna otra manera (por ejemplo, no lo caliente en el microondas ni en agua caliente).
No deje la pluma precargada expuesta a la luz solar directa.
2.
No agite la pluma precargada. ac riz 3.
No quite el tapón gris de la aguja de la pluma precargada hasta que esté preparado para la inyección. to au
4.
Compruebe que es la dosis que le ha recetado el médico.
5.
Compruebe la fecha de caducidad que indica la etiqueta de la pluma precargada (EXP:).
No la use si la fecha actual ha sobrepasado el último día del mes indicado. n co
6.
Compruebe el aspecto de Nespo a través de la ventana de inspección.
Tiene que ser un líquido transparente, incoloro o ligeramente opalescente.
Si está turbio o contiene partículas no lo utilice. to
7.
Lávese las manos cuidadosamente. en
8.
Busque un a superficie cómoda, limpia y bien iluminada y coloque todo el material que necesite am
a su alcance. ic
ed M
Tapón gris de la aguja
Botón rojo
Ventana de inspección
526 7a.
Elección y preparación de la zona de inyección
1.
Elección de la zona de inyección
Para que la pluma precargada funcione correctamente, la zona de inyección debe ser firme.
La zona ideal para la administración de Nespo con la pluma precargada es la parte superior del muslo.
Alterne las zonas de inyección:
Puede c ambiar la zona de inyección para evitar enrojecimiento o hinchazón en una zona concreta.
a No se inyecte en zonas donde la piel sea sensible, o presente contusiones, enrojecimiento o en zonas
ad donde la piel sea más dura.
ul 2a.
Instrucciones para la zona de inyección recomendada
an n ió La zona de inyección recomendada es la parte superior de los muslos.
ac riz to
2b.
Instrucciones para las zonas de inyección alternativas au
Cuando utilice zonas de inyección alternativas, es muy importante crear suficiente tensión en la superficie de la zona elegida a fin de poder aplicar la inyección correctamente. n co
Técnica para estirar la piel to
Asegúrese de que la piel situada alrededor y debajo de la pluma en
Estirar precargada está firme y tensa para proporcionar una resistencia suficiente que permita que el protector de seguridad se retraiga am
completamente y se desbloquee la pluma. ic ed M
Una de las zonas de inyección alternativas es el abdomen, excepto el área que está a menos de 5 cm del ombligo.
Para inyectarse en el abdomen, es recomendable que se tumbe boca arriba y que estire la piel en la zona donde se va a inyectar para crear una superficie firme y tensa.
527 Si le administra la inyección otra persona, también puede utilizar la parte posterior de los brazos.
En este c aso también es recomendable estirar la piel para crear una superficie firme y tensa.
a 3.
Prepare la zona
ad Para preparar la zona de la piel donde se va a inyectar Nespo, desinféctela con un algodón con alcohol.
ul No vuelva a tocar esa zona antes de ponerse la inyección.
an 7b.
I nyección de Nespo con la pluma precargada.
n 1.
Quite el tapón gris de la aguja
ió Quite el tapón gris de la aguja
ac
∅
No tuerza el tapón gris de la aguja.
to
∅
No intente volver a poner el tapón gris de la aguja en
la pluma precargada.
au n
Tire del tapón gris de la aguja en línea recta. co
Protector de seguridad to en am ic ed M
528 2.
Sin tocar el botón rojo, presione la pluma precargada contra la piel para desbloquear el protector de seguridad.
Protector de seguridad hacia afuera. de Bloqueado:
Protector seguridad hacia afuera.
a ad ul an Desbloqueado: con el protector de seguridadel Desbloqueado: con completamenteseguridad protector de retraído.
n completamente retraído.
ió ∅ ac No apriete el botón rojo hasta que el protector de seguridad esté completamente retraído. riz Mantenga una presión suficiente contra la piel para que el protector de seguridad amarillo se to
Sostenga la pluma precargada en ángulo recto (90º) respecto a la zona de inyección. au
3.
Presione brevemente el botón rojo y suéltelo. n co
Suelte el botón to
CLICK en am ic ed
Mantenga la pluma precargada presionada M
contr a la piel durante todo el proceso de inyección.
529 4.
Cuente 15 segundos y la inyecc ión habrá finalizado.
a ad ul El medicamento se inyectará automáticamente.
an n ∅ No mueva la pluma precargada de su sitio durante todo el proceso de inyección.
ió ac Espere a que la inyección haya finalizado antes de levantar la pluma precargada de la zona de inyección. riz Es posible que oiga un segundo click cuando el botón rojo vuelva a su posición inicial. to
5.
Compruebe la ventana de inspección para confirmar que se ha administrado completamente la au
dosis. n co
Compruebe la ventana de inspección to
para confirmar que ha cambiado a color amarillo. en
am
!
Si la ventana de inspección no hubiera cambiado a amarillo, debe contactar con su médico, enfermera o
farmacéutico. ic ed M
Protector de seguridad después de usar.
Si aparece un pequeño sangrado en el lugar de la inyección, puede presionar la zona utilizando un algodón o una gasa.
No frote el lugar de la inyección.
Si es necesario, puede cubrir el lugar de inyección con una tirita.
530 Recuerde
Si tiene algún problema, no dude en pedir ayuda y consejo a su médico o enfermera.
¿Cómo deshacerse de las plumas usadas?
• No reutilice NUNCA l a pluma precargada de Nespo. • NUNCA vuelva a poner el tapón gris en las plumas precargadas usadas. • Las plumas precargadas deben eliminarse según los requerimientos locales.
a proteger el medio ambiente.
ul Tarjeta adicional opcional:
an ANVERSO - Nespo guía de inicio:
n Nespo pluma precargada SureClick - Leer el prospecto antes de utilizar este medicamento
ió
La zona de inyección recomendada es la parte
Las zonas de
Estirar la piel en las zonas de inyección
Las instrucciones sobre como realizar la
ac inyección alternativas ESPAÑOL
superior de los muslos.
son el abdomen y la parte posterior de los riz brazos. to au
alternativas Estirar La zona de inyección debe estar firme y
inyección están en el reverso.
tensa.
REVERSO - Nespo guía de inicio: n co
(1) Quite el tapón gris de la aguja. to
(2) Sin tocar el botón rojo, presione la pluma contra la piel para
(3) Presione brevemente el botón rojo y suéltelo.
(4) Cuente 15 segundos y la inyección habrá finalizado.
(5) Compruebe la ventana de inspección.
desbloquear el ESPAÑOL
protector de en
seguridad.
am
∅ No tuerza el
X Bloqueado
Click
Completada
ic
tapón gris de la aguja.
Desbloqueado
Mantener
cuando cambie a amarillo.
desbloqueado presionando contra ed
M
531
European Medicines Agency
EMEA/ H/ C/ 420
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NEULASTA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Neulasta?
Neulasta es una solución inyectable que contiene el principio activo pegfilgrastim.
Se presenta en una jeringa prellenada y en una pluma precargada (SureClick), ambas con 6 mg. de pelfigrastim.
¿Para qué se utiliza Neulasta?
Neulasta se utiliza en los pacientes de cáncer para paliar algunos de los efectos secundarios de su tratamiento.
La quimioterapia (tratamiento del cancer) citotóxica (que mata las células) también mata los glóbulos blancos, lo que puede producir una neutropenia (bajo recuento de glóbulos blancos) y la aparición de infecciones.
Neulasta se utiliza para reducer la duración de la neutropenia y la aparición de la neutropenia febril (neutropenia con fiebre).
Neulasta puede utilizarse para muchos tipos de cáncer, excepto la leucemia mieloide crónica (un cáncer de los glóbulos blancos).
Tampoco puede utilizarse en pacientes con síndromes mielodisplásicos, una enfermedad en la que se producen demasiados glóbulos blancos y que puede dar lugar a una leucemia.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Neulasta?
El tratamiento de Neulasta debe iniciarlo y supervisarlo un médico que tenga experiencia en el tratamiento del cáncer o de trastornos hemáticos.
Neulasta se administra en una inyección única de 6 mg. bajo la piel alrededor de 24 horas después del final de cada ciclo de quimioterapia.
Los pacientes pueden inyectarse ellos mismos el medicamento si han sido formados adecuadamente para ello.
No se recomienda utilizar Neulasta en niños, debido a la falta de información sobre seguridad y eficacia en este grupo de edad.
¿Cómo actúa Neulasta?
El principio activo de Neulasta, pegfilgrastim, es un inmunoestimulante que pertenece al grupo de ‘ factores estimulantes de colonias’.
Se compone de filgrastim, una copia de proteína humana denominada factor estimulante de colonia de granulocito (G-CSF) que ha sido ‘ pegilado’ (recubierto de un producto químico llamado glycol-polietileno).
Filgrastim actúa haciendo que la médula ósea produzca más glóbulos blancos, incrementando el recuento de glóbulos blancos y tratando la neutropenia.
El filgrastim está comercializado en otros medicamentos en la Unión Europea (UE) desde
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Como está pegilado en el pegfilgrastim, disminuye el ritmo de eliminación del medicamento del organismo, lo que permite administrarlo menos a menudo.
El filgrastim se obtiene mediante un método conocido como “ tecnología de ADN recombinante”: es producido por una bacteria que ha recibido un gen (ADN) que le hace capaz de producir filgrastim.
Este sustituto actúa de la misma forma que el G-CSF natural.
¿Qué tipo de estudios se han realizado con Neulasta?
Neulasta se ha estudiado en dos estudios principales en 467 pacientes con cáncer de mama que estaban siendo tratadas con quimioterapia citotóxica.
En ambos estudios, se comparó la eficacia de una inyección única de Neulasta con múltiples inyecciones diarias de filgrastim durante cada uno de los cuatro ciclos de quimioterapia.
La principal medida de la eficacia fue la duración de la neutropenia severa durante el primer ciclo de quimioterapia.
¿Qué beneficio ha demostrado tener Neulasta durante los estudios?
Neulasta se mostró tan eficaz como el filgastrim en la reducción de la duración de la neutropenia severa.
En ambos estudios, los pacientes tuvieron neutropenia severa durante alrededor de 1,7 días en el curso de su primer ciclo de quimioterapia.
¿Cual es el riesgo asociado a Neulasta?
La mayoría de los efectos secundarios observados en los pacientes que tomaron Neulasta en los estudios se debían a su enfermedad subyacente o a la quimioterapia.
Los efectos secundarios más comunes con Neulasta (observados en más de uno de cada diez pacientes) son el dolor de huesos y un elevado nivel de dehidrogenasa lactato (un marcador de descomposición de los glóbulos rojos de la sangre).
La lista completa de efectos secundarios comunicados sobre Neulasta puede consultarse en el prospecto.
Neulasta no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al pegfilgrastim o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Neulasta?
El Comité de Medicamentos de Uso Médico (CHMP) decidió que los beneficios de Neulasta son mayores que sus riesgos para la reducción de la duración de la neutropenia y la incidencia de neutropenia febril en los pacientes sometidos a quimioterapia citotóxica para el tratamiento del cáncer.
En consecuencia, el Comité recomendó que se autorizase la comercialización de Neulasta.
Otras informaciones sobre Neulasta:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Neulasta a Amgen Europe B. V. el 22.08.02.
La autorización de comercialización fue renovada el 22.08.07.
El texto completo del EPAR de Neulasta puede encontrarse aquí.
02-2008.
2/ 2
Número de la UE Marca de fantasía EU/ 1/ 02/ 227/ 001 Neulasta EU/ 1/ 02/ 227/ 002 Neulasta
Dosis 6 mg 6 mg
Forma farmacéutica Solución inyectable Solución inyectable
Vía de administración Via subcutánea Via subcutánea
Envase jeringa precargada (vidrio) jeringa precargada (vidrio)
Contenido 0.6 ml (10 mg/ ml) 0.6 ml (10 mg/ ml)
Tamaño del envase 1 jeringa precargada 1 jeringa precargada (no acondicionada en blister)
EU/ 1/ 02/ 227/ 003
Neulasta
6 mg
Solución inyectable
Via subcutánea
Pluma precargada (vidrio) 0.6 ml (10 mg/ ml) (SureClick)
1 pluma precargada
EU/ 1/ 02/ 227/ 004
Neulasta
6 mg
Solución inyectable
Via subcutánea
jeringa precargada (vidrio) 0.6 ml (10 mg/ ml) con protector de la aguja
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Neulasta 6 mg solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 6 mg de pegfilgrastim* en 0,6 ml de solución inyectable.
La concentración es de 10 mg/ ml referida sólo a proteína**.
* Se produce por tecnología del DNA recombinante en Escherichia coli, seguida de conjugación con polietilenglicol (PEG). ** La concentración es de 20 mg/ ml si se incluye el PEG.
La potencia de este producto no debe compararse con la potencia de otras proteínas pegiladas o no pegiladas de la misma clase terapéutica.
Para más información, ver sección 5.1.
Excipientes:
Excipientes que poseen una actividad reconocida: sorbitol E420, acetato sódico (ver sección 4.4).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución inyectable transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Reducción de la duración de la neutropenia y de la incidencia de neutropenia febril en pacientes con tumores malignos tratados con quimioterapia citotóxica (con excepción de leucemia mieloide crónica y síndromes mielodisplásicos).
4.2 Posología y forma de administración
El tratamiento con Neulasta debe ser iniciado y supervisado por un médico con experiencia en oncología y/ o hematología.
La dosis recomendada de Neulasta es de 6 mg (una jeringa precargada) por cada ciclo de quimioterapia, administrado en inyección subcutánea aproximadamente 24 horas después de la quimioterapia citotóxica.
Neulasta no está recomendado para uso en niños o adolescentes menores de 18 años de edad, debido a la escasez de datos sobre seguridad y eficacia.
Insuficiencia renal: no se recomienda modificar la dosis en pacientes con insuficiencia renal, incluyendo insuficiencia renal crónica en diálisis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
2 4.4 Advertencias y precauciones especiales de empleo
Datos clínicos obtenidos a partir de un número limitado de pacientes sugieren que pegfilgrastim tiene un efecto similar a filgrastim en el tiempo de recuperación de la neutropenia severa en pacientes con leucemia mieloide aguda de novo (ver sección 5.1).
Sin embargo, no se han establecido los efectos a largo plazo de Neulasta en la leucemia mieloide aguda; por lo tanto, se debe usar con precaución en esa población de pacientes.
Los factores estimuladores de colonias de granulocitos pueden estimular el crecimiento de células mieloides in vitro y podrían observarse efectos similares en algunas células no mieloides in vitro.
No se ha investigado la seguridad y eficacia de Neulasta en pacientes con síndrome mielodisplásico, leucemia mieloide crónica ni en pacientes con leucemia mieloide aguda (LMA) secundaria; por lo tanto no debe utilizarse en estos pacientes.
Se debe tener especial precaución para establecer el diagnóstico diferencial de transformación de blastos en leucemia mieloide aguda frente a leucemia mieloide crónica.
No se ha establecido la seguridad y eficacia de Neulasta administrado en pacientes menores de 55 años con leucemia mieloide aguda de novo con citogenética t(15; 17).
No se ha investigado la seguridad y eficacia de Neulasta en pacientes tratados con dosis altas de quimioterapia.
Tras la administración de factores estimuladores de colonias de granulocitos (G-CSFs), se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) efectos adversos pulmonares, en particular neumonía intersticial.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltración pulmonar y deterioro de la función pulmonar, junto con un aumento del recuento de neutrófilos pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto.
En estos casos, se deberá suspender la administración de Neulasta, a discreción del médico, y administrar el tratamiento apropiado.
Se han notificado casos frecuentes (≥ 1/ 100 y < 1/ 10) pero generalmente asintomáticos de esplenomegalia y se han notificado muy raramente (< 1/ 10.000) casos de ruptura esplénica después de la administración de pegfilgrastim, incluyendo algunos casos mortales.
Por lo tanto, el tamaño del bazo debe controlarse cuidadosamente (e. j., examen clínico, ultrasonido).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
El tratamiento con Neulasta solo no evita la trombocitopenia ni la anemia debidas al mantenimiento de las dosis completas de quimioterapia mielosupresora en el esquema prescrito.
Se recomienda controlar regularmente las plaquetas y el hematocrito.
Neulasta no deberá utilizarse para aumentar las dosis de quimioterapia citotóxica por encima de los regímenes posológicos establecidos.
Las crisis de anemia de células falciformes se asocian con la utilización de pegfilgrastim en pacientes con anemia de células falciformes.
Por tanto, los médicos deben tener precaución durante la administración de Neulasta a pacientes con anemia de células falciformes, deben monitorizar los parámetros clínicos y de laboratorio y estar alerta sobre la posible asociación de Neulasta con el aumento del tamaño del bazo y una crisis veno-oclusiva.
Se han observado recuentos de los glóbulos blancos iguales o superiores a 100 x 109/ l en menos del 1% de los pacientes tratados con Neulasta.
No se han notificado acontecimientos adversos 3 directamente atribuibles a este grado de leucocitosis.
Dichas elevaciones de los glóbulos blancos son pasajeras, normalmente ocurren de 24 a 48 horas después de la administración y son consistentes con los efectos farmacodinámicos de Neulasta.
No se ha evaluado adecuadamente la seguridad y eficacia de Neulasta en la movilización de células madre de la sangre en pacientes o donantes sanos.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factores de crecimiento, se ha asociado con cambios positivos transitorios en imágenes óseas.
Esto debe tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Neulasta contiene sorbitol.
Los pacientes con problemas hereditarios de intolerancia a la fructosa, no deberían ser tratados con este medicamento.
Neulasta contiene menos de 1 mmol (23 mg) de sodio por 6 mg de dosis, por lo que se considera libre de sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a la potencial sensibilidad a la quimioterapia citotóxica de las células mieloides en rápida división, Neulasta debe administrarse aproximadamente 24 horas después de la administración de la quimioterapia citotóxica.
En los ensayos clínicos Neulasta se administró de forma segura 14 días antes de la quimioterapia.
La administración simultánea de Neulasta con fármacos quimioterápicos no ha sido evaluada en pacientes.
En modelos animales la administración simultánea de Neulasta y 5- fluouracilo (5-FU) u otros antimetabolitos ha aumentado la mielotoxicidad.
En los ensayos clínicos no se han investigado específicamente las posibles interacciones con otros factores de crecimiento hematopoyéticos o con citocinas.
No se ha investigado específicamente la posibilidad de interacción con el litio, que también estimula la liberación de los neutrófilos.
No hay evidencia de que dicha interacción sea nociva.
La seguridad y eficacia de Neulasta no han sido evaluadas en pacientes tratados con fármacos quimioterápicos con acción mielosupresora retardada, p. ej. nitrosoureas.
No se han realizados estudios específicos de interacción o metabolismo, sin embargo los ensayos clínicos no han indicado ninguna interacción entre Neulasta y cualquier otro medicamento.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pegfilgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Neulasta no debe utilizarse durante el embarazo a no ser que sea claramente necesario.
No se dispone de experiencia clínica en mujeres en periodo de lactancia, por lo tanto Neulasta no debe utilizarse durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4 4.8 Reacciones adversas
En los ensayos clínicos aleatorizados realizados en pacientes con cáncer tratados con Neulasta después de la quimioterapia citotóxica, la mayoría de los acontecimientos adversos observados fueron causados por la propia enfermedad o la quimioterapia citotóxica.
La reacción adversa notificada más comunmente relacionada con el medicamento en investigación y muy frecuente, fue dolor óseo.
El dolor fue generalmente de leve a moderado, pasajero y en la mayoría de los pacientes se controló con analgésicos comunes.
Con Neulasta se han descrito reacciones de tipo alérgico incluyendo anafilaxia, erupciones cutáneas, urticaria, angioedema, disnea, hipotensión, reacciones en el lugar de inyección, eritema y rubor que han aparecido de forma inicial o en tratamientos posteriores.
En algunos casos los síntomas volvieron a manifestarse al repetirse la exposición al fármaco, lo que sugiere una relación causal.
Si aparecen reacciones alérgicas graves, se debe administrar un tratamiento adecuado y realizar un estrecho seguimiento del paciente durante varios días.
Debe suspenderse definitivamente el tratamiento con pegfilgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
En los pacientes tratados con Neulasta después de la quimioterapia citotóxica, fueron frecuentes (≥ 1/ 100 y < 1/ 10) los aumentos reversibles de leves a moderados del ácido úrico y de la fosfatasa alcalina no asociados a efectos clínicos; fueron muy frecuentes (≥ 1/ 10) los aumentos reversibles de leves a moderados de lactato deshidrogenasa no asociados a efectos clínicos.
Se observó náusea en los voluntarios sanos y en los pacientes tratados con quimioterapia.
Se han notificado casos frecuentes (≥ 1/ 100 y < 1/ 10) pero generalmente asintomáticos de esplenomegalia y se han notificado muy raramente casos de ruptura esplénica tras la administración de pegfilgrastim, incluyendo algunos casos mortales (ver sección 4.4).
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar, infiltrados pulmonares y fibrosis pulmonar.
Algunos de los casos notificados han resultado en insuficiencia respiratoria o en el síndrome del distrés respiratorio agudo (SDRA), potencialmente mortal (ver sección 4.4).
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) casos de trombocitopenia y leucocitosis.
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) casos de síndrome de Sweet, aunque en algunos casos las enfermedades hematológicas subyacentes pueden estar relacionadas con su aparición.
Se han notificado muy raramente (< 1/ 10.000) acontecimientos de vasculitis cutánea en pacientes tratados con Neulasta.
No se conoce el mecanismo de aparición de vasculitis en pacientes que reciben Neulasta.
Se han notificado muy raramente (< 1/ 10.000) elevaciones en las pruebas de la función hepática de ALT (alanina aminiotransferasa) ó AST (aspartato aminotransferasa), en pacientesque habían recibido tratamiento con pegfilgrastim después de la quimioterapia citotóxica.
Estas elevaciones son transitorias y vuelven al estado basal.
Se han notificado casos aislados de crisis de anemia de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
4.9 Sobredosis
Se carece de experiencia de sobredosis de Neulasta en humanos.
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Citocinas, código ATC:
L03AA13
El factor humano estimulador de colonias de granulocitos (G-CSF) es una glucoproteína que regula la producción y liberación de neutrófilos desde la médula ósea.
Pegfilgrastim es un conjugado covalente del G-CSF humano recombinante (r-metHuG-CSF) con una molécula de polietilenglicol (PEG) de 20 kd.
Pegfilgrastim es una forma de duración sostenida de filgrastim como consecuencia de un menor aclaramiento renal.
Pegfilgrastim y filgrastim presentan el mismo mecanismo de acción, causando un aumento marcado de los neutrófilos en la sangre periférica en 24 horas, con elevaciones mínimas de los monocitos y/ o linfocitos.
Al igual que filgrastim, los neutrófilos producidos en respuesta a pegfilgrastim presentan una funcionalidad normal o mejorada como demuestran las pruebas de quimiotaxis y de función fagocítica.
Al igual que otros factores de crecimiento hematopoyéticos, G-CSF in vitro ha demostrado propiedades estimuladoras sobre las células endoteliales humanas.
G-CSF puede promover el crecimiento in vitro de las células mieloides, incluyendo las células tumorales y pueden observarse efectos similares en algunas células no mieloides in vitro.
En dos ensayos pivotales con asignación aleatoria doble ciego en pacientes con cáncer de mama de alto riesgo, estadio II-IV, tratados con quimioterapia mielosupresora consistente en doxorubicina y docetaxel, el uso de pegfilgrastim, como dosis única una vez por ciclo, redujo la duración de la neutropenia y la incidencia de neutropenia febril de forma similar a la observada con la administración diaria de filgrastim (una mediana de 11 días de administración).
En ausencia de soporte con factor de crecimiento, se ha descrito que este régimen de quimioterapia suele resultar en una duración media de la neutropenia de grado 4 de 5 a 7 días, y de un 30-40% de incidencia de neutropenia febril.
En un ensayo (n=157) que usó una dosis fija de 6 mg de pegfilgrastim la duración media de la neutropenia de grado 4 para el grupo tratado con pegfilgrastim fue de 1,8 días comparado con los 1,6 días del grupo tratado con filgrastim (0,23 días de diferencia, IC 95%: -0,15; 0,63).
Durante el ensayo completo, el porcentaje de neutropenia febril fue del 13% de los pacientes tratados con pegfilgrastim comparado con el 20% de los pacientes tratados con filgrastim (diferencia del 7%, IC 95%: -19%; 5%).
En el segundo ensayo (n=310) en el que se usó una dosis ajustada según el peso (100 microgramos/ kg), la duración media de la neutropenia de grado 4 en el grupo tratado con pegfilgrastim fue de 1,7 días, comparado con los 1,8 días en el grupo tratado con filgrastim (diferencia de 0,03 días, IC 95%: -0,36; 0,30).
El porcentaje total de neutropenia febril fue del 9% en los pacientes tratados con pegfilgrastim y del 18% de los pacientes tratados con filgrastim (diferencia del 9%, IC 95%: -16,8%; -1,1%).
Se evaluó en un ensayo clínico doble ciego, controlado con placebo, en pacientes con cáncer de mama, el efecto de pegfilgrastim sobre la incidencia de neutropenia febril, tras la administración de un régimen de quimioterapia asociado a una tasa de neutropenia febril de 10-20% (docetaxel 100 mg/ m2 cada 3 semanas durante 4 ciclos).
Se asignaron aleatoriamente 928 pacientes para recibir una dosis única de pegfilgrastim o de placebo, aproximadamente a las 24 horas (Día 2) tras la quimioterapia de cada ciclo.
La incidencia de neutropenia febril fue menor en los pacientes que recibieron pegfilgrastim comparado con placebo (1% versus 17%, p < 0,001).
La incidencia de hospitalizaciones y uso de antiinfecciosos IV asociados con un diagnóstico clínico de neutropenia febril, fue menor en el grupo de pegfilgrastim comparado con el del placebo (1% versus 14%, p < 0.001; y 2% versus 10%, p < 0.001).
En un ensayo de fase II, doble ciego, de asignación aleatoria, con un número reducido de pacientes (n=83) con leucemia mieloide aguda de novo que recibían quimioterapia, se comparó pegfilgrastim (dosis única de 6 mg) con filgrastim administrados durante la quimioterapia de inducción.
La mediana del tiempo de recuperación de la neutropenia grave fue de aproximadamente 22 días en ambos grupos de tratamiento.
No se estudiaron los efectos a largo plazo (ver sección 4.4).
6 5.2 Propiedades farmacocinéticas
Tras una única administración subcutánea de pegfilgrastim, la concentración sérica máxima de pegfilgrastim ocurre de 16 a 120 horas después de la administración y las concentraciones séricas se mantienen durante el periodo de neutropenia posterior a la quimioterapia mielosupresora.
La eliminación de pegfilgrastim es no lineal con respecto a la dosis, el aclaramiento sérico de pegfilgrastim disminuye al aumentar la dosis.
Pegfilgrastim parece eliminarse principalmente por el aclaramiento mediado por los neutrófilos, que se satura a altas dosis.
Figura 1.
Perfil de la mediana de la concentración sérica de pegfilgrastim y el Recuento Absoluto de Neutrófilos (RAN) en pacientes tratados con quimioterapia después de la administración de una única inyección de 6 mg
Mediana del Recuento Absoluto de Neutrófilos [RAN] Mediana de la concentración sérica de Pegfilgrastim
1000
100
(x 10 / l) (ng/ ml)
9 10
1 1
0.1
0.1
3
6
9
12
15
18
21
Días del estudio
Debido al mecanismo de aclaramiento regulado por los neutrófilos, no se espera que la farmacocinética de pegfilgrastim se vea afectada por deficiencias renales o hepáticas.
En un ensayo abierto de dosis única (n=31), los diferentes estadios de la insuficiencia renal, incluyendo insuficiencia renal crónica en diálisis, no tuvieron impacto sobre la farmacocinética de pegfilgrastim.
Los escasos datos disponibles indican que la farmacocinética de pegfilgrastim en las personas de edad avanzada (> 65 años) es similar a la de los adultos.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos procedentes de estudios convencionales de toxicidad a dosis repetidas mostraron los efectos farmacológicos esperados incluyendo los aumentos del recuento de leucocitos, hiperplasia mieloide en la médula ósea, hematopoyesis extramedular y aumento del tamaño del bazo.
No se observaron efectos adversos en las crias de ratas preñadas tratadas con pegfilgrastim por vía subcutánea, pero en los conejos pegfilgrastim ha demostrado causar toxicidad embrio-fetal (pérdida del embrión) a dosis bajas por vía subcutánea.
En ensayos en ratas, se demostró que pegfilgrastim puede atravesar la placenta.
Se desconoce la relevancia de estos hallazgos en humanos.
7 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Acetato sódico* Sorbitol (E420) Polisorbato 20 Agua para preparaciones inyectables
*El acetato sódico se forma en la titulación del ácido acético glacial con hidróxido sódico.
6.2 Incompatibilidades
Este medicamento no debería ser mezclado con otros medicamentos, especialmente con soluciones de cloruro sódico.
6.3 Periodo de validez
30 meses.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Neulasta puede dejarse a temperatura ambiente (que no supere los 30ºC) durante un único periodo de hasta 72 horas.
Todo el Neulasta que haya permanecido a temperatura ambiente durante más de 72 horas, debe desecharse.
No congelar.
La exposición accidental a temperaturas de congelación durante un único periodo inferior a 24 horas no afecta la estabilidad de Neulasta.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
0,6 ml de solución inyectable en una jeringa precargada (vidrio tipo I), con tapón de caucho y aguja de acero inoxidable.
Envase con una jeringa acondicionada en blíster, con o sin protector automático de la aguja o sin blíster.
Un solo uso.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) (ver sección 4.4.).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de administrar Neulasta se debe comprobar visualmente que la solución esté libre de partículas.
Solamente deben inyectarse las soluciones que sean transparentes e incoloras.
La agitación excesiva puede producir el agregamiento de pegfilgrastim, haciéndolo biológicamente inactivo.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectarla.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
8 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 227/ 004 envase de 1 jeringa con protector de la aguja acondicionada en blíster.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 Agosto 2002 Fecha de la última renovación:
16 Julio 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
9 1.
NOMBRE DEL MEDICAMENTO
Neulasta 6 mg solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 6 mg de pegfilgrastim* en 0,6 ml de solución inyectable.
La concentración es de 10 mg/ ml referida sólo a proteína**.
* Se produce por tecnología del DNA recombinante en Escherichia coli, seguida de conjugación con polietilenglicol (PEG). ** La concentración es de 20 mg/ ml si se incluye el PEG.
La potencia de este producto no debe compararse con la potencia de otras proteínas pegiladas o no pegiladas de la misma clase terapéutica.
Para más información, ver sección 5.1.
Excipientes:
Excipientes que poseen una actividad reconocida: sorbitol E420, acetato sódico (ver sección 4.4).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en pluma precargada (SureClick).
Solución inyectable transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Reducción de la duración de la neutropenia y de la incidencia de neutropenia febril en pacientes con tumores malignos tratados con quimioterapia citotóxica (con excepción de leucemia mieloide crónica y síndromes mielodisplásicos).
4.2 Posología y forma de administración
El tratamiento con Neulasta debe ser iniciado y supervisado por un médico con experiencia en oncología y/ o hematología.
La dosis recomendada de Neulasta (SureClick) es de 6 mg (una pluma precargada) por cada ciclo de quimioterapia, administrado en inyección subcutánea aproximadamente 24 horas después de la quimioterapia citotóxica.
Neulasta no está recomendado para uso en niños o adolescentes menores de 18 años de edad, debido a la escasez de datos sobre seguridad y eficacia.
Insuficiencia renal: no se recomienda modificar la dosis en pacientes con insuficiencia renal, incluyendo insuficiencia renal crónica en diálisis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
10 4.4 Advertencias y precauciones especiales de empleo
Datos clínicos obtenidos a partir de un número limitado de pacientes sugieren que pegfilgrastim tiene un efecto similar a filgrastim en el tiempo de recuperación de la neutropenia severa en pacientes con leucemia mieloide aguda de novo (ver sección 5.1).
Sin embargo, no se han establecido los efectos a largo plazo de Neulasta en la leucemia mieloide aguda; por lo tanto, se debe usar con precaución en esa población de pacientes.
Los factores estimuladores de colonias de granulocitos pueden estimular el crecimiento de células mieloides in vitro y podrían observarse efectos similares en algunas células no mieloides in vitro.
No se ha investigado la seguridad y eficacia de Neulasta en pacientes con síndrome mielodisplásico, leucemia mieloide crónica ni en pacientes con leucemia mieloide aguda (LMA) secundaria; por lo tanto no debe utilizarse en estos pacientes.
Se debe tener especial precaución para establecer el diagnóstico diferencial de transformación de blastos en leucemia mieloide aguda frente a leucemia mieloide crónica.
No se ha establecido la seguridad y eficacia de Neulasta administrado en pacientes menores de 55 años con leucemia mieloide aguda de novo con citogenética t(15; 17).
No se ha investigado la seguridad y eficacia de Neulasta en pacientes tratados con dosis altas de quimioterapia.
Tras la administración de factores estimuladores de colonias de granulocitos (G-CSFs), se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) efectos adversos pulmonares, en particular neumonía intersticial.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltración pulmonar y deterioro de la función pulmonar, junto con un aumento del recuento de neutrófilos pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto.
En estos casos, se deberá suspender la administración de Neulasta, a discreción del médico, y administrar el tratamiento apropiado.
Se han notificado casos frecuentes (≥ 1/ 100 y < 1/ 10) pero generalmente asintomáticos de esplenomegalia y se han notificado muy raramente (< 1/ 10.000) casos de ruptura esplénica después de la administración depegfilgrastim, incluyendo algunos casos mortales.
Por lo tanto, el tamaño del bazo debe controlarse cuidadosamente (e. j., examen clínico, ultrasonido).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
El tratamiento con Neulasta solo no evita la trombocitopenia ni la anemia debidas al mantenimiento de las dosis completas de quimioterapia mielosupresora en el esquema prescrito.
Se recomienda controlar regularmente las plaquetas y el hematocrito.
Neulasta no deberá utilizarse para aumentar las dosis de quimioterapia citotóxica por encima de los regímenes posológicos establecidos.
Las crisis de anemia de células falciformes se asocian con la utilización de pegfilgrastim en pacientes con anemia de células falciformes.
Por tanto, los médicos deben tener precaución durante la administración de Neulasta a pacientes con anemia de células falciformes, deben monitorizar los parámetros clínicos y de laboratorio y estar alerta sobre la posible asociación de Neulasta con el aumento del tamaño del bazo y una crisis veno-oclusiva.
Se han observado recuentos de los glóbulos blancos iguales o superiores a 100 x 109/ l en menos del 1% de los pacientes tratados con Neulasta.
No se han notificado acontecimientos adversos 11 directamente atribuibles a este grado de leucocitosis.
Dichas elevaciones de los glóbulos blancos son pasajeras, normalmente ocurren de 24 a 48 horas después de la administración y son consistentes con los efectos farmacodinámicos de Neulasta.
No se ha evaluado adecuadamente la seguridad y eficacia de Neulasta en la movilización de células madre de la sangre en pacientes o donantes sanos.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factores de crecimiento, se ha asociado con cambios positivos transitorios en imágenes óseas.
Esto debe tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Neulasta contiene sorbitol.
Los pacientes con problemas hereditarios de intolerancia a la fructosa, no deberían ser tratados con este medicamento.
Neulasta contiene menos de 1 mmol (23 mg) de sodio por 6 mg de dosis, por lo que se considera libre de sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a la potencial sensibilidad a la quimioterapia citotóxica de las células mieloides en rápida división, Neulasta debe administrarse aproximadamente 24 horas después de la administración de la quimioterapia citotóxica.
En los ensayos clínicos Neulasta se administró de forma segura 14 días antes de la quimioterapia.
La administración simultánea de Neulasta con fármacos quimioterápicos no ha sido evaluada en pacientes.
En modelos animales la administración simultánea de Neulasta y 5- fluouracilo (5-FU) u otros antimetabolitos ha aumentado la mielotoxicidad.
En los ensayos clínicos no se han investigado específicamente las posibles interacciones con otros factores de crecimiento hematopoyéticos o con citocinas.
No se ha investigado específicamente la posibilidad de interacción con el litio, que también estimula la liberación de los neutrófilos.
No hay evidencia de que dicha interacción sea nociva.
La seguridad y eficacia de Neulasta no han sido evaluadas en pacientes tratados con fármacos quimioterápicos con acción mielosupresora retardada, p. ej. nitrosoureas.
No se han realizados estudios específicos de interacción o metabolismo, sin embargo los ensayos clínicos no han indicado ninguna interacción entre Neulasta y cualquier otro medicamento.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pegfilgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Neulasta no debe utilizarse durante el embarazo a no ser que sea claramente necesario.
No se dispone de experiencia clínica en mujeres en periodo de lactancia, por lo tanto Neulasta no debe utilizarse durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
12 4.8 Reacciones adversas
En los ensayos clínicos aleatorizados realizados en pacientes con cáncer tratados con Neulasta después de la quimioterapia citotóxica, la mayoría de los acontecimientos adversos observados fueron causados por la propia enfermedad o la quimioterapia citotóxica.
La reacción adversa notificada más comunmente relacionada con el medicamento en investigación y muy frecuente, fue dolor óseo.
El dolor fue generalmente de leve a moderado, pasajero y en la mayoría de los pacientes se controló con analgésicos comunes.
Con Neulasta se han descrito reacciones de tipo alérgico incluyendo anafilaxia, erupciones cutáneas, urticaria, angioedema, disnea, hipotensión, reacciones en el lugar de inyección, eritema y rubor que han aparecido de forma inicial o en tratamientos posteriores.
En algunos casos los síntomas volvieron a manifestarse al repetirse la exposición al fármaco, lo que sugiere una relación causal.
Si aparecen reacciones alérgicas graves, se debe administrar un tratamiento adecuado y realizar un estrecho seguimiento del paciente durante varios días.
Debe suspenderse definitivamente el tratamiento con pegfilgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
En los pacientes tratados con Neulasta después de la quimioterapia citotóxica, fueron frecuentes (≥ 1/ 100 y < 1/ 10) los aumentos reversibles de leves a moderados del ácido úrico y de la fosfatasa alcalina no asociados a efectos clínicos; fueron muy frecuentes (≥ 1/ 10) los aumentos reversibles de leves a moderados delactato deshidrogenasa no asociados a efectos clínicos.
Se observó náusea en los voluntarios sanos y en los pacientes tratados con quimioterapia.
Se han notificado casos frecuentes (≥ 1/ 100 y < 1/ 10) pero generalmente asintomáticos de esplenomegalia y se han notificado muy raramente casos de ruptura esplénica tras la administración de pegfilgrastim, incluyendo algunos casos mortales (ver sección 4.4).
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar, infiltrados pulmonares y fibrosis pulmonar.
Algunos de los casos notificados han resultado en insuficiencia respiratoria o en el síndrome del distrés respiratorio agudo (SDRA), potencialmente mortal (ver sección 4.4).
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) casos de trombocitopenia y leucocitosis.
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) casos de síndrome de Sweet, aunque en algunos casos las enfermedades hematológicas subyacentes pueden estar relacionadas con su aparición.
Se han notificado muy raramente (< 1/ 10.000) acontecimientos de vasculitis cutánea en pacientes tratados con Neulasta.
No se conoce el mecanismo de aparición de vasculitis en pacientes que reciben Neulasta.
Se han notificado muy raramente (< 1/ 10.000) elevaciones en las pruebas de la función hepática de ALT (alanina aminiotransferasa) ó AST (aspartato aminotransferasa), en pacientesque habían recibido tratamiento con pegfilgrastim después de la quimioterapia citotóxica.
Estas elevaciones son transitorias y vuelven al estado basal.
Se han notificado casos aislados de crisis de anemia de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
4.9 Sobredosis
Se carece de experiencia de sobredosis de Neulasta en humanos.
13 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Citocinas, código ATC:
L03AA13
El factor humano estimulador de colonias de granulocitos (G-CSF) es una glucoproteína que regula la producción y liberación de neutrófilos desde la médula ósea.
Pegfilgrastim es un conjugado covalente del G-CSF humano recombinante (r-metHuG-CSF) con una molécula de polietilenglicol (PEG) de 20 kd.
Pegfilgrastim es una forma de duración sostenida de filgrastim como consecuencia de un menor aclaramiento renal.
Pegfilgrastim y filgrastim presentan el mismo mecanismo de acción, causando un aumento marcado de los neutrófilos en la sangre periférica en 24 horas, con elevaciones mínimas de los monocitos y/ o linfocitos.
Al igual que filgrastim, los neutrófilos producidos en respuesta a pegfilgrastim presentan una funcionalidad normal o mejorada como demuestran las pruebas de quimiotaxis y de función fagocítica.
Al igual que otros factores de crecimiento hematopoyéticos, G-CSF in vitro ha demostrado propiedades estimuladoras sobre las células endoteliales humanas.
G-CSF puede promover el crecimiento in vitro de las células mieloides, incluyendo las células tumorales y pueden observarse efectos similares en algunas células no mieloides in vitro.
En dos ensayos pivotales con asignación aleatoria doble ciego en pacientes con cáncer de mama de alto riesgo, estadio II-IV, tratados con quimioterapia mielosupresora consistente en doxorubicina y docetaxel, el uso de pegfilgrastim, como dosis única una vez por ciclo, redujo la duración de la neutropenia y la incidencia de neutropenia febril de forma similar a la observada con la administración diaria de filgrastim (una mediana de 11 días de administración).
En ausencia de soporte con factor de crecimiento, se ha descrito que este régimen de quimioterapia suele resultar en una duración media de la neutropenia de grado 4 de 5 a 7 días, y de un 30-40% de incidencia de neutropenia febril.
En un ensayo (n=157) que usó una dosis fija de 6 mg de pegfilgrastim la duración media de la neutropenia de grado 4 para el grupo tratado con pegfilgrastim fue de 1,8 días comparado con los 1,6 días del grupo tratado con filgrastim (0,23 días de diferencia, IC 95%: -0,15; 0,63).
Durante el ensayo completo, el porcentaje de neutropenia febril fue del 13% de los pacientes tratados con pegfilgrastim comparado con el 20% de los pacientes tratados con filgrastim (diferencia del 7%, IC 95%: -19%; 5%).
En el segundo ensayo (n=310) en el que se usó una dosis ajustada según el peso (100 microgramos/ kg), la duración media de la neutropenia de grado 4 en el grupo tratado con pegfilgrastim fue de 1,7 días, comparado con los 1,8 días en el grupo tratado con filgrastim (diferencia de 0,03 días, IC 95%: -0,36; 0,30).
El porcentaje total de neutropenia febril fue del 9% en los pacientes tratados con pegfilgrastim y del 18% de los pacientes tratados con filgrastim (diferencia del 9%, IC 95%: -16,8%; -1,1%).
Se evaluó en un ensayo clínico doble ciego, controlado con placebo, en pacientes con cáncer de mama, el efecto de pegfilgrastim sobre la incidencia de neutropenia febril, tras la administración de un régimen de quimioterapia asociado a una tasa de neutropenia febril de 10-20% (docetaxel 100 mg/ m2 cada 3 semanas durante 4 ciclos).
Se asignaron aleatoriamente 928 pacientes para recibir una dosis única de pegfilgrastim o de placebo, aproximadamente a las 24 horas (Día 2) tras la quimioterapia de cada ciclo.
La incidencia de neutropenia febril fue menor en los pacientes que recibieron pegfilgrastim comparado con placebo (1% versus 17%, p < 0,001).
La incidencia de hospitalizaciones y uso de antiinfecciosos IV asociados con un diagnóstico clínico de neutropenia febril, fue menor en el grupo de pegfilgrastim comparado con el del placebo (1% versus 14%, p < 0.001; y 2% versus 10%, p < 0.001).
En un ensayo de fase II, doble ciego, de asignación aleatoria, con un número reducido de pacientes (n=83) con leucemia mieloide aguda de novo que recibían quimioterapia, se comparó pegfilgrastim (dosis única de 6 mg) con filgrastim administrados durante la quimioterapia de inducción.
La mediana del tiempo de recuperación de la neutropenia grave fue de aproximadamente 22 días en ambos grupos de tratamiento.
No se estudiaron los efectos a largo plazo (ver sección 4.4).
14 5.2 Propiedades farmacocinéticas
Tras una única administración subcutánea de pegfilgrastim, la concentración sérica máxima de pegfilgrastim ocurre de 16 a 120 horas después de la administración y las concentraciones séricas se mantienen durante el periodo de neutropenia posterior a la quimioterapia mielosupresora.
La eliminación de pegfilgrastim es no lineal con respecto a la dosis, el aclaramiento sérico de pegfilgrastim disminuye al aumentar la dosis.
Pegfilgrastim parece eliminarse principalmente por el aclaramiento mediado por los neutrófilos, que se satura a altas dosis.
Figura 1.
Perfil de la mediana de la concentración sérica de pegfilgrastim y el Recuento Absoluto de Neutrófilos (RAN) en pacientes tratados con quimioterapia después de la administración de una única inyección de 6 mg
Mediana del Recuento Absoluto de Neutrófilos [RAN] Mediana de la concentración sérica de Pegfilgrastim
1000
100
(x 10 / l) (ng/ ml)
9 10
1 1
0.1
0.1
3
6
9
12
15
18
21
Debido al mecanismo de aclaramiento regulado por los neutrófilos, no se espera que la farmacocinética de pegfilgrastim se vea afectada por deficiencias renales o hepáticas.
En un ensayo abierto de dosis única (n=31), los diferentes estadios de la insuficiencia renal, incluyendo insuficiencia renal crónica en diálisis, no tuvieron impacto sobre la farmacocinética de pegfilgrastim.
Los escasos datos disponibles indican que la farmacocinética de pegfilgrastim en las personas de edad avanzada (> 65 años) es similar a la de los adultos.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos procedentes de estudios convencionales de toxicidad a dosis repetidas mostraron los efectos farmacológicos esperados incluyendo los aumentos del recuento de leucocitos, hiperplasia mieloide en la médula ósea, hematopoyesis extramedular y aumento del tamaño del bazo.
No se observaron efectos adversos en las crias de ratas preñadas tratadas con pegfilgrastim por vía subcutánea, pero en los conejos pegfilgrastim ha demostrado causar toxicidad embrio-fetal (pérdida del embrión) a dosis bajas por vía subcutánea.
En ensayos en ratas, se demostró que pegfilgrastim puede atravesar la placenta.
Se desconoce la relevancia de estos hallazgos en humanos.
15 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Acetato sódico* Sorbitol (E420) Polisorbato 20 Agua para preparaciones inyectables
*El acetato sódico se forma en la titulación del ácido acético glacial con hidróxido sódico.
6.2 Incompatibilidades
Este medicamento no debería ser mezclado con otros medicamentos, especialmente con soluciones de cloruro sódico.
6.3 Periodo de validez
30 meses.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Neulasta puede dejarse a temperatura ambiente (que no supere los 30ºC) durante un único periodo de hasta 72 horas.
Todo el Neulasta que haya permanecido a temperatura ambiente durante más de 72 horas, debe desecharse.
No congelar.
La exposición accidental a temperaturas de congelación durante un único periodo inferior a 24 horas no afecta la estabilidad de Neulasta.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Las jeringas incluidas en las plumas, están hechas de vidrio Tipo I con un tapón de caucho y una aguja de acero inoxidable; contiene 0,6 ml de solución inyectable.
Envase con una pluma de un solo uso.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
Antes de administrar Neulasta se debe comprobar visualmente que la solución esté libre de partículas.
Solamente deben inyectarse las soluciones que sean transparentes e incoloras.
Cada pluma debe utilizarse sólo una vez.
La agitación excesiva puede producir el agregamiento de pegfilgrastim, haciéndolo biológicamente inactivo.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 227/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 Agosto 2002 Fecha de la última renovación:
16 Julio 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
17 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Amgen Inc.
One Amgen Center Drive Thousand Oaks CA 91320 EEUU
Amgen Manufacturing Limited P. O Box 4060 Road 31 km.
24.6 Juncos Puerto Rico 00777-4060 EEUU
Nombre y dirección del fabricante responsable de la liberación de los lotes
Amgen Europe BV Minervum 7061 NL-4817 ZK Breda Países Bajos
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Neulasta 6 mg solución inyectable Pegfilgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 6 mg de pegfilgrastim en 0,6 ml (10 mg/ ml) de solución inyectable.
3.
LISTA DE EXCIPIENTES
Excipientes: acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables.
Excipientes con actividad reconocida: sorbitol (E420), acetato sódico.
Consultar el prospecto para información adicional.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable. en una jeringa precargada de un solo uso (0,6 ml).
Solución inyectable en una jeringa precargada de un solo uso con protector automático de la aguja (0,6 ml).
Envase con una jeringa.
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No agitar fuertemente.
8.
FECHA DE CADUCIDAD
CAD:
22 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO (S) DE REGISTRO COMUNITARIO
EU/ 1/ 02/ 227/ 004 1 envase con protector de la aguja.
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Neulasta
23 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS ENVASE EN BLÍSTERS CON JERINGA
1.
NOMBRE DEL MEDICAMENTO
Neulasta 6 mg inyectable Pegfilgrastim
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
OTROS
1 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neulasta 6 mg Pegfilgrastim SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
Amgen Europe B. V.
2 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Neulasta 6 mg solución inyectable Pegfilgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 6 mg de pegfilgrastim en 0,6 ml (10 mg/ ml) de solución inyectable.
3.
LISTA DE EXCIPIENTES
Excipientes: acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables.
Excipientes con actividad reconocida: sorbitol (E420), acetato sódico.
Consultar el prospecto para información adicional.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en una jeringa precargada de un solo uso (0,6 ml).
Envase con una jeringa.
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No agitar fuertemente.
8.
FECHA DE CADUCIDAD
CAD:
3 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO (S) DE REGISTRO COMUNITARIO
EU/ 1/ 02/ 227/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Neulasta
4 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neulasta 6 mg inyectable Pegfilgrastim SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
Amgen Europe B. V.
1 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERNO
1.
NOMBRE DEL MEDICAMENTO
Neulasta 6 mg solución inyectable en pluma precargada Pegfilgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada pluma precargada contiene 6 mg de pegfilgrastim en 0,6 ml (10 mg/ ml) de solución inyectable.
3.
LISTA DE EXCIPIENTES
Excipientes: acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables.
Excipientes con actividad reconocida: sorbitol (E420), acetato sódico.
Consultar el prospecto para información adicional.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable. en una pluma precargada de un solo uso (0,6 ml).
Envase con una pluma.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No agitar fuertemente.
8.
FECHA DE CADUCIDAD
CAD:
2 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
12.
NÚMERO (S) DE REGISTRO COMUNITARIO
EU/ 1/ 02/ 227/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Neulasta
3 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neulasta 6 mg inyectable Pegfilgrastim SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml
6.
OTROS
Amgen Europe B. V.
4 B.
PROSPECTO
5 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neulasta 6 mg solución inyectable en jeringa precargada pegfilgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neulasta y para qué se utiliza 2.
Antes de usar Neulasta 3.
Cómo usar Neulasta 4.
Posibles efectos adversos 5.
Conservación de Neulasta 6.
Información adicional
1.
QUÉ ES NEULASTA Y PARA QUÉ SE UTILIZA
Neulasta se usa para reducir la duración de la neutropenia (recuento bajo de glóbulos blancos) y la incidencia de la neutropenia febril (recuento bajo de glóbulos blancos y fiebre) que puede producirse por la quimioterapia citotóxica (medicamentos que destruyen las células que se dividen rápidamente).
Los glóbulos blancos son células importantes porque contribuyen a combatir las infecciones.
Estas células son sensibles a los efectos de la quimioterapia, lo que puede hacer que su número descienda.
Si el número de glóbulos blancos baja mucho, puede que no haya suficientes para combatir las bacterias, lo que implica un riesgo mayor de contraer una infección.
Su médico le ha recetado Neulasta para estimular su médula ósea (la parte del hueso donde se producen las células de la sangre) para que produzca más glóbulos blancos que le ayuden a combatir las infecciones.
2.
ANTES DE USAR NEULASTA
No use Neulasta
• Si es hipersensible (alérgico) al pegfilgrastim, filgrastim, a las proteínas producidas en E. coli, o a cualquiera de los demás componentes de Neulasta.
Tenga especial cuidado con Neulasta
• si tiene tos, fiebre y dificultad para respirar;
• si tiene anemia de células falciformes;
• si tiene dolor en la parte superior izquierda del abdomen o en el extremo del hombro;
6 • si tiene alergia al látex.
La cubierta de la aguja de la jeringa precargada contiene un derivado del látex y puede causar reacciones alérgicas graves.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Neulasta no se ha usado en mujeres embarazadas.
Es importante que informe a su médico si:
• está embarazada;
• cree que pueda estar embarazada; o
• está planificando quedarse embarazada.
Si usa Neulasta debe abandonar la lactancia materna.
Conducción y uso de máquinas
No se conocen los efectos de Neulasta en la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Neulasta
Neulasta contiene sorbitol (un tipo de azúcar).
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar Neulasta.
Neulasta se considera esencialmente libre de sodio.
3.
CÓMO USAR NEULASTA
Neulasta está indicado en pacientes mayores de 18 años.
Siga exactamente las instrucciones de administración de Neulasta indicadas por su médico.
Si tiene dudas consulte con su médico o farmacéutico.
La dosis habitual es una inyección subcutánea (debajo de la piel) de 6 mg utilizando una jeringa precargada, que debe administrarse al final de cada ciclo de quimioterapia aproximadamente 24 horas después de su última dosis de quimioterapia.
No agite fuertemente Neulasta ya que podría afectar a su actividad.
Autoinyección de Neulasta
Su médico puede considerar más conveniente que se inyecte Neulasta usted mismo.
Su médico o enfermera le enseñarán cómo hacerlo.
No lo intente si no le han enseñado.
Para más indicaciones sobre cómo inyectarse Neulasta usted mismo, lea la sección 6 al final de este prospecto.
Si usted usa más Neulasta del que debiera
Si usted usa más Neulasta del que debiera debe informar a su médico, farmacéutico o enfermera.
7 Si olvidó usar Neulasta
Si ha olvidado administrarse una dosis de Neulasta, contacte con su médico para decidir cuándo debe inyectarse la próxima dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neulasta puede tener efectos adversos, aunque no todas las personas los sufran.
Un efecto adverso muy frecuente (observado en más de 1 de cada 10 pacientes) es dolor de huesos.
Su médico le informará sobre qué puede tomar para calmar el dolor.
Los efectos adversos frecuentes (observados en menos de 1 de cada 10 pacientes) incluyen dolor y enrojecimiento en el lugar de inyección, dolor de cabeza, dolor general y dolor en las articulaciones, músculos, pecho, extremidades, cuello o espalda.
Un efecto adverso poco frecuente (observado en menos de 1 de cada 100 pacientes) es náusea.
Raramente (observado en menos de 1 de cada 1.000 pacientes) se han descrito reacciones de tipo alérgico frente a Neulasta que incluyen enrojecimiento y rubor/ sofocos, aparición de sarpullidos, inflamación cutánea con picor y anafilaxia (debilidad, caída de la tensión arterial, dificultad para respirar, hinchazón facial).
Se han notificado casos de aumento del tamaño del bazo y casos muy raros (observados en menos de 1 de cada 10.000 pacientes) de ruptura del bazo tras la administración de Neulasta.
Algunos casos de ruptura del bazo fueron mortales.
Es importante que contacte con su médico inmediatamente si nota dolor en la parte superior izquierda del abdomen o en el hombro izquierdo ya que podrían tener relación con un problema en su bazo.
Se han notificado raramente (observado en menos de 1 de cada 1.000 pacientes) casos de problemas respiratorios tras la administración de G-CSF.
Si usted tiene tos, fiebre y dificultad para respirar, consulte con su médico.
Pueden tener lugar algunos cambios en su sangre, que serán detectables por análisis sanguíneos rutinarios.
Puede disminuir el número de plaquetas lo que puede provocar la aparición de moratones.
Raramente (observado en menos de 1 de cada 1.000 pacientes) se han producido casos de síndrome de Sweet (lesiones dolorosas, inflamadas, de coloración violácea en las extremidades y en algunas ocasiones en la cara y cuello, acompañadas de fiebre), pero podrían estar relacionados otros factores.
Muy raramente (observado en menos de 1 de cada 10.000 pacientes) se ha producido vasculitis cutánea (inflamación de los vasos sanguíneos cutáneos) en pacientes que recibían Neulasta.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEULASTA
Mantener fuera del alcance y de la vista de los niños.
No utilice Neulasta después de la fecha de caducidad que aparece en la caja y en la etiqueta de la jeringa (CAD:).
La fecha de caducidad es el último día del mes que se indica.
8 Conservar en nevera (entre 2ºC y 8ºC).
Neulasta puede estar fuera de la nevera a temperatura ambiente (siempre que no supere los 30ºC) durante un máximo de 3 días.
Una vez que una jeringa se ha sacado de la nevera y ha alcanzado la temperatura ambiente (que no supere los 30ºC), debe ser utilizada en 3 días o desechada.
No congelar.
Neulasta podrá utilizarse en caso de congelación accidental, durante un periodo inferior a 24 horas.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
No usar Neulasta si observa que la solución no es totalmente transparente, incolora o contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neulasta
Neulasta contiene el principio activo pegfilgrastim.
Pegfilgrastim es una proteína producida por biotecnología en la bacteria E. coli.
Pegfilgrastim pertenece a un grupo de proteínas llamadas citocinas, y es muy similar a una proteína natural (factor estimulador de colonias de granulocitos) producida por nuestro organismo.
El principio activo es pegfilgrastim.
Cada jeringa precargada contiene 6 mg de pegfilgrastim en 0,6 ml de solución.
Los demás componentes son acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Neulasta es una solución inyectable en jeringa precargada (6 mg/ 0,6 ml).
Cada envase contiene 1 jeringa precargada.
Las jeringas se suministran acondicionadas en blíster o sin blíster.
Es una solución trasparente, incolora.
Titular de la autorización de comercialización y responsable de la fabricación:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
10 Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
Instrucciones para inyectarse Neulasta en jeringa precargada.
Esta sección contiene información sobre cómo auto-inyectarse Neulasta.
Es importante que no intente inyectarse usted mismo si no ha recibido formación específica sobre cómo hacerlo por su médico, enfermera o farmacéutico.
Si tiene alguna duda sobre cómo ponerse la inyección, pregunte a su médico, enfermera o farmacéutico.
¿Cómo debe usted o la persona que le va a inyectar, utilizar Neulasta jeringa precargada?
Se tendrá que poner la inyección en el tejido de debajo de la piel.
Es lo que se llama una inyección subcutánea.
Equipo necesario para la administración
Para ponerse una inyección subcutánea, necesitará:
• Una jeringa precargada de Neulasta;
• Algodón con alcohol o similar.
¿Qué debe hacer antes de ponerse una inyección subcutánea de Neulasta?
1.
Saque la jeringa precargada de la nevera.
2.
No agite la jeringa precargada.
3.
No retire el protector de la jeringa hasta que esté preparado para la inyección.
4.
Compruebe la fecha de caducidad (CAD.) en la etiqueta de la jeringa precargada.
No la use si ha pasado el último día del mes indicado.
5.
Compruebe el aspecto de Neulasta.
Debe ser un líquido transparente e incoloro.
No lo use si ve partículas.
6.
Para que la inyección sea más cómoda, deje la jeringa precargada a temperatura ambiente durante 30 minutos o póngasela en la mano cerrada unos minutos.
No caliente Neulasta de ninguna otra forma (por ejemplo no lo ponga en el microondas, ni en agua caliente).
7.
Lávese las manos cuidadosamente.
11 8.
Busque un lugar cómodo y bien iluminado y coloque todo lo que precise a su alcance.
¿Cómo prepar la inyección de Neulasta?
Antes de inyectarse Neulasta, debe hacer lo siguiente:
1.
Coja el cilindro de la jeringa y suavemente quite la cubierta de la aguja sin girarla.
Tire hacia fuera como se indica en las figuras 1 y 2.
No toque la aguja ni empuje el émbolo.
2.
Puede haber una pequeña burbuja de aire en la jeringa precargada.
No es necesario eliminarla antes de la inyección.
La inyección de la solución con una burbuja de aire no es perjudicial.
3.
Ahora ya puede usar la jeringa precargada.
¿Dónde debería ponerse la inyección?
Los lugares más adecuados para ponerse la inyección uno mismo son:
• •
la parte superior de los muslos el abdomen, excepto la zona alrededor del ombligo
Si la inyección se la pone otra persona, también se la puede poner en la parte posterior de los brazos.
¿Cómo ponerse la inyección?
1.
Desinfecte la piel usando un algodón con alcohol o similar y pellizque la piel entre el pulgar y el índice, sin apretar.
2.
Inserte completamente la aguja en la piel como le ha enseñado la enfermera o el médico.
3.
Tire ligeramente del émbolo para asegurarse de que no se ha pinchado una vena.
Si se ve sangre en la jeringa, retire la aguja e insértela en otro lugar.
4.
Inyecte el líquido lenta y regularmente, manteniendo siempre la piel pellizcada.
5.
Tras inyectar la solución, retire la aguja y suelte la piel.
6.
Si observa un resto de sangre en el lugar de inyección, retírelo con un algodón o gasa.
No frote el lugar de inyección.
Si es necesario, puede cubrir el lugar de inyección con un vendaje.
7.
Utilice cada jeringa para una sola inyección.
No use el resto de Neulasta que quede en la jeringa.
Recuerde
Si tiene algún problema, no dude en pedir ayuda y consejo a su médico o enfermera.
¿Cómo deshacerse de las jeringas usadas?
• No vuelva a poner la cubierta protectora en las agujas ya usadas.
• Mantenga las jeringas usadas fuera del alcance y de la vista de los niños.
12 • Las jeringas usadas deben eliminarse según la normativa local.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
13 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neulasta 6 mg solución inyectable en pluma precargada pegfilgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya quepuede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya quepuede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neulasta y para qué se utiliza 2.
Antes de usar Neulasta 3.
Cómo usar Neulasta 4.
Posibles efectos adversos 5.
Conservación de Neulasta 6.
Información adicional
1.
QUÉ ES NEULASTA Y PARA QUÉ SE UTILIZA
Neulasta se usa para reducir la duración de la neutropenia (recuento bajo de glóbulos blancos) y laincidencia de la neutropenia febril (recuento bajo de glóbulos blancos y fiebre) que puede producirse por la quimioterapia citotóxica (medicamentos que destruyen las células que se dividen rápidamente).
Los glóbulos blancos son células importantes porque contribuyen a combatir las infecciones.
Estas células son sensibles a los efectos de la quimioterapia, lo que puede hacer que su número descienda.
Si el número de glóbulos blancos baja mucho, puede que no haya suficientes para combatir las bacterias, lo que implicaun riesgo mayor de contraer una infección.
Su médico le ha recetado Neulasta para estimular su médula ósea (la parte del hueso donde se producen las células de la sangre) para que produzca más glóbulos blancos que le ayuden a combatir las infecciones.
2.
ANTES DE USAR NEULASTA
No use Neulasta
• Si es hipersensible (alérgico) al pegfilgrastim, filgrastim, a las proteínas producidas en E. coli, o a cualquiera de los demás componentes de Neulasta.
Tenga especial cuidado con Neulasta
• si tiene tos, fiebre y dificultad para respirar;
• si tiene anemia de células falciformes; o
• si tiene dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
14 • si tiene alergia al látex.
La cubierta de la aguja de la pluma precargada contiene un derivado del látex y puede causar reacciones alérgicas graves.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Neulasta no se ha usado en mujeres embarazadas.
Es importante que informe a su médico si:
• está embarazada;
• cree que pueda estar embarazada; o
• está planificando quedarse embarazada.
Si usa Neulasta debe abandonar la lactancia materna.
Conducción y uso de máquinas
No se conocen los efectos de Neulasta en la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Neulasta
Neulasta contiene sorbitol (un tipo de azúcar).
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar Neulasta.
Neulasta se considera esencialmente libre de sodio.
3.
CÓMO USAR NEULASTA (SURECLICK)
Neulasta está indicado en pacientes mayores de 18 años.
Siga exactamente las instrucciones de administración de Neulasta indicadas por su médico.
Si tiene dudas consulte con su médico o farmacéutico.
La dosis habitual es una inyección subcutánea (debajo de la piel) de 6 mg utilizando una pluma precargada, que debe administrarse al final de cada ciclo de quimioterapia aproximadamente 24 horas después de su última dosis de quimioterapia.
No agite fuertemente Neulasta ya que podría afectar a su actividad.
Autoinyección de Neulasta
Su médico puede c onsiderar más conveniente que se inyecte Neulasta usted mismo.
Su médico o enfermera le enseñarán cómo hacerlo.
No lo intente si no le han enseñado.
Para más indicaciones sobre cómo inyectarse Neulasta usted mismo, lea la sección 6 al final de este prospecto.
Si usted usa más Neulasta del que debiera
Si usted usa más Neulasta del que debiera debe informar a su médico, farmacéutico o enfermera.
15 Si olvidó usar Neulasta
Si ha olvidado administrarse una dosis de Neulasta, contacte con su médico para decidir cuándo debe inyectarse la próxima dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neulasta puede tener efectos adversos, aunque no todas las personas los sufran.
Un efecto adverso muy frecuente (observado en más de 1 de cada 10 pacientes) es dolor de huesos.
Su médico le informará sobre qué puede tomar para calmar el dolor.
Los efectos adversos frecuentes (observados en menos de 1 de cada 10 pacientes) incluyen dolor y enrojecimiento en el lugar de inyección, dolor de cabeza, dolor general y dolor en las articulaciones, músculos, pecho, extremidades, cuello o espalda.
Un efecto adverso poco frecuente (observado en menos de 1 de cada 100 pacientes) es náusea.
Raramente (observado en menos de 1 de cada 1000 pacientes) se han descrito reacciones de tipo alérgico frente a Neulasta que incluyen enrojecimiento y rubor/sofocos, aparición de sarpullidos, inflamación cutánea con picor y anafilaxia (debilidad, caída de la tensión arterial, dificultad para respirar, hinchazón facial).
Se han notificado casos de aumento del tamaño del bazo y casos muy raros (observados en menos de 1 de cada 10.000 pacientes) de ruptura del bazo tras la administración de Neulasta.
Algunos casos de ruptura del bazo fueron fatales.
Es importante que contacte con su médico inmediatamente si nota dolor en la parte superior izquierda del abdomen o en el hombro izquierdo ya que podrían tener relación con un problema en su bazo.
Se han notificado raramente (observado en menos de 1 de cada 1.000 pacientes) casos de problemas respiratorios tras la administración de G-CSF.
Si usted tiene tos, fiebre y dificultad para respirar, consulte con su médico.
Pueden tener lugar algunos cambios en su sangre, que serán detectables por análisis sanguíneos rutinarios.
Puede disminuir el número de plaquetas lo que puede provocar la aparición de moratones.
Raramente (observado en menos de 1 de cada 1.000 pacientes) se han producido casos de síndrome de Sweet (lesiones dolorosas, inflamadas, de coloración violácea en las extremidades y en algunas ocasiones en la cara y cuello, acompañadas de fiebre), pero podrían estar relacionados otros factores.
Muy raramente (observado en menos de 1 de cada 10.000 pacientes) se ha producido vasculitis cutánea (inflamación de los vasos sanguíneos cutáneos) en pacientes que recibían Neulasta.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEULASTA
Mantener fuera del alcance y de la vista de los niños.
No utilice Neulasta después de la fecha de caducidad que aparece en la caja y en la etiqueta de la jeringa (CAD:).
La fecha de caducidad es el último día del mes que se indica.
16 Conservar en nevera (entre 2ºC y 8ºC).
Neulasta puede estar fuera de la nevera a temperatura ambiente (siempre que no supere los 30ºC) durante un máximo de 3 días.
Una vez que una pluma se ha sacado de la nevera y ha alcanzado la temperatura ambiente (que no supere los 30ºC), debe ser utilizada en 3 días o desechada.
No congelar.
Neulasta podrá utilizarse en caso de congelación accidental, durante un periodo inferior a 24 horas.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
No usar Neulasta si observa que la solución no es totalmente transparente, incolora o contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Neulasta contiene el principio activo pegfilgrastim.
Pegfilgrastim es una proteína producida por biotecnología en la bacteria E. coli.
Pegfilgrastim pertenece a un grupo de proteínas llamadas citocinas, y es muy similar a una proteína natural (factor estimulador de colonias de granulocitos) producida por nuestro organismo.
El principio activo es pegfilgrastim.
Cada pluma precargada contiene 6 mg de pegfilgrastim en 0,6 ml de solución.
Los demás componentes son acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Neulasta es una solución inyectable en pluma precargada (6 mg/0,6 ml).
Cada envase contiene 1 pluma precargada.
Es una solución trasparente, incolora.
Titular de la autorización de comercialización y responsable de la fabricación:
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien s.a.
Amgen n.v.
Tel/Tél: +32 (0)2 7752711
Luxembourg/Luxemburg s.a.
Amgen Belgique/Belgien Tel/Tél: +32 (0)2 7752711
17 България Б.Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s.r.o Tel :+420 2 21 773 500
Malta Amgen B.V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B.V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel:+47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S .A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o.o.
Tel.: +48 22 581 3000
España Amgen S.A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S.A.S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel.:+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/Finland Amgen AB, sivuliike Suomessa/Amgen AB, filial i Finland Puh/Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S.p.A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d.o.o.
Tel: +386 1 585 1767
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600 Este prospecto fue aprobado en
18
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA) http://www.emea.europa.eu/
Instrucciones para inyectarse Neulasta pluma precargada (Sureclick).
Esta sección contiene información sobre cómo auto-inyectarse Neulasta utilizando la pluma precargada.
Es importante que no intente inyectarse usted mismo si no ha recibido formación específica sobre cómo hacerlo por su médico, enfermera o farmacéutico.
Si tiene alguna duda sobre cómo ponerse la inyección, pregunte a su médico, enfermera o farmacéutico.
¿Cómo debe usted o la persona que le va a inyectar, utilizar la pluma precargada (Sureclick) de Neulasta?
Se tendrá que poner la inyección en el tejido de debajo de la piel.
Es lo que se llama una inyección subcutánea.
Equipo necesario para la administración
Para ponerse una inyección subcutánea, necesitará:
• Una pluma precargada de Neulasta;
• Algodón con alcohol o similar;
Preparación de la inyección de Neulasta
1.
Saque la pluma precargada de Neulasta de la nevera.
2.
No agite la pluma precargada.
3.
No retire el protector gris de la aguja de la pluma precargada hasta que esté preparado para la inyección.
4.
Compruebe la fecha de caducidad (CAD.) en la etiqueta de la pluma precargada.
No la use si ha pasado el último día del mes indicado.
5.
Compruebe el aspecto de Neulasta a través de la ventana de inspección de la pluma precargada.
Debe ser un líquido transparente e incoloro.
No lo use si ve partículas.
6.
Para que la inyección sea más cómoda, deje la pluma precargada a temperatura ambiente durante 30 minutos.
No caliente Neulasta de ninguna otra forma (por ejemplo no lo ponga en el microondas, ni en agua caliente).
7.
Lávese las manos cuidadosamente.
8.
Busque un lugar cómodo y bien iluminado y coloque todo lo que precise a su alcance.
19
Antes de utilizar (con protector gris)
Antes de utilizar (sin protector gris)
Después de utilizar (cubierta de seguridad expandida)
¿Dónde me pongo la inyección?
Para realizar una correcta inyección, se requiere un área firme de inyección.
1.
Los lugares más adecuados para ponerse la inyección utilizando la pluma precargada son la parte superior de los muslos y la parte posterior de los brazos si se lo administra una enfermera u otra persona (ver figura 1).
También puede considerarse la inyección en el abdomen cuando el muslo y la parte posterior del brazo sean considerados inapropiados por el profesional sanitario.
¿Cómo poner la inyección en el muslo o en la parte posterior del brazo?
2. • Desinfecte la piel utilizando un algodón con alcohol o similar.
• Retire el protector gris de la aguja (ver figura 2).
• La pluma precargada tiene una cubierta de seguridad que le protegerá de pinchazos o de pérdidas de medicamento por golpes o roces accidentales.
3.
Información importante para el paso A del proceso de inyección.
Presione la pluma precargada contra la piel con la fuerza suficiente para que la cubierta de seguridad se retraiga completamente (ver figura 3).
Cubierta de seguridad expandida.
Cubierta de seguridad completamente retraída
A.
Al inicio, mantenga el pulgar separado del botón verde
20
A.
2 suelte B.
Mientras mantiene la pluma precargada en esa posición, (1) pulse y (2) suelte el
botón verde.
Oirá un “click”.
No levante la pluma precargada.
B.
C.
Después del segundo “click” (o tras contar 15 segundos) levante la pluma precargada del lugar de inyección C.
Si tiene problemas elija una zona de inyección más firme.
La cubierta de seguridad de la aguja descenderá y cubrirá y bloqueará la aguja.
La ventana de inspección aparecerá de color verde, confirmando que la inyección se ha completado.
Si observa un resto de sangre en el lugar de inyección retírelo con un algodón o gasa.
No frote el lugar de inyección.
Si es necesario, puede cubrir el lugar de inyección con un vendaje.
Utilice cada pluma precargada de Neulasta para una sola inyección.
4.
¿Cómo poner la inyección en el abdomen?
Técnica del pellizco en la piel
El objetivo de la técnica del pellizco en la piel es crear un lugar firme para la inyección.
5.
6.
Presione la pluma precargada contra la piel con la fuerza suficiente para que la cubierta de seguridad se retraiga completamente (ver figura 6).
Cubierta de
seguridad
Cubierta de seguridad
expandida.
completamente retraída
A.
Al inicio, mante
A.
Centre la pluma precargada en el área de piel pellizcada en ángulo recto (90 A.
pulgar separado del
grados) y presione firmemente contra la piel.
botón verde
Oirá un
No levante la pluma precargada de su posición.
1 pulse
B.
C.
Después del segundo “click” (o tras contar 15 segundos) levante la pluma precargada del lugar de inyección
C.
Si tiene problemas elija una zona de inyección más firme.
La cubierta de seguridad de la aguja descenderá y cubrirá y bloqueará la aguja.
La ventana de inspección aparecerá de color verde, confirmando que la inyección se ha completado.
Si observa un resto de sangre en el lugar de inyección retírelo con un algodón o gasa.
No frote el lugar de inyección.
Si es necesario, puede cubrir el lugar de inyección con un vendaje.
Utilice cada pluma precargada de Neulasta para una sola inyección.
Recuerde
Si tiene dificultad, pida ayuda y consejo a su médico o enfermera.
¿Cómo deshacerse de las plumas precargadas usadas?
• Debido a la cubierta de seguridad no se recomienda volver a poner el protector gris de la aguja en la pluma precargada usada.
• Mantenga las plumas usadas fuera del alcance y de la vista de los niños.
22 • Las plumas precargadas usadas deben eliminarse según la normativa local.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
23 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neulasta 6 mg solución inyectable en jeringa precargada pegfilgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neulasta y para qué se utiliza 2.
Antes de usar Neulasta 3.
Cómo usar Neulasta 4.
Posibles efectos adversos 5.
Conservación de Neulasta 6.
Información adicional
1.
QUÉ ES NEULASTA Y PARA QUÉ SE UTILIZA
Neulasta se usa para reducir la duración de la neutropenia (recuento bajo de glóbulos blancos) y la incidencia de la neutropenia febril (recuento bajo de glóbulos blancos y fiebre) que puede producirse por la quimioterapia citotóxica (medicamentos que destruyen las células que se dividen rápidamente).
Los glóbulos blancos son células importantes porque contribuyen a combatir las infecciones.
Estas células son sensibles a los efectos de la quimioterapia, lo que puede hacer que su número descienda.
Si el número de glóbulos blancos baja mucho, puede que no haya suficientes para combatir las bacterias, lo que implica un riesgo mayor de contraer una infección.
Su médico le ha recetado Neulasta para estimular su médula ósea (la parte del hueso donde se producen las células de la sangre) para que produzca más glóbulos blancos que le ayuden a combatir las infecciones.
2.
ANTES DE USAR NEULASTA
No use Neulasta
• Si es hipersensible (alérgico) al pegfilgrastim, filgrastim, a las proteínas producidas en E. coli, o a cualquiera de los demás componentes de Neulasta.
Tenga especial cuidado con Neulasta
• si tiene tos, fiebre y dificultad para respirar;
• si tiene anemia de células falciformes;
• si tiene dolor en la parte superior izquierda del abdomen o en el extremo del hombro;
24 • si tiene alergia al látex.
La cubierta de la aguja de la jeringa precargada contiene un derivado del látex y puede causar reacciones alérgicas graves.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Neulasta no se ha usado en mujeres embarazadas.
Es importante que informe a su médico si:
• está embarazada;
• cree que pueda estar embarazada; o
• está planificando quedarse embarazada.
Si usa Neulasta debe abandonar la lactancia materna.
Conducción y uso de máquinas
No se conocen los efectos de Neulasta en la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Neulasta
Neulasta contiene sorbitol (un tipo de azúcar).
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar Neulasta.
Neulasta se considera esencialmente libre de sodio.
3.
CÓMO USAR NEULASTA
Neulasta está indicado en pacientes mayores de 18 años.
Siga exactamente las instrucciones de administración de Neulasta indicadas por su médico.
Si tiene dudas consulte con su médico o farmacéutico.
La dosis habitual es una inyección subcutánea (debajo de la piel) de 6 mg utilizando una jeringa precargada, que debe administrarse al final de cada ciclo de quimioterapia aproximadamente 24 horas después de su última dosis de quimioterapia.
No agite fuertemente Neulasta ya que podría afectar a su actividad.
Autoinyección de Neulasta
Su médico puede c onsiderar más conveniente que se inyecte Neulasta usted mismo.
Su médico o enfermera le enseñarán cómo hacerlo.
No lo intente si no le han enseñado.
Para más indicaciones sobre cómo inyectarse Neulasta usted mismo, lea la sección 6 al final de este prospecto.
Si usted usa más Neulasta del que debiera
Si usted usa más Neulasta del que debiera debe informar a su médico, farmacéutico o enfermera.
25 Si olvidó usar Neulasta
Si ha olvidado administrarse una dosis de Neulasta, contacte con su médico para decidir cuándo debe inyectarse la próxima dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neulasta puede tener efectos adversos, aunque no todas las personas los sufran.
Un efecto adverso muy frecuente (observado en más de 1 de cada 10 pacientes) es dolor de huesos.
Su médico le informará sobre qué puede tomar para calmar el dolor.
Los efectos adversos frecuentes (observados en menos de 1 de cada 10 pacientes) incluyen dolor y enrojecimiento en el lugar de inyección, dolor de cabeza, dolor general y dolor en las articulaciones, músculos, pecho, extremidades, cuello o espalda.
Un efecto adverso poco frecuente (observado en menos de 1 de cada 100 pacientes) es náusea.
Raramente (observado en menos de 1 de cada 1.000 pacientes) se han descrito reacciones de tipo alérgico frente a Neulasta que incluyen enrojecimiento y rubor/sofocos, aparición de sarpullidos, inflamación cutánea con picor y anafilaxia (debilidad, caída de la tensión arterial, dificultad para respirar, hinchazón facial).
Se han notificado casos de aumento del tamaño del bazo y casos muy raros (observados en menos de 1 de cada 10.000 pacientes) de ruptura del bazo tras la administración de Neulasta.
Algunos casos de ruptura del bazo fueron mortales.
Es importante que contacte con su médico inmediatamente si nota dolor en la parte superior izquierda del abdomen o en el hombro izquierdo ya que podrían tener relación con un problema en su bazo.
Se han notificado raramente (observado en menos de 1 de cada 1.000 pacientes) casos de problemas respiratorios tras la administración de G-CSF.
Si usted tiene tos, fiebre y dificultad para respirar, consulte con su médico.
Pueden tener lugar algunos cambios en su sangre, que serán detectables por análisis sanguíneos rutinarios.
Puede disminuir el número de plaquetas lo que puede provocar la aparición de moratones.
Raramente (observado en menos de 1 de cada 1.000 pacientes) se han producido casos de síndrome de Sweet (lesiones dolorosas, inflamadas, de coloración violácea en las extremidades y en algunas ocasiones en la cara y cuello, acompañadas de fiebre), pero podrían estar relacionados otros factores.
Muy raramente (observado en menos de 1 de cada 10.000 pacientes) se ha producido vasculitis cutánea (inflamación de los vasos sanguíneos cutáneos) en pacientes que recibían Neulasta.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEULASTA
Mantener fuera del alcance y de la vista de los niños.
No utilice Neulasta después de la fecha de caducidad que aparece en la caja y en la etiqueta de la jeringa (CAD:).
La fecha de caducidad es el último día del mes que se indica.
26 Conservar en nevera (entre 2ºC y 8ºC).
Neulasta puede estar fuera de la nevera a temperatura ambiente (siempre que no supere los 30ºC) durante un máximo de 3 días.
Una vez que una jeringa se ha sacado de la nevera y ha alcanzado la temperatura ambiente (que no supere los 30ºC), debe ser utilizada en 3 días o desechada.
No congelar.
Neulasta podrá utilizarse en caso de congelación accidental, durante un periodo inferior a 24 horas.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
No usar Neulasta si observa que la solución no es totalmente transparente, incolora o contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neulasta
Neulasta contiene el principio activo pegfilgrastim.
Pegfilgrastim es una proteína producida por biotecnología en la bacteria E. coli.
Pegfilgrastim pertenece a un grupo de proteínas llamadas citocinas, y es muy similar a una proteína natural (factor estimulador de colonias de granulocitos) producida por nuestro organismo.
El principio activo es pegfilgrastim.
Cada jeringa precargada contiene 6 mg de pegfilgrastim en 0,6 ml de solución.
Los demás componentes son acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Neulasta es una solución inyectable en jeringa precargada (6 mg/0,6 ml).
Cada envase contiene 1 jeringa precargada.
Las jeringas se suministran acondicionadas en blíster con o sin protector automático de la aguja o sin blíster.
Es una solución trasparente, incolora.
Titular de la autorización de comercialización y responsable de la fabricación:
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Holanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien s.a.
Amgen n.v.
Tel/Tél: +32 (0)2 7752711
Luxembourg/Luxemburg s.a.
Amgen Belgique/Belgien Tel/Tél: +32 (0)2 7752711
България Б.Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Česká republika Amgen s.r.o Tel: +420 2 21 773 500
Malta Amgen B.V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B.V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S .A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o.o.
Tel.: +48 22 581 3000
España Amgen S.A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S.A.S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/Finland Amgen AB, sivuliike Suomessa/Amgen AB, filial i Finland Puh/Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S.p.A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d.o.o.
Tel: +386 1 585 1767
28 Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
7.
INSTRUCCIONES PARA INYECTARSE NEULASTA EN JERINGA PRECARGADA.
Esta sección contiene información sobre cómo usted u otra persona que le inyecte, puede usar la jeringa precargada de Neulasta.
Es importante que no intente inyectarse usted mismo si no ha recibido formación específica sobre cómo hacerlo de su médico, enfermera o farmacéutico.
Si tiene alguna duda sobre cómo ponerse la inyección, pregunte a su médico, enfermera o farmacéutico.
Antes de comenzar
Lea las instrucciones detenidamente antes de utilizar la jeringa precargada.
Para reducir el riesgo de pinchazos accidentales a los usuarios, cada jeringa precargada dispone de un protector de la aguja que se activa automáticamente cubriendola después de la administración completa del contenido de la jeringa precargada.
NO intente desbloquear la jeringa precargada antes de la inyección.
NO use la jeringa precargada, si han retirado la cubierta de la aguja, o si el protector se ha activado (cubriendo la aguja).
¿Cómo usar la jeringa precargada de Neulasta?
Su médico le ha recetado Neulasta en jeringa precargada y deberá inyectar en el tejido situado bajo la piel.
Su médico, enfermera o farmacéutico le informará cúanto Neulasta necesita y con qué frecuencia debría inyectarse.
Equipo:
Para ponerse una inyección subcutánea, necesitará:
• Una nueva jeringa precargada de Neulasta; y
• algodón con alcohol o similar.
¿Qué debe hacer antes de ponerse una inyección subcutánea de Neulasta?
1.
Saque la jeringa precargada de la nevera.
No coja la jeringa precargada por el émbolo o la cubierta de la aguja.
Esto podría dañar el dispositivo.
29 2.
Deje la jeringa precargada a temperatura ambiente durante aproximadamente 30 minutos.
De este modo, la inyección será más cómoda.
No caliente Neulasta de ninguna otra forma (por ejemplo no lo ponga en el microondas, ni en agua caliente).
No deje la jeringa expuesta directamente a la luz solar.
3.
No agite la jeringa precargada.
4.
No retire la cubierta de la jeringa precargada hasta que esté preparado para la inyección.
5.
Compruebe la fecha de caducidad (CAD.) en la etiqueta de la jeringa precargada.
No la use si ha pasado el último día del mes indicado.
6.
Compruebe el aspecto de Neulasta.
Debe ser un líquido transparente e incoloro.
No lo use si está turbio o ve partículas.
7.
Lávese las manos cuidadosamente.
8.
Busque un lugar cómodo, una superficie limpia y bien iluminada y coloque todo lo que precise a su alcance.
¿Dóndedebería ponerse la inyección?
El mejor lugar para inyectarse uno mismo es en la parte superior de los muslos y en el abdomen.
Si la inyección se la pone otra persona, también se la puede poner en la parte posterior de los brazos.
Cambie el lugar de la inyección, si usted observa enrojecimiento o hinchazón de la zona.
¿Cómo ponerse la inyección?
1.
Desinfecte la piel usando un algodón con alcohol.
2.
Para evitar que la aguja se doble, tire suavemente de la cubierta de la aguja en línia recta sin girar tal y como se muestra en las figuras.
No toque la aguja ni empuje el émbolo.
3.
Puede notar una pequeña burbuja de aire en la jeringa precargada.
No es necesario eliminarla antes de la inyección.
La inyección de la solución con una burbuja de aire no es perjudicial.
4.
Pellizque (sin apretar) la piel entre el pulgar y el índice.
Inserte completamente la aguja en la piel como le ha enseñado la enfermera o el médico.
5.
Tire ligeramente del émbolo para asegurarse de que no ha pinchado una vena.
Si se ve sangre en la jeringa, retire la aguja e insértela en otro lugar tras desinfectar la piel.
6.
Presione el émbolo con una ligera presión constante, siempre manteniendo su piel pellizcada.
Presione el émbolo hasta el fondo hasta que se inyecte todo el líquido de la jeringa.
El protector de la aguja no se activirá hasta que se vacíe la jeringa precargada.
30 7.
Mientras el émbolo está todavía presionado completamente, saque la aguja de la piel, a continuación suelte el émbolo y permita que la jeringa se mueva hacia arriba hasta que la aguja entera quede cubierta por el protector de la aguja.
Si el protector de la aguja no se ha activado, es posible que la inyección no se haya completado.
Contacte con su médico, si piensa que no se ha administrado la dosis completa.
NO vuelva a poner la cubierta protectora en en la aguja
8.
Si observa un resto de sangre en el lugar de la inyección, retírelo con un algodón o una gasa.
No frote el lugar de inyección.
Si es necesario, puede cubrir el lugar de inyección con una tirita.
9.
Utilice cada jeringa para una sola inyección.
No use el resto de Neulasta que quede en la jeringa.
Recuerde:
Si tiene algún problema, no dude en pedir ayuda y consejo a su médico o enfermera.
• Mantenga las jeringas usadas fuera del alcance y de la vista de los niños.
• Las jeringas usadas deben eliminarse según la normativa local.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
31
European Medicines Agency
EMEA/ H/ C/ 422
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NEUPOPEG
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más
da información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le
la aconsejamos que lea el Debate Científico (también incluido en el EPAR).
u an ¿Qué es Neupopeg? n ió Neupopeg es una solución inyectable que contiene el principio activo pegfilgrastim.
Se presenta en ac una jeringa prellenada y en una pluma precargada (SureClick), ambas con 6 mg. de pelfigrastim. riz
¿Para qué se utiliza Neupopeg? to
Neupopeg se utiliza en los pacientes de cáncer para paliar algunos de los efectos secundarios de su au
tratamiento.
La quimioterapia (tratamiento del cancer) citotóxica (que mata las células) también mata los glóbulos blancos, lo que puede producir una neutropenia (bajo recuento de glóbulos blancos) y la n
Neupopeg se utiliza para reducir la duración de la neutropenia y la aparición co
de la neutropenia febril (neutropenia con fiebre). to
Neupopeg puede utilizarse para muchos tipos de cáncer, excepto la leucemia mieloide crónica (un en
Tampoco puede utilizarse en pacientes con síndromes mielodisplásicos, una enfermedad en la que se producen demasiados glóbulos blancos y que puede dar am
lugar a una leucemia.
Este medicamento sólo podrá dispensarse con receta médica. ic ed
M
El tratamiento de Neupopeg debe iniciarlo y supervisarlo un médico que tenga experiencia en el tratamiento del cáncer o de trastornos hemáticos.
Neupopeg se administra en una inyección única de 6 mg. bajo la piel alrededor de 24 horas después del final de cada ciclo de quimioterapia.
Los pacientes pueden inyectarse ellos mismos el medicamento si han sido formados adecuadamente para ello.
No se recomienda utilizar Neupopeg en niños, debido a la falta de información sobre seguridad y eficacia en este grupo de edad.
¿Cómo actúa Neupopeg?
El principio activo de Neupopeg, pegfilgrastim, es un inmunoestimulante que pertenece al grupo de ‘ factores estimulantes de colonias’.
Se compone de filgrastim, una copia de proteína humana denominada factor estimulante de colonia de granulocito (G-CSF) que ha sido ‘ pegilado’ (recubierto de un producto químico llamado glycol-polietileno).
Filgrastim actúa hacienda que la médula ósea produzca más glóbulos blancos, incrementando el recuento de glóbulos blancos y tratando la neutropenia.
El filgrastim está comercializado en otros medicamentos en la Unión Europea (UE) desde
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Como está pegilado en el pegfilgrastim, disminuye el ritmo de eliminación del medicamento del organismo, lo que permite administrarlo menos a menudo.
El filgrastim de Neupopeg se obtiene mediante un método conocido como “ tecnología de ADN recombinante”: es producido por una bacteria que ha recibido un gen (ADN) que le hace capaz de producir filgrastim.
Este sustituto actúa de la misma forma que el G-CSF natural.
¿Qué tipo de estudios se han realizado con Neupopeg?
Neupopeg se ha estudiado en dos estudios principales en 467 pacientes con cáncer de mama que estaban siendo tratadas con quimioterapia citotóxica.
En ambos estudios, se comparó la eficacia de una inyección única de Neulasta con múltiples inyecciones diarias de filgrastim durante cada uno de los cuatro ciclos de quimioterapia.
La principal medida de la eficacia fue la duración de la neutropenia severa durante el primer ciclo de quimioterapia.
¿Qué beneficio ha demostrado tener Neupopeg durante los estudios?
Neupopeg se mostró tan eficaz como el filgastrim en la reducción de la duración de la neutropenia severa.
En ambos estudios, los pacientes tuvieron neutropenia severa durante alrededor de 1,7 días en el curso de su primer ciclo de quimioterapia.
da ¿Cuál es el riesgo asociado a Neupopeg?
La mayoría de los efectos secundarios observados en los pacientes que tomaron Neupopeg en los
Los efectos secundarios más
u an comunes con Neupopeg (observados en más de uno de cada diez pacientes) son el dolor de huesos y un elevado nivel de dehidrogenasa lactato (un marcador de descomposición de los glóbulos rojos de la
La lista completa de efectos secundarios comunicados sobre Neupopeg puede consultarse en ió el prospecto. ac Neupopeg no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al pegfilgrastim riz
o a cualquiera de los otros componentes del medicamento. to
¿Por qué se ha aprobado Neupopeg? au
El Comité de Medicamentos de Uso Médico (CHMP) decidió que los beneficios de Neupopeg son n
mayores que sus riesgos para la reducción de la duración de la neutropenia y la incidencia de co
neutropenia febril en los pacientes sometidos a quimioterapia citotóxica para el tratamiento del cáncer.
En consecuencia, el Comité recomendó que se autorizase su comercialización. to en
Otras informaciones sobre Neupopeg: am
La autorización de ic
comercialización fue renovada el 22.08.07. ed
El texto completo del EPAR de Neupopeg puede encontrarse aquí.
M
02-2008.
2/ 2
da Número EU
Nombre comercial
Dosis
Forma farmacéutica
Vía de administración Presentación
Contenido
Tamaño del envase
EU/ 1/ 02/ 228/ 001
Neupopeg
6 mg
Solución inyectable
Via subcutánea jeringa precargada
la
0.6 ml (10 mg/ ml)
1 jeringa precargada
nu (vidrio) EU/ 1/ 02/ 228/ 002
Neupopeg
6 mg
Solución inyectable
Via subcutánea
jeringa precargada
0.6 ml (10 mg/ ml)
1 jeringa precargada
ón blister
i EU/ 1/ 02/ 228/ 003
Neupopeg
6 mg
Solución inyectable
Via subcutánea
Pluma precargada
0.6 ml (10 mg/ ml)
1 pluma precargada
iz or a ut c on to en ic am ed M
a ad ul an n ió ANEXO I ac riz FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO to au n co to en am ic ed M
1 1.
NOMBRE DEL MEDICAMENTO
Neupopeg 6 mg solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 6 mg de pegfilgrastim* en 0,6 ml de solución inyectable.
La concentración es de 10 mg/ ml referida sólo a proteína**.
* Se produce por tecnología del DNA recombinante en Escherichia coli, seguida de conjugación con polietilenglicol (PEG).
a ** La concentración es de 20 mg/ ml si se incluye el PEG.
ad La potencia de este producto no debe compararse con la potencia de otras proteínas pegiladas o no pegiladas de la misma clase terapéutica.
Para más información, ver sección 5.1.
ul an Excipientes:
Excipientes que poseen una actividad reconocida: sorbitol E420, acetato sódico (ver sección 4.4).
n ió Para la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
riz Solución inyectable. to
Solución inyectable transparente e incolora. au n
4.
DATOS CLÍNICOS co
4.1 Indicaciones terapéuticas to
Reducción de la duración de la neutropenia y de la incidencia de neutropenia febril en pacientes con tumores malignos tratados con quimioterapia citotóxica (con excepción de leucemia mieloide crónica en
y síndromes mielodisplásicos). am
4.2 Posología y forma de administración
El tratamiento con Neupopeg debe ser iniciado y supervisado por un médico con experiencia en ic
La dosis recomendada de Neupopeg es de 6 mg (una jeringa precargada) por cada ciclo de quimioterapia, administrado en inyección subcutánea aproximadamente 24 horas después de la M
quimioterapia citotóxica.
Neupopeg no está recomendado para uso en niños o adolescentes menores de 18 años de edad, debido a la escasez de datos sobre seguridad y eficacia.
Insuficiencia renal: no se recomienda modificar la dosis en pacientes con insuficiencia renal, incluyendo insuficiencia renal crónica en diálisis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
2 4.4 Advertencias y precauciones especiales de empleo
Datos clínicos obtenidos a partir de un número limitado de pacientes sugieren que pegfilgrastim tiene un efecto similar a filgrastim en el tiempo de recuperación de la neutropenia severa en pacientes con leucemia mieloide aguda de novo (ver sección 5.1).
Sin embargo, no se han establecido los efectos a largo plazo de Neupopeg en la leucemia mieloide aguda; por lo tanto, se debe usar con precaución en esa población de pacientes.
Los factores estimuladores de colonias de granulocitos pueden estimular el crecimiento de células mieloides in vitro y podrían observarse efectos similares en algunas células no mieloides in vitro.
a No se ha investigado la seguridad y eficacia de Neupopeg en pacientes con síndrome mielodisplásico,
ad leucemia mieloide crónica ni en pacientes con leucemia mieloide aguda (LMA) secundaria; por lo tanto no debe utilizarse en estos pacientes.
Se debe tener especial precaución para establecer el diagnóstico diferencial de transformación de blastos en leucemia mieloide aguda frente a leucemia
ul mieloide crónica.
an No se ha establecido la seguridad y eficacia de Neupopeg administrado en pacientes menores de 55 años con leucemia mieloide aguda de novo con citogenética t(15; 17).
n ió No se ha investigado la seguridad y eficacia de Neupopeg en pacientes tratados con dosis altas de quimioterapia.
ac Tras la administración de factores estimuladores de colonias de granulocitos (G-CSFs), se han riz notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) efectos adversos pulmonares, en particular neumonía intersticial.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden to
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltración pulmonar y deterioro de la función pulmonar, junto con un aumento del n
recuento de neutrófilos pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto.
En estos casos, se deberá suspender la administración de Neupopeg, a discreción del médico, y co
administrar el tratamiento apropiado. to
Se han notificado casos frecuentes (≥ 1/ 100 y < 1/ 10) pero generalmente asintomáticos de esplenomegalia y se han notificado muy raramente (< 1/ 10.000) casos de ruptura esplénica después de en
la administración de pegfilgrastim, incluyendo algunos casos mortales.
Por lo tanto, el tamaño del bazo debe controlarse cuidadosamente (e. j., examen clínico, ultrasonido).
Debe considerarse un am
diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro. ic
El tratamiento con Neupopeg solo no evita la trombocitopenia ni la anemia debidas al mantenimiento ed
de las dosis completas de quimioterapia mielosupresora en el esquema prescrito.
M
Neupopeg no deberá utilizarse para aumentar las dosis de quimioterapia citotóxica por encima de los regímenes posológicos establecidos.
Las crisis de células falciformes se asocian con la utilización de pegfilgrastim en pacientes con anemia de células falciformes.
Por tanto, los médicos deben tener precaución durante la administración de Neupopeg a pacientes con anemia de células falciformes, deben monitorizar los parámetros clínicos y de laboratorio y estar alerta sobre la posible asociación de Neupopeg con el aumento del tamaño del bazo y una crisis veno-oclusiva.
Se han observado recuentos de los glóbulos blancos iguales o superiores a 100 x 109/ l en menos del 1% de los pacientes tratados con Neupopeg.
No se han notificado acontecimientos adversos
Dichas elevaciones de los glóbulos blancos son pasajeras, normalmente ocurren de 24 a 48 horas después de la administración y son consistentes con los efectos farmacodinámicos de Neupopeg.
No se ha evaluado adecuadamente la seguridad y eficacia de Neupopeg en la movilización de células madre de la sangre en pacientes o donantes sanos.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
Esto debe tenerse
a en cuenta cuando se interpreten resultados de imágenes óseas.
ad Neupopeg contiene sorbitol.
ul an Neupopeg contiene menos de 1 mmol (23 mg) de sodio por 6 mg de dosis, por lo que se considera libre de sodio.
n 4.5 Interacción con otros medicamentos y otras formas de interacción
ió Debido a la potencial sensibilidad a la quimioterapia citotóxica de las células mieloides en rápida
ac división, Neupopeg debe administrarse aproximadamente 24 horas después de la administración de la quimioterapia citotóxica.
En los ensayos clínicos Neupopeg se administró de forma segura 14 días riz antes de la quimioterapia.
5-fluouracilo (5-FU) u otros antimetabolitos ha aumentado la mielotoxicidad. au
En los ensayos clínicos no se han investigado específicamente las posibles interacciones con otros factores de crecimiento hematopoyéticos o con citocinas. n
No se ha investigado específicamente la posibilidad de interacción con el litio, que también estimula la co
No hay evidencia de que dicha interacción sea nociva.
La seguridad y eficacia de Neupopeg no han sido evaluadas en pacientes tratados con fármacos to
quimioterápicos con acción mielosupresora retardada, p. ej. nitrosoureas. en
No se han realizados estudios específicos de interacción o metabolismo, sin embargo los ensayos clínicos no han indicado ninguna interacción entre Neupopeg y cualquier otro medicamento. am
4.6 Embarazo y lactancia ic
No existen datos suficientes sobre la utilización de pegfilgrastim en mujeres embarazadas.
Los ed
estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
M
Neupopeg no debe utilizarse durante el embarazo a no ser que sea claramente necesario.
No se dispone de experiencia clínica en mujeres en periodo de lactancia, por lo tanto Neupopeg no debe utilizarse durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4 4.8 Reacciones adversas
En los ensayos clínicos aleatorizados realizados en pacientes con cáncer tratados con Neupopeg después de la quimioterapia citotóxica, la mayoría de los acontecimientos adversos observados fueron causados por la propia enfermedad o la quimioterapia citotóxica.
La reacción adversa notificada más comunmente relacionada con el medicamento en investigación y muy frecuente, fue dolor óseo.
El dolor fue generalmente de leve a moderado, pasajero y en la mayoría de los pacientes se controló con analgésicos comunes.
Con Neupopeg se han descrito reacciones de tipo alérgico incluyendo anafilaxia, erupciones cutáneas, urticaria, angioedema, disnea, hipotensión, reacciones en el lugar de inyección, eritema y rubor que
a han aparecido de forma inicial o en tratamientos posteriores.
En algunos casos los síntomas volvieron
ad a manifestarse al repetirse la exposición al fármaco, lo que sugiere una relación causal.
Si aparecen reacciones alérgicas graves, se debe administrar un tratamiento adecuado y realizar un estrecho seguimiento del paciente durante varios días.
Debe suspenderse definitivamente el tratamiento con
ul pegfilgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
an En los pacientes tratados con Neupopeg después de la quimioterapia citotóxica, fueron frecuentes (≥ 1/ 100 y < 1/ 10) los aumentos reversibles de leves a moderados del ácido úrico y de la fosfatasa
n alcalina no asociados a efectos clínicos; fueron muy frecuentes (≥ 1/ 10) los aumentos reversibles de
ió leves a moderados de lactato deshidrogenasa no asociados a efectos clínicos.
Se observó náusea en los voluntarios sanos y en los pacientes tratados con quimioterapia
ac Se han notificado casos frecuentes (≥ 1/ 100 y < 1/ 10) pero generalmente asintomáticos de riz esplenomegalia y se han notificado muy raramente casos de ruptura esplénica tras la administración de pegfilgrastim, incluyendo algunos casos mortales (ver sección 4.4).
Otros efectos adversos notificados to
frecuentemente fueron dolor, dolor en el lugar de la inyección; dolor en el pecho (no cardiaco); dolor de cabeza; artralgia; mialgia; dolor de espalda, de las extremidades, musculoesquelético y dolor de au
Algunos de los co
casos notificados han resultado en insuficiencia respiratoria o en el síndrome del distrés respiratorio agudo (SDRA), potencialmente mortal (ver sección 4.4). to
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) casos de trombocitopenia y leucocitosis. en
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) casos de síndrome de Sweet, aunque en algunos am
casos las enfermedades hematológicas subyacentes pueden estar relacionadas con su aparición.
Se han notificado muy raramente (< 1/ 10.000) acontecimientos de vasculitis cutánea en pacientes ic
tratados con Neupopeg.
No se conoce el mecanismo de aparición de vasculitis en pacientes que ed
reciben Neupopeg.
ALT (alanina aminiotransferasa) ó AST (aspartato aminotransferasa), en pacientesque habían recibido tratamiento con pegfilgrastim después de la quimioterapia citotóxica.
Estas elevaciones son transitorias y vuelven al estado basal.
Se han notificado casos aislados de crisis de anemia de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
4.9 Sobredosis
Se carece de experiencia de sobredosis de Neupopeg en humanos.
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Citocinas, código ATC:
L03AA13
El factor humano estimulador de colonias de granulocitos (G-CSF) es una glucoproteína que regula la producción y liberación de neutrófilos desde la médula ósea.
Pegfilgrastim es un conjugado covalente del G-CSF humano recombinante (r-metHuG-CSF) con una molécula de polietilenglicol (PEG) de 20 kd.
Pegfilgrastim es una forma de duración sostenida de filgrastim como consecuencia de un menor aclaramiento renal.
Pegfilgrastim y filgrastim presentan el mismo mecanismo de acción, causando un
a aumento marcado de los neutrófilos en la sangre periférica en 24 horas, con elevaciones mínimas de
Al igual que filgrastim, los neutrófilos producidos en respuesta a pegfilgrastim presentan una funcionalidad normal o mejorada como demuestran las pruebas de quimiotaxis y de función fagocítica.
ul G-CSF in vitro ha demostrado propiedades estimuladoras sobre las células endoteliales humanas.
an G-CSF puede promover el crecimiento in vitro de las células mieloides, incluyendo las células tumorales y pueden observarse efectos similares en algunas células no mieloides in vitro.
n En dos ensayos pivotales con asignación aleatoria doble ciego en pacientes con cáncer de mama de
ió alto riesgo, estadio II-IV, tratados con quimioterapia mielosupresora consistente en doxorubicina y docetaxel, el uso de pegfilgrastim, como dosis única una vez por ciclo, redujo la duración de la
ac neutropenia y la incidencia de neutropenia febril de forma similar a la observada con la administración diaria de filgrastim (una mediana de 11 días de administración).
En un to
ensayo (n=157) que usó una dosis fija de 6 mg de pegfilgrastim la duración media de la neutropenia de grado 4 para el grupo tratado con pegfilgrastim fue de 1,8 días comparado con los 1,6 días del grupo au
tratado con filgrastim (0,23 días de diferencia, IC 95%: -0,15; 0,63).
Durante el ensayo completo, el porcentaje de neutropenia febril fue del 13% de los pacientes tratados con pegfilgrastim comparado n
con el 20% de los pacientes tratados con filgrastim (diferencia del 7%, IC 95%: -19%; 5%).
En el segundo ensayo (n=310) en el que se usó una dosis ajustada según el peso (100 microgramos/ kg), la co
duración media de la neutropenia de grado 4 en el grupo tratado con pegfilgrastim fue de 1,7 días, comparado con los 1,8 días en el grupo tratado con filgrastim (diferencia de 0,03 días, IC 95%: -0,36; to
El porcentaje total de neutropenia febril fue del 9% en los pacientes tratados con pegfilgrastim y del 18% de los pacientes tratados con filgrastim (diferencia del 9%, IC 95%:, -16,8%; -1,1%). en
Se evaluó en un ensayo clínico doble ciego, controlado con placebo, en pacientes con cáncer de mama, am
el efecto de pegfilgrastim sobre la incidencia de neutropenia febril, tras la administración de un régimen de quimioterapia asociado a una tasa de neutropenia febril de 10-20% (docetaxel 100 mg/ m2 cada 3 semanas durante 4 ciclos).
Se asignaron aleatoriamente 928 pacientes para recibir una dosis ic
única de pegfilgrastim o de placebo, aproximadamente a las 24 horas (Día 2) tras la quimioterapia de ed
La incidencia de neutropenia febril fue menor en los pacientes que recibieron pegfilgrastim comparado con placebo (1% versus 17%, p < 0,001).
La incidencia de hospitalizaciones y uso de antiinfecciosos IV asociados con un diagnóstico clínico de neutropenia febril, fue menor en el M
En un ensayo de fase II, doble ciego, de asignación aleatoria, con un número reducido de pacientes (n=83) con leucemia mieloide aguda de novo que recibían quimioterapia, se comparó pegfilgrastim (dosis única de 6 mg) con filgrastim administrados durante la quimioterapia de inducción.
La mediana del tiempo de recuperación de la neutropenia grave fue de aproximadamente 22 días en ambos grupos de tratamiento.
No se estudiaron los efectos a largo plazo (ver sección 4.4).
6 5.2 Propiedades farmacocinéticas
Tras una única administración subcutánea de pegfilgrastim, la concentración sérica máxima de pegfilgrastim ocurre de 16 a 120 horas después de la administración y las concentraciones séricas se mantienen durante el periodo de neutropenia posterior a la quimioterapia mielosupresora.
La eliminación de pegfilgrastim es no lineal con respecto a la dosis, el aclaramiento sérico de pegfilgrastim disminuye al aumentar la dosis.
Pegfilgrastim parece eliminarse principalmente por el aclaramiento mediado por los neutrófilos, que se satura a altas dosis.
Perfil de la mediana de la concentración sérica de pegfilgrastim y el Recuento
a Absoluto de Neutrófilos (RAN) en pacientes tratados con quimioterapia después de la
ad administración de una única inyección de 6 mg
Mediana del Recuento Absoluto de Neutrófilos [RAN] Mediana de la concentración sérica de Pegfilgrastim
1000
100
ul concentración de Pegfilgrastim
an RAN
9 10
1
to
riz
ac
1
0.1
0.1
3
6
9
12
15
18
21
Días del estudio n
Debido al mecanismo de aclaramiento regulado por los neutrófilos, no se espera que la co
En un ensayo abierto de dosis única (n=31), los diferentes estadios de la insuficiencia renal, incluyendo insuficiencia to
renal crónica en diálisis, no tuvieron impacto sobre la farmacocinética de pegfilgrastim. en
Los escasos datos disponibles indican que la farmacocinética de pegfilgrastim en las personas de edad avanzada (> 65 años) es similar a la de los adultos. am
5.3 Datos preclínicos sobre seguridad ic
Los datos preclínicos procedentes de estudios convencionales de toxicidad a dosis repetidas mostraron ed
los efectos farmacológicos esperados incluyendo los aumentos del recuento de leucocitos, hiperplasia mieloide en la médula ósea, hematopoyesis extramedular y aumento del tamaño del bazo.
M
No se observaron efectos adversos en las crias de ratas preñadas tratadas con pegfilgrastim por vía subcutánea, pero en los conejos pegfilgrastim ha demostrado causar toxicidad embrio-fetal (pérdida del embrión) a dosis bajas por vía subcutánea.
En ensayos en ratas, se demostró que pegfilgrastim puede atravesar la placenta.
Se desconoce la relevancia de estos hallazgos en humanos.
7 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Acetato sódico* Sorbitol (E420) Polisorbato 20 Agua para preparaciones inyectables
*El acetato sódico se forma en la titulación del ácido acético glacial con hidróxido sódico.
6.2 Incompatibilidades
a ad Este medicamento no debería ser mezclado con otros medicamentos, especialmente con soluciones de cloruro sódico.
ul 6.3 Periodo de validez
an 30 meses.
n 6.4 Precauciones especiales de conservación
ió Conservar en nevera (entre 2°C y 8°C).
ac Neupopeg puede dejarse a temperatura ambiente (que no supere los 30ºC) durante un único periodo de riz hasta 72 horas.
Todo el Neupopeg que haya permanecido a temperatura ambiente durante más de 72 horas, debe desecharse. to
No congelar.
La exposición accidental a temperaturas de congelación durante un único periodo au
inferior a 24 horas no afecta la estabilidad de Neupopeg. n
Conservar el envase en el embalaje exterior para protegerlo de la luz. co
6.5 Naturaleza y contenido del envase to
0,6 ml de solución inyectable en una jeringa precargada (vidrio tipo I), con tapón de caucho y aguja de acero inoxidable.
Envase con una jeringa acondicionada en blíster o sin blíster.
Un solo uso. en
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) (ver am
Puede que solamente estén comercializadosalgunos tamaños de envases. ic ed
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de administrar Neupopeg se debe comprobar visualmente que la solución esté libre de M
Solamente deben inyectarse las soluciones que sean transparentes e incoloras.
La agitación excesiva puede producir el agregamiento de pegfilgrastim, haciéndolo biológicamente inactivo.
Dejar que la jeringa precargada alcance la temperatura ambiente antes de inyectarla.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
8 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano Italia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 228/ 001-002
a ad 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
ul Fecha de la primera autorización:
22 Agosto 2002
an Fecha de la última renovación:
16 Julio 2007
n 10.
FECHA DE LA REVISIÓN DEL TEXTO
ió ac La información detallada de este medicamento está disponible en la página web de la Agencia riz Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ to au n co to en am ic ed M
9 1.
NOMBRE DEL MEDICAMENTO
Neupopeg 6 mg solución inyectable en pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 6 mg de pegfilgrastim* en 0,6 ml de solución inyectable.
La concentración es de 10 mg/ ml referida sólo a proteína**.
* Se produce por tecnología del DNA recombinante en Escherichia coli, seguida de conjugación con polietilenglicol (PEG).
a ** La concentración es de 20 mg/ ml si se incluye el PEG.
ad La potencia de este producto no debe compararse con la potencia de otras proteínas pegiladas o no pegiladas de la misma clase terapéutica.
Para más información, ver sección 5.1.
ul an Excipientes:
Excipientes que poseen una actividad reconocida: sorbitol E420, acetato sódico (ver sección 4.4).
n ió Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
riz Solución inyectable en pluma precargada (SureClick). to
Solución inyectable transparente e incolora. au n
4.
DATOS CLÍNICOS co
4.1 Indicaciones terapéuticas to
Reducción de la duración de la neutropenia y de la incidencia de neutropenia febril en pacientes con tumores malignos tratados con quimioterapia citotóxica (con excepción de leucemia mieloide crónica en
y síndromes mielodisplásicos). am
4.2 Posología y forma de administración
El tratamiento con Neupopeg debe ser iniciado y supervisado por un médico con experiencia en ic
La dosis recomendada de Neupopeg (SureClick) es de 6 mg (una pluma precargada) por cada ciclo de quimioterapia, administrado en inyección subcutánea aproximadamente 24 horas después de la M
quimioterapia citotóxica.
Neupopeg no está recomendado para uso en niños o adolescentes menores de 18 años de edad, debido a la escasez de datos sobre seguridad y eficacia.
Insuficiencia renal: no se recomienda modificar la dosis en pacientes con insuficiencia renal, incluyendo insuficiencia renal crónica en diálisis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
10 4.4 Advertencias y precauciones especiales de empleo
Datos clínicos obtenidos a partir de un número limitado de pacientes sugieren que pegfilgrastim tiene un efecto similar a filgrastim en el tiempo de recuperación de la neutropenia severa en pacientes con leucemia mieloide aguda de novo (ver sección 5.1).
Sin embargo, no se han establecido los efectos a largo plazo de Neupopeg en la leucemia mieloide aguda; por lo tanto, se debe usar con precaución en esa población de pacientes.
Los factores estimuladores de colonias de granulocitos pueden estimular el crecimiento de células mieloides in vitro y podrían observarse efectos similares en algunas células no mieloides in vitro.
a No se ha investigado la seguridad y eficacia de Neupopeg en pacientes con síndrome mielodisplásico,
ad leucemia mieloide crónica ni en pacientes con leucemia mieloide aguda (LMA) secundaria; por lo tanto no debe utilizarse en estos pacientes.
Se debe tener especial precaución para establecer el diagnóstico diferencial de transformación de blastos en leucemia mieloide aguda frente a leucemia
ul mieloide crónica.
an No se ha establecido la seguridad y eficacia de Neupopeg administrado en pacientes menores de 55 años con leucemia mieloide aguda de novo con citogenética t(15; 17).
n ió No se ha investigado la seguridad y eficacia de Neupopeg en pacientes tratados con dosis altas de quimioterapia.
ac Tras la administración de factores estimuladores de colonias de granulocitos (G-CSFs), se han riz notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) efectos adversos pulmonares, en particular neumonía intersticial.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden to
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltración pulmonar y deterioro de la función pulmonar, junto con un aumento del n
recuento de neutrófilos pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto.
En estos casos, se deberá suspender la administración de Neupopeg, a discreción del médico, y co
administrar el tratamiento apropiado. to
Se han notificado casos frecuentes (≥ 1/ 100 y < 1/ 10) pero generalmente asintomáticos de esplenomegalia y se han notificado muy raramente (< 1/ 10.000) casos de ruptura esplénica después de en
la administración de pegfilgrastim, incluyendo algunos casos mortales.
Por lo tanto, el tamaño del bazo debe controlarse cuidadosamente (e. j., examen clínico, ultrasonido).
Debe considerarse un am
diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro. ic
El tratamiento con Neupopeg solo no evita la trombocitopenia ni la anemia debidas al mantenimiento ed
de las dosis completas de quimioterapia mielosupresora en el esquema prescrito.
M
Neupopeg no deberá utilizarse para aumentar las dosis de quimioterapia citotóxica por encima de los regímenes posológicos establecidos.
Las crisis de anemia de células falciformes se asocian con la utilización de pegfilgrastim en pacientes con anemia de células falciformes.
Por tanto, los médicos deben tener precaución durante la administración de Neupopeg a pacientes con anemia de células falciformes, deben monitorizar los parámetros clínicos y de laboratorio y estar alerta sobre la posible asociación de Neupopeg con el aumento del tamaño del bazo y una crisis veno-oclusiva.
Se han observado recuentos de los glóbulos blancos iguales o superiores a 100 x 109/ l en menos del 1% de los pacientes tratados con Neupopeg.
No se han notificado acontecimientos adversos
Dichas elevaciones de los glóbulos blancos son pasajeras, normalmente ocurren de 24 a 48 horas después de la administración y son consistentes con los efectos farmacodinámicos de Neupopeg.
No se ha evaluado adecuadamente la seguridad y eficacia de Neupopeg en la movilización de células madre de la sangre en pacientes o donantes sanos.
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex) que puede provocar reacciones alérgicas.
Esto debe tenerse
a en cuenta cuando se interpreten resultados de imágenes óseas.
ad Neupopeg contiene sorbitol.
ul an Neupopeg contiene menos de 1 mmol (23 mg) de sodio por 6 mg de dosis, por lo que se considera libre de sodio.
n 4.5 Interacción con otros medicamentos y otras formas de interacción
ió Debido a la potencial sensibilidad a la quimioterapia citotóxica de las células mieloides en rápida
ac división, Neupopeg debe administrarse aproximadamente 24 horas después de la administración de la quimioterapia citotóxica.
En los ensayos clínicos Neupopeg se administró de forma segura 14 días riz antes de la quimioterapia.
5-fluouracilo (5-FU) u otros antimetabolitos ha aumentado la mielotoxicidad. au
En los ensayos clínicos no se han investigado específicamente las posibles interacciones con otros factores de crecimiento hematopoyéticos o con citocinas. n
No se ha investigado específicamente la posibilidad de interacción con el litio, que también estimula la co
No hay evidencia de que dicha interacción sea nociva.
La seguridad y eficacia de Neupopeg no han sido evaluadas en pacientes tratados con fármacos to
quimioterápicos con acción mielosupresora retardada, p. ej. nitrosoureas. en
No se han realizados estudios específicos de interacción o metabolismo, sin embargo los ensayos clínicos no han indicado ninguna interacción entre Neupopeg y cualquier otro medicamento. am
4.6 Embarazo y lactancia ic
No existen datos suficientes sobre la utilización de pegfilgrastim en mujeres embarazadas.
Los ed
estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
M
Neupopeg no debe utilizarse durante el embarazo a no ser que sea claramente necesario.
No se dispone de experiencia clínica en mujeres en periodo de lactancia, por lo tanto Neupopeg no debe utilizarse durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
12 4.8 Reacciones adversas
En los ensayos clínicos aleatorizados realizados en pacientes con cáncer tratados con Neupopeg después de la quimioterapia citotóxica, la mayoría de los acontecimientos adversos observados fueron causados por la propia enfermedad o la quimioterapia citotóxica.
La reacción adversa notificada más comunmente relacionada con el medicamento en investigación y muy frecuente, fue dolor óseo.
El dolor fue generalmente de leve a moderado, pasajero y en la mayoría de los pacientes se controló con analgésicos comunes.
Con Neupopeg se han descrito reacciones de tipo alérgico incluyendo anafilaxia, erupciones cutáneas, urticaria, angioedema, disnea, hipotensión, reacciones en el lugar de inyección, eritema y rubor que
a han aparecido de forma inicial o en tratamientos posteriores.
En algunos casos los síntomas volvieron
ad a manifestarse al repetirse la exposición al fármaco, lo que sugiere una relación causal.
Si aparecen reacciones alérgicas graves, se debe administrar un tratamiento adecuado y realizar un estrecho seguimiento del paciente durante varios días.
Debe suspenderse definitivamente el tratamiento con
ul pegfilgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
an En los pacientes tratados con Neupopeg después de la quimioterapia citotóxica, fueron frecuentes (≥ 1/ 100 y < 1/ 10) los aumentos reversibles de leves a moderados del ácido úrico y de la fosfatasa
n alcalina no asociados a efectos clínicos; fueron muy frecuentes (≥ 1/ 10) los aumentos reversibles de
ió leves a moderados delactato deshidrogenasa no asociados a efectos clínicosNeupopeg.
Se observó náusea en los voluntarios sanos y en los pacientes tratados con quimioterapia
ac Se han notificado casos frecuentes (≥ 1/ 100 y < 1/ 10) pero generalmente asintomáticos de riz esplenomegalia y se han notificado muy raramente casos de ruptura esplénica tras la administración de pegfilgrastim, incluyendo algunos casos mortales (ver sección 4.4).
Otros efectos adversos notificados to
frecuentemente fueron dolor, dolor en el lugar de la inyección; dolor en el pecho (no cardiaco); dolor de cabeza; artralgia; mialgia; dolor de espalda, de las extremidades, musculoesquelético y dolor de au
Algunos de los co
casos notificados han resultado en insuficiencia respiratoria o en el síndrome del distrés respiratorio agudo (SDRA), potencialmente mortal (ver sección 4.4). to
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) casos de trombocitopenia y leucocitosis. en
Se han notificado raramente (≥ 1/ 10.000 y < 1/ 1.000) casos de síndrome de Sweet, aunque en algunos am
casos las enfermedades hematológicas subyacentes pueden estar relacionadas con su aparición.
Se han notificado muy raramente acontecimientos de vasculitis cutánea en pacientes tratados con ic
No se conoce el mecanismo de aparición de vasculitis en pacientes que reciben Neupopeg. ed
Se han notificado muy raramente (< 1/ 10.000) elevaciones en las pruebas de la función hepática de ALT (alanina aminiotransferasa) ó AST (aspartato aminotransferasa), en pacientesque habían recibido M
tratamiento con pegfilgrastim después de la quimioterapia citotóxica.
Estas elevaciones son transitorias y vuelven al estado basal.
Se han notificado casos aislados de crisis de anemia de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
4.9 Sobredosis
Se carece de experiencia de sobredosis de Neupopeg en humanos.
13 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Citocinas, código ATC:
L03AA13
El factor humano estimulador de colonias de granulocitos (G-CSF) es una glucoproteína que regula la producción y liberación de neutrófilos desde la médula ósea.
Pegfilgrastim es un conjugado covalente del G-CSF humano recombinante (r-metHuG-CSF) con una molécula de polietilenglicol (PEG) de 20 kd.
Pegfilgrastim es una forma de duración sostenida de filgrastim como consecuencia de un menor aclaramiento renal.
a los monocitos y/ o linfocitos.
Al igual que filgrastim, los neutrófilos producidos en respuesta a
Al igual que otros factores de crecimiento hematopoyéticos, G-CSF in vitro ha demostrado propiedades estimuladoras sobre las células endoteliales humanas.
ul G-CSF puede promover el crecimiento in vitro de las células mieloides, incluyendo las células
an tumorales y pueden observarse efectos similares en algunas células no mieloides in vitro.
En dos ensayos pivotales con asignación aleatoria doble ciego en pacientes con cáncer de mama de
n alto riesgo, estadio II-IV, tratados con quimioterapia mielosupresora consistente en doxorubicina y
ió docetaxel, el uso de pegfilgrastim, como dosis única una vez por ciclo, redujo la duración de la neutropenia y la incidencia de neutropenia febril de forma similar a la observada con la administración
ac diaria de filgrastim (una mediana de 11 días de administración).
En ausencia de soporte con factor de crecimiento, se ha descrito que este régimen de quimioterapia suele resultar en una duración media de riz la neutropenia de grado 4 de 5 a 7 días, y de un 30-40% de incidencia de neutropenia febril.
En un ensayo (n=157) que usó una dosis fija de 6 mg de pegfilgrastim la duración media de la neutropenia de to
grado 4 para el grupo tratado con pegfilgrastim fue de 1,8 días comparado con los 1,6 días del grupo tratado con filgrastim (0,23 días de diferencia, IC 95%: -0,15; 0,63).
Durante el ensayo completo, el au
En el n
segundo ensayo (n=310) en el que se usó una dosis ajustada según el peso (100 microgramos/ kg), la duración media de la neutropenia de grado 4 en el grupo tratado con pegfilgrastim fue de 1,7 días, co
comparado con los 1,8 días en el grupo tratado con filgrastim (diferencia de 0,03 días, IC 95%: -0,36; 0,30).
El porcentaje total de neutropenia febril fue del 9% en los pacientes tratados con pegfilgrastim y to
del 18% de los pacientes tratados con filgrastim (diferencia del 9%, IC 95%: -16,8%;, -1,1%). en
Se evaluó en un ensayo clínico doble ciego, controlado con placebo, en pacientes con cáncer de mama, el efecto de pegfilgrastim sobre la incidencia de neutropenia febril, tras la administración de un am
régimen de quimioterapia asociado a una tasa de neutropenia febril de 10-20% (docetaxel 100 mg/ m2 cada 3 semanas durante 4 ciclos).
Se asignaron aleatoriamente 928 pacientes para recibir una dosis única de pegfilgrastim o de placebo, aproximadamente a las 24 horas (Día 2) tras la quimioterapia de ic
cada ciclo.
La incidencia de neutropenia febril fue menor en los pacientes que recibieron ed
pegfilgrastim comparado con placebo (1% versus 17%, p < 0,001).
La incidencia de hospitalizaciones y uso de antiinfecciosos IV asociados con un diagnóstico clínico de neutropenia febril, fue menor en el grupo de pegfilgrastim comparado con el del placebo (1% versus 14%, p < 0.001; y 2% versus 10%, M
En un ensayo de fase II, doble ciego, de asignación aleatoria, con un número reducido de pacientes (n=83) con leucemia mieloide aguda de novo que recibían quimioterapia, se comparó pegfilgrastim (dosis única de 6 mg) con filgrastim administrados durante la quimioterapia de inducción.
La mediana del tiempo de recuperación de la neutropenia grave fue de aproximadamente 22 días en ambos grupos de tratamiento.
No se estudiaron los efectos a largo plazo (ver sección 4.4).
14 5.2 Propiedades farmacocinéticas
Tras una única administración subcutánea de pegfilgrastim, la concentración sérica máxima de pegfilgrastim ocurre de 16 a 120 horas después de la administración y las concentraciones séricas se mantienen durante el periodo de neutropenia posterior a la quimioterapia mielosupresora.
La eliminación de pegfilgrastim es no lineal con respecto a la dosis, el aclaramiento sérico de pegfilgrastim disminuye al aumentar la dosis.
Pegfilgrastim parece eliminarse principalmente por el aclaramiento mediado por los neutrófilos, que se satura a altas dosis.
Perfil de la mediana de la concentración sérica de pegfilgrastim y el Recuento
a Absoluto de Neutrófilos (RAN) en pacientes tratados con quimioterapia después de la
ad administración de una única inyección de 6 mg
Mediana del Recuento Absoluto de Neutrófilos [RAN] Mediana de la concentración sérica de Pegfilgrastim
1000
100
ul concentración de Pegfilgrastim
an RAN
9 10
1
to
riz
ac
1
0.1
0.1
3
6
9
12
15
18
21
Días del estudio n
Debido al mecanismo de aclaramiento regulado por los neutrófilos, no se espera que la co
En un ensayo abierto de dosis única (n=31), los diferentes estadios de la insuficiencia renal, incluyendo insuficiencia to
renal crónica en diálisis, no tuvieron impacto sobre la farmacocinética de pegfilgrastim. en
Los escasos datos disponibles indican que la farmacocinética de pegfilgrastim en las personas de edad avanzada (> 65 años) es similar a la de los adultos. am
5.3 Datos preclínicos sobre seguridad ic
Los datos preclínicos procedentes de estudios convencionales de toxicidad a dosis repetidas mostraron ed
los efectos farmacológicos esperados incluyendo los aumentos del recuento de leucocitos, hiperplasia mieloide en la médula ósea, hematopoyesis extramedular y aumento del tamaño del bazo.
M
No se observaron efectos adversos en las crias de ratas preñadas tratadas con pegfilgrastim por vía subcutánea, pero en los conejos pegfilgrastim ha demostrado causar toxicidad embrio-fetal (pérdida del embrión) a dosis bajas por vía subcutánea.
En ensayos en ratas, se demostró que pegfilgrastim puede atravesar la placenta.
Se desconoce la relevancia de estos hallazgos en humanos.
15 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Acetato sódico* Sorbitol (E420) Polisorbato 20 Agua para preparaciones inyectables
*El acetato sódico se forma en la titulación del ácido acético glacial con hidróxido sódico.
6.2 Incompatibilidades
a ad Este medicamento no debería ser mezclado con otros medicamentos, especialmente con soluciones de cloruro sódico.
ul an 6.3 Periodo de validez
30 meses.
n ió 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C). ac riz Neupopeg puede dejarse a temperatura ambiente (que no supere los 30ºC) durante un único periodo de hasta 72 horas.
Todo el Neupopeg que haya permanecido a temperatura ambiente durante más de 72 to
horas, debe desecharse. au
La exposición accidental a temperaturas de congelación durante un único periodo inferior a 24 horas no afecta la estabilidad de Neupopeg. n
Conservar el envase en el embalaje exterior para protegerlo de la luz. co
6.5 Naturaleza y contenido del envase to
Las jeringas incluidas en las plumas, están hechas de vidrio Tipo I con un tapón de caucho y una aguja en
Envase de una pluma de un solo uso. am
La cubierta de la aguja de la jeringa precargada contiene caucho natural (un derivado del látex).
Ver sección 4.4. ic
6.6 Precauciones especiales de eliminación y otras manipulaciones ed
El envase contiene un prospecto con las instrucciones completas de uso y manipulación.
M
Antes de administrar Neupopeg se debe comprobar visualmente que la solución esté libre de partículas.
Solamente deben inyectarse las soluciones que sean transparentes e incoloras.
Cada pluma debe utilizarse sólo una vez.
La agitación excesiva puede producir el agregamiento de pegfilgrastim, haciéndolo biológicamente inactivo.
Dejar que la pluma precargada alcance la temperatura ambiente antes de inyectarla.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano Italia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
a EU/ 1/ 02/ 228/ 003
ad 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
ul AUTORIZACIÓN
an Fecha de la primera autorización:
22 Agosto 2002 Fecha de la última renovación:
16 Julio 2007
n ió 10.
FECHA DE LA REVISIÓN DEL TEXTO
ac riz to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ au n co to en am ic ed M
17 a ad ul an n ió ANEXO II ac riz
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN to
RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES au
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN n co to en
am ic ed M
18 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Amgen Inc.
One Amgen Center Drive Thousand Oaks CA 91320 EEUU
a Amgen Manufacturing Limited
ad P. O Box 4060 Road 31 km.
24.6 Juncos
ul Puerto Rico 00777-4060
an EEUU
Nombre y dirección del fabricante responsable de la liberación de los lotes
n ió Amgen Europe BV Minervum 7061 NL-4817 ZK Breda Países Bajos
riz
ac
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN to
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL au
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de n
las Características del Producto, sección 4.2). co
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN to
No procede. am ic ed M
19 a ad ul an n ió ANEXO III ac riz ETIQUETADO Y PROSPECTO to au n co to en am ic ed M
20 M ed ic am en to co n
21 au to A.
ETIQUETADO riz ac ió n an ul ad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERNO
1.
NOMBRE DEL MEDICAMENTO
Neupopeg 6 mg solución inyectable Pegfilgrastim
2.
PRINCIPIO(S) ACTIVO(S)
a Cada jeringa precargada contiene 6 mg de pegfilgrastim en 0,6 ml (10 mg/ ml) de solución inyectable.
ad ul 3.
LISTA DE EXCIPIENTES
an Excipientes: acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables.
n Excipientes con actividad reconocida: sorbitol E420, acetato sódico.
ac riz 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE to
Solución inyectable en una jeringa precargada de un sólo uso (0,6 ml).
Envase con una jeringa. au
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN n co
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento. to en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS am
Mantener fuera del alcance y de la vista de los niños. ic ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No agitar fuertemente.
M
8.
FECHA DE CADUCIDAD
CAD:
22 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a ad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
an Dompé Biotec S. p. A.
Via San Martino 12
n I-20122 Milano
ió Italia
NÚMERO (S) DE REGISTRO COMUNITARIO
riz EU/ 1/ 02/ 228/ 001 to au
13.
NÚMERO DE LOTE n
Lote: co
14.
CONDICIONES GENERALES DE DISPENSACIÓN to
Medicamento sujeto a prescripción médica. en am
15.
INSTRUCCIONES DE USO ic ed
INFORMACIÓN EN BRAILLE
Neupopeg M
23 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS ENVASE EN BLÍSTERS CON JERINGA
1.
NOMBRE DEL MEDICAMENTO
Neupopeg 6 mg inyectable Pegfilgrastim
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a Dompé Biotec S. p. A.
ad ul 3.
FECHA DE CADUCIDAD
an EXP:
n ió 4.
NÚMERO DE LOTE
Lot: ac riz 5.
OTROS to au n co to en am ic ed M
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupopeg 6 mg Pegfilgrastim SC
a 2.
FORMA DE ADMINISTRACIÓN
ad ul an 3.
FECHA DE CADUCIDAD
EXP:
n ió 4.
NÚMERO DE LOTE
Lot: ac riz to
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES au
0,6 ml n co
6.
OTROS
Dompé Biotec S. p. A. to en am ic ed M
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Neupopeg 6 mg solución inyectable Pegfilgrastim
2.
PRINCIPIO(S) ACTIVO(S)
a Cada jeringa precargada contiene 6 mg de pegfilgrastim en 0,6 ml (10 mg/ ml) de solución inyectable.
ad ul 3.
LISTA DE EXCIPIENTES
an Excipientes: acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables.
n Excipientes con actividad reconocida: sorbitol (E420), acetato sódico.
ió Consultar el prospecto para información adicional.
ac riz 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE to
Solución inyectable en una jeringa precargada de un solo uso (0,6 ml).
Envase con una jeringa. au
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN n co
Vía subcutánea Leer el prospecto antes de utilizar este medicamento. to en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS am
Mantener fuera del alcance y de la vista de los niños. ic ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No agitar fuertemente.
M
8.
FECHA DE CADUCIDAD
CAD:
26 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
a ad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
an Dompé Biotec S. p. A.
Via San Martino 12
n I-20122 Milano
ió Italia
NÚMERO (S) DE REGISTRO COMUNITARIO
riz EU/ 1/ 02/ 228/ 002 to au
13.
NÚMERO DE LOTE n
Lote: co
14.
CONDICIONES GENERALES DE DISPENSACIÓN to
Medicamento sujeto a prescripción médica. en am
15.
INSTRUCCIONES DE USO ic ed
INFORMACIÓN EN BRAILLE
Neupopeg M
27 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA NO ACONDICIONADA EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO YVÍA(S) DE ADMINISTRACIÓN
Neupopeg 6 mg inyectable Pegfilgrastim SC
a ad 2.
FORMA DE ADMINISTRACIÓN
ul an 3.
FECHA DE CADUCIDAD
n EXP:
ió 7.
NÚMERO DE LOTE ac riz Lot: to au
8.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml n co
9.
OTROS to
Dompé Biotec S. p. A. en am ic ed M
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERNO
1.
NOMBRE DEL MEDICAMENTO
Neupopeg 6 mg solución inyectable en pluma precargada Pegfilgrastim
2.
PRINCIPIO(S) ACTIVO(S)
a ad Cada pluma precargada contiene 6 mg de pegfilgrastim en 0,6 ml (10 mg/ ml) de solución inyectable.
ul an 3.
LISTA DE EXCIPIENTES
Excipientes: acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables.
n ió Excipientes con actividad reconocida: sorbitol (E420), acetato sódico
Consultar el prospecto para información adicional. ac riz 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE to au
Solución inyectable en una pluma precargada de un solo uso (0,6 ml).
Envase con una pluma. n
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN co
Leer el prospecto antes de utilizar este medicamento. to en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. ic ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO M
No agitar fuertemente.
8.
FECHA DE CADUCIDAD
CAD:
29 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para preservarlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
a ad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
an Dompé Biotec S. p. A.
Via San Martino 12
n I-20122 Milano
ió Italia
NÚMERO (S) DE REGISTRO COMUNITARIO
riz EU/ 1/ 02/ 228/ 003 to au
13.
NÚMERO DE LOTE n
Lote: co
14.
CONDICIONES GENERALES DE DISPENSACIÓN to
Medicamento sujeto a prescripción médica. en am
15.
INSTRUCCIONES DE USO ic ed
INFORMACIÓN EN BRAILLE
Neupopeg M
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA PLUMA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupopeg 6 mg inyectable Pegfilgrastim SC
a ad 2.
FORMA DE ADMINISTRACIÓN
ul an 3.
FECHA DE CADUCIDAD
n EXP:
ió 10.
NÚMERO DE LOTE ac riz Lot: to au
11.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,6 ml n co
OTROS to
Dompé Biotec S. p. A. en am ic ed M
31 M ed ic am en to co n
32 au B.
PROSPECTO to riz ac ió n an ul ad a PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neupopeg 6 mg solución inyectable en jeringa precargada pegfilgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
a
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ad adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
ul Contenido del prospecto
an 1.
Qué es Neupopeg y para qué se utiliza 2.
Antes de usar Neupopeg
n 3.
ió 4.
Posibles efectos adversos 5.
Conservación de Neupopeg 6.
Información adicional ac riz 1.
QUÉ ES NEUPOPEG Y PARA QUÉ SE UTILIZA to
Neupopeg se usa para reducir la duración de la neutropenia (recuento bajo de glóbulos blancos) y au
laincidencia de la neutropenia febril (recuento bajo de glóbulos blancos y fiebre) que puede producirse por la quimioterapia citotóxica (medicamentos que destruyen las células que se dividen rápidamente). n
Los glóbulos blancos son células importantes porque contribuyen a combatir las infecciones.
Si co
el número de glóbulos blancos baja mucho, puede que no haya suficientes para combatir las bacterias, lo que implica un riesgo mayor de contraer una infección. to
Su médico le ha recetado Neupopeg para estimular su médula ósea (la parte del hueso donde se en
producen las células de la sangre) para que produzca más glóbulos blancos que le ayuden a combatir las infecciones. am
2.
ANTES DE USAR NEUPOPEG ic ed
No use Neupopeg
• Si es hipersensible (alérgico) al pegfilgrastim, filgrastim, a las proteínas producidas en E. coli, o M
a cualquiera de los demás componentes de Neupopeg.
Tenga especial cuidado con Neupopeg
• si tiene tos, fiebre y dificultad para respirar;
• si tiene anemia de células falciformes; o
• si tiene dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
33 • si tiene alergia al látex.
La cubierta de la aguja de la jeringa precargada contiene un derivado del látex y puede causar reacciones alérgicas graves.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Neupopeg no se ha usado en mujeres embarazadas.
Es importante que informe a su médico si:
a ad • está embarazada;
• cree que pueda estar embarazada; o
ul an • está planificando quedarse embarazada.
Si usa Neupopeg debe abandonar la lactancia materna.
n ió Conducción y uso de máquinas
ac No se conocen los efectos de Neupopeg en la capacidad para conducir y utilizar máquinas. riz Información importante sobre algunos de los componentes de Neupopeg to
Neupopeg contiene sorbitol (un tipo de azúcar).
Si su médico le ha dicho que tiene intolerancia a au
Neupopeg se considera esencialmente libre de sodio. n co
3.
CÓMO USAR NEUPOPEG
Neupopeg está indicado en pacientes mayores de 18 años. to
Siga exactamente las instrucciones de administración de Neupopeg indicadas por su médico.
Si tiene en
dudas consulte con su médico o farmacéutico.
La dosis habitual es una inyección subcutánea (debajo de la piel) de 6 mg utilizando una jeringa precargada, que debe administrarse al final de cada ciclo de am
quimioterapia aproximadamente 24 horas después de su última dosis de quimioterapia.
No agite fuertemente Neupopeg ya que podría afectar a su actividad. ic ed
Autoinyección de Neupopeg M
Su médico puede considerar más conveniente que se inyecte Neupopeg usted mismo.
Su médico o enfermera le enseñarán cómo hacerlo.
No lo intente si no le han enseñado.
Para más indicaciones sobre cómo inyectarse Neupopeg usted mismo, lea la sección 6 al final de este prospecto.
Si usted usa más Neupopeg del que debiera
Si usted usa más Neupopeg del que debiera debe informar a su médico, farmacéutico o enfermera.
34 Si olvidó usar Neupopeg
Si ha olvidado administrarse una dosis de Neupopeg, contacte con su médico para decidir cuándo debe inyectarse la próxima dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neupopeg puede tener efectos adversos, aunque no todas las personas los sufran.
Su
a médico le informará sobre qué puede tomar para calmar el dolor.
ad Los efectos adversos frecuentes (observados en menos de 1 de cada 10 pacientes) incluyen dolor y enrojecimiento en el lugar de inyección, dolor de cabeza, dolor general y dolor en las articulaciones,
Un efecto adverso poco frecuente (observado en
an menos de 1 de cada 100 pacientes) es náusea.
Raramente (observado en menos de 1 de cada 1.000 pacientes) se han descrito reacciones de tipo
n alérgico frente a Neupopeg que incluyen enrojecimiento y rubor/ sofocos, aparición de sarpullidos,
ió inflamación cutánea con picor y anafilaxia (debilidad, caída de la tensión arterial, dificultad para respirar, hinchazón facial).
ac Se han notificado casos de aumento del tamaño del bazo y casos muy raros (observados en menos de riz 1 de cada 10.000 pacientes) de ruptura del bazo tras la administración de Neupopeg.
Algunos casos de ruptura del bazo fueron mortales. to
Es importante que contacte con su médico inmediatamente si nota dolor en la parte superior izquierda au
del abdomen o en el hombro izquierdo ya que podrían tener relación con un problema en su bazo. n
Se han notificado raramente (observado en menos de 1 de cada 1.000 pacientes) casos de problemas respiratorios tras la administración de G-CSF.
Si usted tiene tos, fiebre y dificultad para respirar, co
consulte con su médico. to
Pueden tener lugar algunos cambios en su sangre, que serán detectables por análisis sanguíneos rutinarios.
Puede disminuir el número de plaquetas lo que puede provocar la aparición de moratones. en
Puede aumentar el número de glóbulos blancos durante un corto período de tiempo. am
Raramente (observado en menos de 1 de cada 1.000 pacientes) se han producido casos de síndrome de Sweet (lesiones dolorosas, inflamadas, de coloración violácea en las extremidades y en algunas ocasiones en la cara y cuello, acompañadas de fiebre), pero podrían estar relacionados otros factores. ic ed
M
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUPOPEG
Mantener fuera del alcance y de la vista de los niños.
No utilice Neupopeg después de la fecha de caducidad que aparece en la caja y en la etiqueta de la jeringa (CAD:).
La fecha de caducidad es el último día del mes que se indica.
35 Conservar en nevera (entre 2°C y 8°C).
Neupopeg puede estar fuera de la nevera a temperatura ambiente (siempre que no supere los 30ºC) durante un máximo de 3 días.
Una vez que una jeringa se ha sacado de la nevera y ha alcanzado la temperatura ambiente (que no supere los 30ºC), debe ser utilizada en 3 días o desechada.
No congelar.
Neupopeg podrá utilizarse en caso de congelación accidental, durante un periodo inferior a 24 horas.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
No usar Neupopeg si observa que la solución no es totalmente transparente, incolora o contiene
a partículas.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
ul an 6.
INFORMACIÓN ADICIONAL
n Composición de Neupopeg
ió Neupopeg contiene el principio activo pegfilgrastim.
Pegfilgrastim es una proteína producida por ac biotecnología en la bacteria E. coli.
Pegfilgrastim pertenece a un grupo de proteínas llamadas citocinas, y es muy similar a una proteína natural (factor estimulador de colonias de granulocitos) riz producida por nuestro organismo. to
El principio activo es pegfilgrastim.
Cada jeringa precargada contiene 6 mg de pegfilgrastim en 0,6 ml de solución. au
Los demás componentes son acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones n
Aspecto del producto y contenido del envase to
Neupopeg es una solución inyectable en jeringa precargada (6 mg/ 0,6 ml).
Cada envase contiene 1 jeringa precargada.
Es una solución en
trasparente, incolora. am
Responsable de la fabricación:
Amgen Europe B. V.
4817 ZK Breda ed
Titular de la autorización de comercialización:
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano Italia
Información adicional
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
36 Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
Instrucciones para inyectarse Neupopeg jeringa precargada
Si tiene alguna duda sobre cómo ponerse la inyección, pregunte a
a su médico, enfermera o farmacéutico.
ad ¿Cómo debe usted o la persona que le va a inyectar, utilizar Neupopeg jeringa precargada?
ul Se tendrá que poner la inyección en el tejido de debajo de la piel.
Es lo que se llama una inyección
an subcutánea.
Equipo necesario para la administración
n ió Para ponerse una inyección subcutánea, necesitará:
• Una jeringa precargada de Neupopeg; ac riz • Algodón con alcohol o similar; to
¿Qué debo hacer antes de ponerme una inyección subcutánea de Neupopeg? au
1.
Saque la jeringa precargada de la nevera. n
2.
No agite la jeringa precargada. co
3.
No retire el protector de la jeringa hasta que esté preparado para la inyección. to
4.
Compruebe la fecha de caducidad (CAD.) en la etiqueta de la jeringa.
No la use si ha pasado el último día del mes indicado. en
5.
Compruebe el aspecto de Neupopeg.
Debe ser un líquido transparente e incoloro.
No lo use si am
6.
No caliente Neupopeg de ed
M
7.
Lávese las manos cuidadosamente.
8.
Busque un lugar cómodo y bien iluminado y coloque todo lo que precise a su alcance.
37 ¿Cómo preparo la inyección de Neupopeg?
Antes de inyectarse Neupopeg, debe hacer lo siguiente:
1.
Coja el cilindro de la jeringa y suavemente quite la cubierta de la aguja sin girarla.
Tire hacia fuera como se indica en las figuras 1 y 2.
No toque la aguja ni empuje el émbolo.
2.
Puede haber una pequeña burbuja de aire en la jeringa precargada.
No es necesario eliminarla antes de la inyección.
La inyección de la solución con una burbuja de aire no es perjudicial.
3.
Ahora ya puede usar la jeringa precargada.
¿Dónde me pongo la inyección?
ul an Los lugares más adecuados para ponerse la inyección uno mismo son:
•
la parte superior de los muslos
n
•
el abdomen, excepto la zona alrededor del ombligo
ió Si la inyección se la pone otra persona, también se la puede poner en la parte posterior de los brazos. ac riz ¿Cómo ponerse la inyección? to
1.
Desinfecte la piel usando un algodón con alcohol o similar y pellizque la piel entre el pulgar y el índice, sin apretar. au
2.
Inserte completamente la aguja en la piel como le ha enseñado la enfermera o el médico. n co
3.
Tire ligeramente del émbolo para asegurarse de que no se ha pinchado una vena.
Si se ve sangre en la jeringa, retire la aguja e insértela en otro lugar. to
4.
Inyecte el líquido lenta y regularmente, manteniendo siempre la piel pellizcada. en
5.
Tras inyectar la solución, retire la aguja y suelte la piel. am
6.
Utilice cada jeringa para una sola inyección.
No use el resto de Neupopeg que quede en la jeringa. ic
Recuerde ed
M
¿Cómo deshacerse de las jeringas usadas?
• No vuelva a poner la cubierta protectora en las agujas ya usadas.
• Mantenga las jeringas usadas fuera del alcance y de la vista de los niños.
• Las jeringas usadas deben eliminarse según la normativa local.
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neupopeg 6 mg solución inyectable en pluma precargada pegfilgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Este medic amento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
a
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ad adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
ul Contenido del prospecto
an 1.
Qué es Neupopeg y para qué se utiliza 2.
n 3.
Cómo usar Neupopeg
ió 4.
Posibles efectos adversos 5.
Conservación de Neupopeg 6.
Información adicional ac riz 1.
QUÉ ES NEUPOPEG Y PARA QUÉ SE UTILIZA to
Neupopeg se usa para reducir la duración de la neutropenia (recuento bajo de glóbulos blancos) y au
laincidencia de la neutropenia febril (recuento bajo de glóbulos blancos y fiebre) que puede producirse por la quimioterapia citotóxica (medicamentos que destruyen las células que se dividen rápidamente). n
Los glóbulos blancos son células importantes porque contribuyen a combatir las infecciones.
Estas células son sensibles a los efectos de la quimioterapia, lo que puede hacer que su número descienda.
Si co
el número de glóbulos blancos baja mucho, puede que no haya suficientes para combatir las bacterias, lo que implica un riesgo mayor de contraer una infección. to
Su médico le ha recetado Neupopeg para estimular su médula ósea (la parte del hueso donde se en
producen las células de la sangre) para que produzca más glóbulos blancos que le ayuden a combatir las infecciones. am
2.
ANTES DE USAR NEUPOPEG ic ed
No use Neupopeg
• Si es hipersensible (alérgico) al pegfilgrastim, filgrastim, a las proteínas producidas en E. coli, o M
a cualquiera de los demás componentes de Neupopeg.
Tenga especial cuidado con Neupopeg
• si tiene tos, fiebre y dificultad para respirar;
• si tiene anemia de células falciformes; o
• si tiene dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
39 • si tiene alergia al látex.
La cubierta de la aguja de la jeringa precargada contiene un derivado del látex y puede causar reacciones alérgicas graves.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado otros medicamentos recientemente, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Neupopeg no se h a us ado en mujeres embarazadas.
Es importante que informe a su médico si:
a ad • está embarazada;
• cree que pueda estar embarazada; o
ul a n • está planificando quedarse embarazada.
Si usa Neupopeg debe abandonar la l actancia materna.
n ió Conducción y uso de máquinas
ac No se conocen los efectos de Neupopeg en la capacidad para conducir y utilizar máquinas. riz Información importante sobre algunos de los componentes de Neupopeg to
Neupopeg contiene sorbitol (un tipo de azúcar).
Si su médico le ha dicho que tiene intolerancia a au
Neupopeg se considera esencialmente libre de sodio. n co
3.
CÓMO USAR NEUPOPEG (SURECLICK)
Neupopeg está indicado en pacientes mayores de 18 años. to
Si tiene en
dudas consulte con su médico o farmacéutico.
La dosis habitual es una inyección subcutánea (debajo de la piel) de 6 mg utilizando una pluma precargada, que debe administrarse al final de cada ciclo de am
quimioterapia aproximadamente 24 horas después de su última dosis de quimioterapia.
No agite fuertemente Neupopeg ya que podría afectar a su actividad. ic ed
Autoinyección de Neupopeg M
Su médico puede considerar más conveniente que se inyecte Neupopeg usted mismo.
Su médico o enfermera le enseñarán cómo hacerlo.
No lo intente si no le han enseñado.
Para más indicaciones sobre cómo inyectarse Neupopeg usted mismo, lea la sección 6 al final de este prospecto.
Si usted usa más Neupopeg del que debiera
Si usted usa más Neupopeg del que debiera debe informar a su médico, farmacéutico o enfermera.
40 Si olvidó usar Neupopeg
Si ha olvidado administrarse una dosis de Neupopeg, contacte con su médico para decidir cuándo debe inyectarse la próxima dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neupopeg puede tener efectos adversos, aunque no todas las personas los sufran.
Su
a médico le informará sobre qué puede tomar para calmar el dolor.
ad Los efectos adversos frecuentes (observados en menos de 1 de cada 10 pacientes) incluyen dolor y enrojecimiento en el lugar de inyección, dolor de cabeza, dolor general y dolor en las articulaciones,
Un efecto adverso poco frecuente (observado en
a n menos de 1 de cada 100 pacientes) es náusea.
Raramente (observado en menos de 1 de cada 1.000 pacientes) se han descrito reacciones de tipo
n alérgico frente a Neupopeg que incluyen enrojecimiento y rubor/sofocos, aparición de sarpullidos,
ió inflamación cutánea con picor y anafilaxia (debilidad, caída de la tensión arterial, dificultad para respirar, hinchazón facial).
ac Se han notificado casos de aumento del tamaño del bazo y casos muy raros (observados en menos de riz 1 de cada 10.000 pacientes) de ruptura del bazo tras la administración de Neupopeg.
Algunos casos de ruptura del bazo fueron fatales. to
Es importante que contacte con su médico inmediatamente si nota dolor en la parte superior izquierda au
del abdomen o en el hombro izquierdo ya que podrían tener relación con un problema en su bazo. n
Se han notificado raramente (observado en menos de 1 de cada 1.000 pacientes) casos de problemas respiratorios tras la administración de G-CSF.
Si usted tiene tos, fiebre y dificultad para respirar, co
consulte con su médico. to
Pueden tener lugar algunos cambios en su sangre, que serán detectables por análisis sanguíneos rutinarios.
Puede disminuir el número de plaquetas lo que puede provocar la aparición de moratones. en
Puede aumentar el número de glóbulos blancos durante un corto período de tiempo. am
Muy raramente (observado en menos de 1 de cada 10.000 pacientes) se han producido casos de síndrome de Sweet (lesiones dolorosas, inflamadas, de coloración violácea en las extremidades y en algunas ocasiones en la cara y cuello, acompañadas de fiebre), pero podrían estar relacionados otros ic
M
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUPOPEG
Mantener fuera del alcance y de la vista de los niños.
No utilice Neupopeg después de la fecha de caducidad que aparece en la caja y en la etiqueta de la pluma precargada (CAD:).
La fecha de caducidad es el último día del mes que se indica.
41 Conservar en nevera (entre 2°C y 8°C).
Neupopeg puede estar fuera de la nevera a temperatura ambiente (siempre que no supere los 30ºC) durante un máximo de 3 días.
Una vez que una pluma se ha sacado de la nevera y ha alcanzado la temperatura ambiente (que no supere los 30ºC), debe ser utilizada en 3 días o desechada.
No congelar.
Neupopeg podrá utiliz arse en caso de congelación accidental, durante un periodo inferior a 24 horas.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
a No usar Neupopeg si observa que la solución no es totalmente transparente, incolora o contiene
Pregunte a su farmacéutico cómo
ul deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
a n 6.
INFORMACIÓN ADICIONAL
n ió Composición de Neupopeg?
ac Neupopeg contiene el principio activo pegfilgrastim.
Pegfilgrastim es una proteína producida por biotecnología en la bacteria E. coli.
Pegfilgrastim pertenece a un grupo de proteínas llamadas riz citocinas, y es muy similar a una proteína natural (factor estimulador de colonias de granulocitos) producida por nuestro organismo. to
El principio activo es pegfilgrastim.
Cada pluma precargada contiene 6 mg de pegfilgrastim en 0,6 ml au
Los demás componentes son acetato sódico, sorbitol (E420), polisorbato 20 y agua para preparaciones inyectables. co
Aspecto del producto y contenido del envase to
Neupopeg es una solución inyectable en pluma precargada (6 mg/0,6 ml).
Cada envase contiene 1 en
Es una solución trasparente, incolora. am
Responsable de la fabricación:
Amgen Europe B.V.
4817 ZK Breda ed
Titular de la autorización de comercialización:
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milano Italia
Información adicional
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Este prospecto fue aprobado en.
42 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
Instrucciones para inyectarse Neupopeg pluma precargada (Sureclick).
Esta sección contiene información sobre cómo auto-inyectarse Neupopeg utilizando la pluma precargada.
Si tiene alguna duda sobre cómo ponerse la inyección, pregunte a su médico, enfermera o farmacéutico.
a ¿Cómo debe usted o la persona que le va a inyectar, utilizar la pluma precargada (Sureclick) de
ad Neupopeg?
Es lo que se llama una inyección
an Equipo necesario para la administrac ión
n Para ponerse una inyección subcutánea, necesitará:
ió • ac Una pluma precargada de Neupopeg;
• Algodón con alcohol o similar; riz to
Preparación de la inyección de Neupopeg au
1.
Saque la pluma precargada de Neupopeg de la nevera.
2.
No agite la pluma precargada. n co
3.
No retire el protector gris de la aguja de la pluma precargada hasta que esté preparado para la inyección. to
4.
Compruebe la fecha de caducidad (CAD.) en la etiqueta de la pluma precargada.
No la use si ha pasado el último día del mes indicado. en
5.
Compruebe el aspecto de Neupopeg a través de la ventana de inspección de la pluma am
Debe ser un líquido transparente e incoloro.
No lo use si ve partículas.
6.
durante 30 minutos.
No caliente Neupopeg de ninguna otra forma (por ejemplo no lo ponga en ed
7.
Lávese las manos cuidadosamente.
8.
Busque un lugar cómodo y bien iluminado y coloque todo lo que precise a su alcance.
43
Antes de utilizar (con protector gris)
Antes de utiliz ar (sin protector gris)
Después de utilizar (cubierta de segurid ad expandida)
a ¿Dónde me pongo la inyección?
ad Para realizar una correcta inyección, se requiere un área firme de inyección.
1.
ul an Los lugares más adecuados para ponerse la inyección utilizando la pluma precargada son la parte superior de los muslos y la parte posterior de los brazos si se lo administra una enfermera u otra persona (ver figura 1).
n ió También puede considerarse la inyección en el abdomen cuando el muslo y la parte posterior del brazo sean considerados inapropiados por el profesional sanitario. ac riz ¿Cómo poner la inyección en el muslo o en la parte posterior del brazo? to
2. • Desinfecte la piel utilizando un algodón con alcohol o similar. au
• Retire el protector gris de la aguja (ver figura 2). n co to
•
La pluma precargada tiene una cubierta de seguridad que le en
protegerá de pinchazos o de pérdidas de medicamento por golpes o roces accidentales. am
Información importante para el paso A del proceso de inyección. ic ed
Cubierta de seguridad expandida.
Cubierta de seguridad completamente retraída
M
A.
Al inicio, mantenga el pulgar separado del botón
A.
Manténgala en esta posición (ver figura).
verde
44 2 suelte B.
botón verde.
No lev ante la pluma precarg ada.
1 pulse
B.
a ad ul C.
Después del segu ndo “click” (o tras contar 15 segundos) levante la pluma
an precargada del lugar de inyección
C.
n ió Si tiene problemas elija una zona de inyección más firme. ac riz La cubierta de seguridad de la aguja descenderá y cubrirá y bloqueará la aguja.
La ventana de inspección aparecerá de color verde, confirmando que la inyección se ha completado. to au
Si observa un resto de sangre en el lugar de inyección retírelo con un algodón o gasa.
No frote el lugar de inyección.
Si es necesario, puede cubrir el lugar de inyección con un vendaje. n
Utilice cada pluma precargada de Neupopeg para una sola inyección. co
4.
¿Cómo poner la inyección en el abdomen? to
Técnica del pellizco en la piel en
El objetivo de la técnica del pellizco en la piel es crear un lugar firme para la am
Escoja una zona de inyección que esté como mínimo a 5 cm del ombligo (ver ic
de forma que se cree un espacio de al menos 3 cm de ancho (dos veces el ancho de la cubierta de seguridad de la pluma precargada).
Mantenga la piel pellizcada con firmeza durante todo el proceso (ver figura 5).
Información importante para el paso A del proceso de inyección.
Presione la pluma precargada contra la piel con la fuerza suficiente para que la cubierta de seguridad se retraiga completamente (ver figura).
La pluma precargada tiene una cubierta de seguridad que le protegerá de pinchazos o de pérdidas de medicamento por golpes o roces accidentales.
Cubierta de Cubierta de seguridad seguridad completamente retraída
45
expandida.
A.
Al inicio, man
A.
Al inicio, mantenga el
pulgar separado del botón
(90 gr ados) y presione firmemente contra la piel.
Manténgala en esta posición.
verde
a 2 suelte B.
Manteniendo la piel pellizcada (1) pulse y (2) suelte el botón verde.
Oirá
ad 1 pulse
un “click”.
No levante la pluma precargada de su posición.
B.
ul an C.
Después del segundo “click” (o tras contar 15 segundos) levante la pluma
ió C.
Si tiene problemas elija una zona de inyección más firme. ac riz La cubierta de seguridad de la aguja descenderá y cubrirá y bloqueará la aguja.
La ventana de inspección aparecerá de color verde, confirmando que la inyección se ha completado. to
No frote el lugar au
de inyección.
Si es necesario, puede cubrir el lugar de inyección con un vendaje. n
Utilice cada pluma precargada de Neupopeg para una sola inyección. co
Recuerde to
Si tiene dificultad, pida ayuda y consejo a su médico o enfermera. en
¿Cómo deshacerse de las plumas precargadas usadas? am
• Debido a la cubierta de seguridad no se recomienda volver a poner el protector gris de la aguja en la pluma precargada usada. ic
• Mantenga las plumas usadas fuera del alcance y de la vista de los niños. ed
• Las plumas precargadas usadas deben eliminarse según la normativa local.
Pregunte a su M
farmacéutico cómo deshacerse de los medicamentos que no necesita.
46
European Medicines Agency
EMEA/ H/ C/ 626
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NEUPRO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Neupro?
Neupro es una línea de parches transdérmicos (que liberan el fármaco para su absorción a través de la piel).
Cada parche libera 1, 2, 3, 4, 6 u 8 mg del principio activo rotigotina en 24 horas.
¿Para qué se utiliza Neupro?
Neupro se usa para tratar los síntomas de las siguientes enfermedades en adultos: • Enfermedad de Parkinson:
(otro medicamento utilizado en la enfermedad de Parkinson), en todos los estadios de la enfermedad, incluidos los estadios avanzados, cuando la levodopa empieza a ser menos eficaz. • Síndrome de Piernas Inquietas de moderado a grave, un síndrome en el que el paciente siente una necesidad incontrolable de mover las extremidades para detener sensaciones desagradables, de dolor o raras, normalmente por la noche.
Neupro se utiliza cuando no se encuentra una causa específica que explique el trastorno.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Neupro?
Neupro se aplica una vez al día, aproximadamente a la misma hora todos los días.
El parche debe aplicarse sobre la piel limpia, seca y sana en el abdomen (barriga), muslo, cadera, costado, hombro o parte superior del brazo.
El parche se dejará sobre la piel durante 24 horas y se sustituirá después por otro nuevo en un lugar diferente.
Se debe evitar la colocación en la misma zona antes de dos semanas.
La dosis inicial es de 2 mg/ 24 horas, que luego se aumenta cada semana en otros 2 mg/ 24 horas hasta alcanzar una dosis efectiva o una dosis máxima de 8 mg/ 24 horas.
En la mayoría de los casos, la dosis efectiva se alcanza en tres ó 4 semanas.
El envase de inicio del tratamiento contiene parches con cuatro concentraciones diferentes.
Si no se consigue un control suficiente de la enfermedad, el cambio a otro medicamento similar puede proporcionar beneficios adicionales al paciente.
En un estadio avanzado de la enfermedad, la dosis inicial es de 4 mg/ 24 h, que luego se aumenta cada semana en otros 2 mg/ 24 h hasta alcanzar una dosis eficaz o hasta llegar a la dosis máxima de 16 mg/ 24 h.
Algunas dosis pueden exigir la aplicación de más de un parche.
En el síndrome de las piernas inquietas, la dosis inicial es de 1 mg/ 24 h.
Dependiendo de la respuesta del paciente, la dosis puede incrementarse cada semana en 1 mg/ 24 h hasta alcanzar una dosis eficaz o
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. hasta alcanzar una dosis máxima de 3 mg/ 24 h.
Un médico deberá evaluar cada seis meses si es necesario continuar con el tratamiento.
¿Cómo actúa Neupro?
El principio activo de Neupro, la rotigotina, es un agonista de la dopamina, lo que significa que imita la acción de la dopamina.
La dopamina es una sustancia que actúa como mensajera en las partes del cerebro que controlan el movimiento y la coordinación.
En pacientes con enfermedad de Parkinson, las células que producen dopamina empiezan a morir y la cantidad de dopamina en el cerebro disminuye.
El paciente pierde así la capacidad de controlar debidamente sus movimientos.
Neupro libera una cantidad constante de rotigotina que se absorbe a través de la piel y pasa directamente a la sangre.
Rotigotina estimula el cerebro como lo haría la dopamina, de manera que los pacientes pueden controlar sus movimientos y presentan menos signos y síntomas de la enfermedad de Parkinson, como rigidez y lentitud de movimientos.
No se conoce plenamente la forma en que actúa rotigotina en el síndrome de piernas inquietas.
Se cree que el síndrome está causado por problemas en la forma en que actúa la dopamina en el cerebro, que puede ser causada por la rotigotina.
¿Qué tipo de estudios se han realizado con Neupro?
La eficacia de Neupro en el tratamiento de la enfermedad de Parkinson se estudió en un total de 830 pacientes en dos estudios.
Los estudios midieron los datos antes y después del tratamiento, obtenidos con un cuestionario denominado Escala Unificada de Evaluación de la Enfermedad de Parkinson (UPDRS).
Una mejora del 20% en la evaluación después del tratamiento se consideró como la medida del beneficio que podría ser relevante para los pacientes.
En el primer estudio, la eficacia de Neupro se comparó con la del placebo (un tratamiento simulado) y en el segundo se comparó con ropinirole (otro agonista de la dopamina) y con placebo.
En la enfermedad de Parkinson en estado avanzado, Neupro se estudió en un total de 842 pacientes en dos ensayos.
La medida de la eficacia fue el tiempo a lo largo del día que los pacientes registraron como “ off” (cuando los síntomas de la enfermedad de Parkinson eran demasiados para poder vivir normalmente).
En el primer estudio, la eficacia de dos dosis diferentes de Neupro se comparó con la del placebo y en el segundo se comparó con pramipexole (otro agonista de la dopamina) y con placebo.
Para el Síndrome de Piernas Inquietas, Neupro se ha estudiado en dos ensayos principales en los que participaron un total de 963 pacientes con enfermedad de moderada a grave.
La eficacia de Neupro en dosis entre 0,5 y 3 mg/ 24 h se comparó con la del placebo.
La principal medida de la eficacia fue el cambio en los síntomas entre el inicio del estudio y transcurridos seis meses de tratamiento con una dosis estable, medida con dos escalas estándar.
¿Qué beneficio ha demostrado tener Neupro durante los estudios?
Neupro fue más eficaz que el placebo para tratar la enfermedad de Parkinson.
En un estadio temprano de la enfermedad, los pacientes que recibieron Neupro obtuvieron una mejor puntuación en la escala UPDRS que los que recibieron placebo.
Ente el 48 y el 52% de los pacientes que utilizaron Neupro experimentaron una mejoría del 20%, frente al 19 a 30% de los que utilizaron placebo.
En el 68% de los pacientes que recibieron ropinirole se observó una mejoría del 20%.
En la enfermedad de Parkinson avanzada, los pacientes que utilizan Neupro experimentaron una disminución de su periodo ‘ off’ mayor que los que tomaron placebo (una disminución de 2,1 a 2,7 h con Neupro en comparación con 0,9 h con placebo).
La disminución con pramipexole fue de 2,8 h.
En el Síndrome de Piernas Inquietas, los pacientes que utilizaron dosis entre 1 y 3 mg/ 24 h experimentaron una mejoría más importante que los que utilizaron placebo en ambos ensayos, medidos en ambas escalas de síntomas.
¿Cuál es el riesgo asociado a Neupro?
Los efectos secundarios más frecuentes con Neupro administrado a pacientes de Parkinson (observados en más de 1 paciente de cada 10) son somnolencia (adormecimiento), mareos, náuseas, y reacciones en el sitio de la aplicación, como irritación de la piel y sensación de quemazón.
En pacientes con Síndrome de Piernas Inquieras, los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son náuseas, reacciones en el sitio de la aplicación, fatiga (cansancio) y dolor de cabeza.
Es importante que el parche se utilice según las instrucciones para evitar reacciones 2/ 3 de la piel.
La somnolencia puede afectar a la capacidad de conducción.
La lista completa de efectos secundarios comunicados sobre Neupro puede consultarse en el prospecto.
Neupro no debe usarse en personas que puedan ser hipersensibles (alérgicas) a rotigotina o a cualquiera de sus otros componentes.
La capa posterior de Neupro contiene aluminio.
Para evitar quemaduras, se debe retirar el parche de Neupro cuando el paciente se someta a un estudio de imagen por resonancia magnética (RM) o a una cardioversión (proceso que restablece el ritmo normal del corazón).
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Neupro?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Neupro superan a sus riesgos para el tratamiento de los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave en adultos, y el tratamiento de los síntomas de la enfermedad de Parkinson idiopática.
En consecuencia, recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Neupro?
La empresa fabricante de Neupro estudia algunos de los efectos secundarios observados con medicamentos similares (ataques de somnolencia y desarrollo de tejido duro en las válvulas cardiacas).
Otras informaciones sobre Neupro:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Neupro a Schwarz Pharma Ltd el 15.02.06.
El texto completo del EPAR de Neupro puede encontrarse aquí
07-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 05/ 331/ 001
Neupro
2 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
7 parches transdérmicos
EU/ 1/ 05/ 331/ 002
Neupro
2 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
28 parches transdérmicos
EU/ 1/ 05/ 331/ 003
Neupro
2 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
100 parches transdérmicos
EU/ 1/ 05/ 331/ 004
Neupro
4 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
7 parches transdérmicos
EU/ 1/ 05/ 331/ 005
Neupro
4 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
28 parches transdérmicos
EU/ 1/ 05/ 331/ 006
Neupro
4 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
100 parches transdérmicos
EU/ 1/ 05/ 331/ 007
Neupro
6 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
7 parches transdérmicos
EU/ 1/ 05/ 331/ 008
Neupro
6 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
28 parches transdérmicos
1/ 6 EU/ 1/ 05/ 331/ 009
Neupro
6 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
100 parches transdérmicos
EU/ 1/ 05/ 331/ 010
Neupro
8 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
7 parches transdérmicos
EU/ 1/ 05/ 331/ 011
Neupro
8 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
28 parches transdérmicos
EU/ 1/ 05/ 331/ 012
Neupro
8 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
100 parches transdérmicos
EU/ 1/ 05/ 331/ 013
Neupro
--
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
28 parches transdérmicos (7x 2mg/ 24h, 7x 4mg/ 24h, 7x 6mg/ 24h, 7x 8mg/ 24h)
EU/ 1/ 05/ 331/ 014
Neupro
2 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
20 parches transdérmicos
EU/ 1/ 05/ 331/ 015
Neupro
2 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
30 parches transdérmicos
EU/ 1/ 05/ 331/ 016
Neupro
2 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
56 parches transdérmicos
EU/ 1/ 05/ 331/ 017
Neupro
2 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
60 parches transdérmicos
2/ 6 EU/ 1/ 05/ 331/ 018
Neupro
2 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
84 parches transdérmicos
EU/ 1/ 05/ 331/ 019
Neupro
2 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
90 parches transdérmicos
EU/ 1/ 05/ 331/ 020
Neupro
4 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
20 parches transdérmicos
EU/ 1/ 05/ 331/ 021
Neupro
4 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
30 parches transdérmicos
EU/ 1/ 05/ 331/ 022
Neupro
4 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
56 parches transdérmicos
EU/ 1/ 05/ 331/ 023
Neupro
4 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
60 parches transdérmicos
EU/ 1/ 05/ 331/ 024
Neupro
4 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
84 parches transdérmicos
EU/ 1/ 05/ 331/ 025
Neupro
4 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
90 parches transdérmicos
EU/ 1/ 05/ 331/ 026
Neupro
6 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
20 parches transdérmicos
3/ 6 EU/ 1/ 05/ 331/ 027
Neupro
6 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
30 parches transdérmicos
EU/ 1/ 05/ 331/ 028
Neupro
6 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
56 parches transdérmicos
EU/ 1/ 05/ 331/ 029
Neupro
6 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
60 parches transdérmicos
EU/ 1/ 05/ 331/ 030
Neupro
6 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
84 parches transdérmicos
EU/ 1/ 05/ 331/ 031
Neupro
6 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
90 parches transdérmicos
EU/ 1/ 05/ 331/ 032
Neupro
8 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
20 parches transdérmicos
EU/ 1/ 05/ 331/ 033
Neupro
8 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
30 parches transdérmicos
EU/ 1/ 05/ 331/ 034
Neupro
8 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
56 parches transdérmicos
EU/ 1/ 05/ 331/ 035
Neupro
8 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
60 parches transdérmicos
4/ 6 EU/ 1/ 05/ 331/ 036
Neupro
8 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
84 parches transdérmicos
EU/ 1/ 05/ 331/ 037
Neupro
8 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
90 parches transdérmicos
EU/ 1/ 05/ 331/ 038
Neupro
1 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
7 parches transdérmicos
EU/ 1/ 05/ 331/ 039
Neupro
1 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
20 parches transdérmicos
EU/ 1/ 05/ 331/ 040
Neupro
1 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
28 parches transdérmicos
EU/ 1/ 05/ 331/ 041
Neupro
1 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET-PET / aluminio / copolímero ET / papel)
30 parches transdérmicos
EU/ 1/ 05/ 331/ 042
Neupro
1 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
56 parches transdérmicos
EU/ 1/ 05/ 331/ 043
Neupro
1 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
60 parches transdérmicos
EU/ 1/ 05/ 331/ 044
Neupro
1 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
84 parches transdérmicos
EU/ 1/ 05/ 331/ 045
Neupro
1 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
90 parches transdérmicos
EU/ 1/ 05/ 331/ 046
Neupro
1 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
100 parches transdérmicos
5/ 6 EU/ 1/ 05/ 331/ 047
Neupro
3 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
7 parches transdérmicos
EU/ 1/ 05/ 331/ 048
Neupro
3 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
20 parches transdérmicos
EU/ 1/ 05/ 331/ 049
Neupro
3 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
28 parches transdérmicos
EU/ 1/ 05/ 331/ 050
Neupro
3 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
30 parches transdérmicos
EU/ 1/ 05/ 331/ 051
Neupro
3 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
56 parches transdérmicos
EU/ 1/ 05/ 331/ 052
Neupro
3 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
60 parches transdérmicos
EU/ 1/ 05/ 331/ 053
Neupro
3 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
84 parches transdérmicos
EU/ 1/ 05/ 331/ 054
Neupro
3 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
90 parches transdérmicos
EU/ 1/ 05/ 331/ 055
Neupro
3 mg/ 24h
Parche transdérmico
Vía transdérmica
Sobre (láminas sucesivas del exterior al interioro de papel / PEBD / aluminio / copolímero ET
100 parches transdérmicos
6/ 6
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un parche libera 1 mg de rotigotina cada 24 horas.
Cada parche de 5 cm2 contiene 2,25 mg de rotigotina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche fino de tipo matriz con forma cuadrada y esquinas redondeadas, compuesto por tres capas.
La parte exterior de la capa cobertora es de color tostado y lleva impresa la leyenda Neupro 1 mg/ 24 h.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neupro está indicado para el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave en adultos.
4.2 Posología y forma de administración
Neupro se aplica una vez al día.
El parche se debe aplicar aproximadamente a la misma hora todos los días.
Debe dejarse sobre la piel durante 24 horas y después de ese tiempo, sustituirlo por otro nuevo que debe colocarse en un lugar de aplicación diferente.
Si el paciente olvida ponerse el parche a su hora habitual, o si se desprende el parche que se ha puesto, se debe aplicar otro parche nuevo para el resto del día.
Posología Las recomendaciones posológicas se basan en las dosis nominales.
Dependiendo de la respuesta individual del paciente, la dosis puede aumentarse con incrementos semanales de 1 mg/ 24 h hasta una dosis máxima de 3 mg/ 24 h.
La necesidad de continuar con el tratamiento se debe reconsiderar cada 6 meses.
Interrupción del tratamiento El tratamiento con Neupro debe retirarse gradualmente.
La dosis diaria debe reducirse en 1 mg/ 24 h, preferentemente en días alternos, hasta la retirada completa de Neupro (ver sección 4.4).
Siguiendo estas indicaciones, no se ha observado que se produzca efecto rebote (empeoramiento de los síntomas con una intensidad mayor a la inicial tras la interrupción del tratamiento).
Insuficiencia hepática y renal:
No es necesario realizar un ajuste de la dosis en pacientes con insuficiencia hepática de leve a moderada ni en pacientes con insuficiencia renal leve o grave, incluso en aquellos que requieren diálisis.
Se aconseja precaución al tratar a pacientes con insuficiencia hepática grave, ya que puede disminuir el aclaramiento de rotigotina.
No se ha estudiado el uso de Neupro en este grupo de pacientes.
Un empeoramiento agudo de la
2 función renal del paciente puede producir la acumulación inesperada de las concentraciones de rotigotina (ver sección 5.2).
Niños y adolescentes:
No se recomienda el uso de Neupro ni en niños ni en adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Método de administración El parche debe aplicarse sobre piel limpia, seca, intacta y sana en el abdomen, muslo, cadera, costado, hombro o en la parte superior del brazo.
No se debe aplicar un parche en la misma zona antes de que hayan pasado 14 días desde la anterior aplicación.
Neupro no debe aplicarse sobre piel enrojecida, irritada o dañada (ver sección 4.4).
Uso y manipulación:
Cada parche se presenta envasado en un sobre y debe aplicarse directamente después de abrirlo.
Se debe retirar la mitad de la cubierta protectora y aplicar el lado adherente sobre la piel, presionando firmemente.
A continuación, se dobla el parche y se retira la segunda parte de la cubierta protectora, evitando tocar el lado adherente del parche.
Después, se presionará firmemente el parche sobre la piel con la palma de la mano durante unos 20-30 segundos, para que se adhiera bien.
Si el parche se desprende, aplique un parche nuevo para el resto del periodo de administración de 24 horas.
No se debe cortar el parche en trozos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Pacientes que vayan a someterse a estudios de imagen por resonancia magnética o cardioversión (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
La capa de acondicionamiento de Neupro contiene aluminio, por lo que se debe retirar el parche de Neupro para evitar quemaduras en la piel cuando el paciente se someta a un estudio de imagen por resonancia magnética (RM) o cardioversión.
Los agonistas de la dopamina alteran la regulación sistémica de la presión arterial, por lo que pueden provocar hipotensión postural u ortostática.
Estos episodios también han aparecido durante el tratamiento con Neupro, si bien con una incidencia similar a la de los pacientes tratados con placebo.
Asimismo, se han descrito síncopes asociados a Neupro, aunque también con una tasa similar a la de los pacientes tratados con placebo.
Se recomienda monitorizar la presión arterial, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática relacionado con el tratamiento dopaminérgico.
El tratamiento con Neupro se ha asociado a somnolencia y episodios de inicio repentino del sueño.
El inicio repentino del sueño puede aparecer durante las actividades cotidianas, a veces sin signos previos de aviso.
El médico responsable debería evaluar continuamente la aparición de somnolencia o adormecimiento, ya que los pacientes no reconocen su presencia hasta que se les interroga directamente.
En caso de que se produzca, debe considerarse la posibilidad de disminuir la dosis o de suspender el tratamiento.
Asimismo, en los pacientes tratados con agonistas dopaminérgicos, incluyendo rotigotina, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Tras la retirada brusca del tratamiento dopaminérgico se han descrito síntomas indicativos de un síndrome neuroléptico maligno, aunque no se han notificado casos de pacientes en el tratamiento con Neupro.
Por lo tanto, se recomienda interrumpir gradualmente el tratamiento (ver sección 4.2).
3 Se ha descrito la aparición de alucinaciones, por lo que los pacientes deben ser informados al respecto.
En algunos pacientes tratados con fármacos dopaminérgicos derivados de la ergotamina se han descrito casos de fibrosis retroperitoneal, infiltrados pulmonares, derrame pleural, engrosamiento pleural, pericarditis y valvulopatía cardiaca.
Aunque estas complicaciones pueden desaparecer cuando se interrumpe el tratamiento, no siempre se produce la desaparición completa.
Aunque parece que estas reacciones adversas están relacionadas con la estructura ergolínica de estos compuestos, se desconoce si otros agonistas dopaminérgicos no derivados de la ergotamina también pueden producirlos.
No se debe administrar neurolépticos como antieméticos a pacientes tratados con agonistas dopaminérgicos (ver también sección 4.5).
Se recomienda realizar una monitorización oftalmológica a intervalos periódicos, especialmente si aparecen problemas de visión.
La información procedente de la bibliografía indica que el tratamiento del Síndrome de Piernas Inquietas con agonistas dopaminérgicos puede producir un empeoramiento paradójico de los síntomas (augmentation).
El empeoramiento paradójico (augmentation) está relacionado con la aparición temprana de los síntomas por la noche (o incluso por la tarde), con el aumento de la gravedad de los síntomas, y con la propagación de los síntomas a otras partes del cuerpo.
No se debe aplicar calor externo en la zona del parche (por ejemplo, luz solar excesiva, compresas calientes y otras fuentes de calor, como la sauna o un baño caliente).
Pueden producirse reacciones cutáneas en el lugar de aplicación y normalmente son leves o moderadas.
Se recomienda rotar el lugar de aplicación diariamente (p. ej., cambiar del lado derecho al lado izquierdo y de la parte superior del cuerpo a la inferior).
Se debe evitar aplicar el parche en el mismo sitio antes de que hayan pasado 14 días desde la última aplicación en dicha zona.
Se debe realizar un estudio del balance riesgo-beneficio de la administración de Neupro al paciente en los siguientes casos: si aparecen reacciones en el lugar de aplicación que duren más de varios días o que sean persistentes; si aumenta la intensidad de las reacciones o si la reacción cutánea se extiende fuera del lugar de aplicación.
Si se produce un exantema cutáneo o irritación debido al parche transdérmico, se debe evitar la exposición a la luz solar directa hasta que desaparezca completamente.
La exposición podría provocar cambios en la coloración cutánea.
Se debe interrumpir el tratamiento con Neupro si se observa una reacción cutánea generalizada asociada al uso de este medicamento (p. ej., exantema alérgico de tipo eritematoso, macular o papular o prurito).
4.5 Interacción con otros medicamentos y otras formas de interacción
Como rotigotina es un agonista dopaminérgico, se supone que los antagonistas dopaminérgicos como los neurolépticos (p. ej., las fenotiazinas, butirofenonas o tioxantenos) o metoclopramida disminuyen la eficacia de Neupro, por lo que debería evitarse su administración conjunta.
Debido a los posibles efectos aditivos, se recomienda precaución durante el tratamiento concomitante de rotigotina junto con sedantes u otros depresores del SNC (sistema nervioso central) (p. ej., benzodiazepinas, antipsicóticos o antidepresivos) o junto con alcohol.
La administración concomitante de L-dopa y carbidopa con rotigotina no afectó a la farmacocinética de rotigotina, y la administración de rotigotina tampoco afectó a la farmacocinética de L-dopa y carbidopa.
La administración concomitante de domperidona con rotigotina no afectó a la farmacocinética de rotigotina.
4 La administración concomitante de omeprazol (inhibidor del CYP2C19), a dosis de 40 mg/ día, no afectó a la farmacocinética ni al metabolismo de rotigotina en voluntarios sanos.
La administración concomitante de rotigotina (3 mg/ 24 h) con anticonceptivos orales, no afectó ni a la farmacodinamia ni a la farmacocinética de los anticonceptivos orales (0,03 mg etinilestradiol, 0,15 mg levonorgestrel).
No se han estudiado las interacciones con otras formas hormonales anticonceptivas.
4.6 Embarazo y lactancia
No hay datos adecuados acerca de la administración de Neupro a embarazadas.
Los estudios realizados en animales no indican efectos teratógenos ni en ratas ni en conejos, pero se ha observado toxicidad embrionaria en ratas y ratones a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rotigotina durante el embarazo.
Como rotigotina disminuye la secreción de prolactina en el ser humano, se espera que se produzca una inhibición de la lactancia.
En los estudios con ratas se ha demostrado que rotigotina y/ o sus metabolitos se excretan en la leche materna.
Se debe interrumpir la lactancia debido a la ausencia de datos en el ser humano.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Rotigotina sobre la capacidad para conducir y utilizar máquinas es importante.
Se debe informar a los pacientes en tratamiento con rotigotina que presenten somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades (p. ej., manejo de máquinas) en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás, hasta que tales episodios de sueño recurrentes y la somnolencia hayan desaparecido (ver también secciones 4.4 y 4.5).
4.8 Reacciones adversas
A partir del análisis conjunto de los ensayos clínicos controlados con placebo, en los que se incluyeron un total de 748 pacientes tratados con Neupro y 214 pacientes tratados con placebo, se calculó que el 65.0% de los pacientes tratados con Neupro y el 32,7% de los pacientes tratados con placebo presentaron al menos una reacción adversa.
Al inicio del tratamiento pueden presentarse reacciones adversas dopaminérgicas como náuseas y vómitos, que suelen ser de intensidad leve o moderada incluso si continúa el tratamiento.
Las reacciones adversas (RA) descritas en más del 10% de los pacientes tratados con Neupro son náuseas, reacciones en el lugar de aplicación, fatiga y cefalea.
En los ensayos en los que se rotó el lugar de aplicación, tal como se indica en las instrucciones incluidas en la ficha técnica y en el prospecto del envase, el 34,2% de los 748 pacientes que usaron Neupro presentó reacciones en el lugar de aplicación.
Las reacciones en el lugar de aplicación produjeron la interrupción del tratamiento en el 7,2% de los pacientes.
En la siguiente tabla se incluyen las reacciones adversas notificadas en todos los estudios realizados en pacientes con el Síndrome de Piernas Inquietas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
5
Clasificación por
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Órgano/ sistema según MedDRA
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos gastrointestinales
Náuseas
Vómitos, dispepsia
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el lugar de la aplicacióna (incluyendo eritema, prurito, irritación, erupción, dermatitis, vesículas, dolor, eczema, inflamación, hinchazón, decoloración, pápulas, excoriaciones, urticaria, hipersensibilidad) Fatiga
Irritabilidad
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del sistema nervioso
Cefalea
Somnolencia
Trastornos psiquiátricos
Ataques de sueño, trastornos del deseo sexuala (incluyendo hipersexualidad, aumento de la libido), insomnio, trastornos del sueño, sueños anormales
Trastornos compulsivosa (incluyendo ludopatía, actos compulsivos como el jugueteo)
Trastornos obsesivos compulsivos
Trastornos de la piel y del tejido subcutáneo
Prurito
Trastornos vasculares
Hipertensión
Hipotensión ortostática
El uso de Neupro se ha asociado a somnolencia, incluyendo excesiva somnolencia diurna y episodios de sueño repentino.
En casos aislados, los “ episodios de sueño repentinos” se produjeron mientras se conducía un vehículo, provocando accidentes de tráfico.
Ver también secciones 4.4 y 4.7.
En los pacientes tratados con agonistas dopaminérgicos, incluyendo Neupro, se han descrito síntomas de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles tras una reducción de la dosis o la interrupción del tratamiento.
4.9 Sobredosis
Las reacciones adversas que pueden producirse con mayor probabilidad en caso de sobredosis, son las relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, como náuseas, vómitos,
6 hipotensión, movimientos involuntarios, alucinaciones, confusión, convulsiones y otros signos de estimulación dopaminérgica central.
Antes de interrumpir completamente el tratamiento con rotigotina ver sección 4.2.
Se debe monitorizar cuidadosamente la frecuencia cardiaca, el ritmo cardiaco y la presión arterial.
Como la rotigotina presenta un porcentaje de unión a proteínas superior al 90%, la realización de diálisis no parece tener utilidad.
El tratamiento de la sobredosis puede requerir medidas de soporte generales para mantener las constantes vitales.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agonistas de dopamina; código ATC:
N04BC09
La rotigotina es un agonista dopaminérgico D3/ D2/ D1 no ergolínico utilizado para el tratamiento de la enfermedad de Parkinson.
Parece que su efecto favorable se debe a la activación de los receptores D3, D2 y D1 del caudado-putamen en el cerebro.
El tratamiento con rotigotina está indicado para el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática.
La eficacia de Neupro fue evaluada en 5 ensayos controlados con placebo que incluyeron más de 1.400 pacientes con Síndrome de Piernas Inquietas idiopático (SPI).
La eficacia se demostró en ensayos controlados en los que los pacientes fueron tratados con Neupro durante un periodo máximo de 29 semanas.
El efecto se mantuvo durante un periodo de tiempo de más de 6 meses.
Las variables primarias de eficacia fueron cambios respecto al nivel basal en la Escala Internacional del Síndrome de Piernas Inquietas (IRLS) y en la Impresión Clínica Global-apartado 1 (gravedad de la enfermedad).
Se observaron diferencias estadísticamente significativas en ambas variables principales en las dosis de 1 mg/ 24 h, 2 mg/ 24 h y 3 mg/ 24 h en comparación con placebo.
Después de un tratamiento de mantenimiento de 6 meses en pacientes con Síndrome de Piernas Inquietas de moderado a grave, el cambio respecto al nivel basal en la puntuación de la Escala Internacional del Síndrome de Piernas Inquietas mejoró de 30,7 a 20,7 para placebo y de 30,2 a 13,8 para Neupro.
La diferencia media ajustada fue -6,5 puntos (IC95% -8,7; -4,4, p < 0,0001).
En un ensayo controlado con placebo de 7 semanas de duración se estudiaron los parámetros polisomnográficos.
Neupro redujo significativamente el índice del movimiento periódico de las extremidades (PLMI) de 50,9 a 7,7 en comparación con placebo de 37,4 a 32,7 (p < 0,0001).
5.2 Propiedades farmacocinéticas
Absorción Después de la aplicación, la rotigotina se libera de forma continua desde el parche transdérmico y se absorbe a través de la piel.
Las concentraciones en equilibrio se alcanzan después de uno o dos días de aplicación del parche y se mantienen en un nivel estable con la aplicación diaria de un parche que se mantenga puesto durante 24 horas.
La concentración plasmática de rotigotina aumenta de forma proporcional a la dosis en el rango de dosis entre 1 mg/ 24 h a 24 mg/ 24 h.
Aproximadamente el 45% del principio activo contenido en el parche se libera en la piel en un período de 24 horas.
La biodisponibilidad absoluta después de la aplicación transdérmica es de, aproximadamente, el 37%.
7 La rotación del lugar de aplicación del parche puede provocar diferencias diarias en las concentraciones plasmáticas.
Las diferencias de la biodisponibilidad de rotigotina variaron del 2% (parte superior del brazo frente a costado) al 46% (hombro frente a muslo).
No obstante, no hay indicios de un impacto relevante en la evolución clínica.
Distribución La unión de rotigotina a las proteínas plasmáticas in vitro es aproximadamente del 92%.
El volumen aparente de distribución en el ser humano es de, aproximadamente, 84 l/ kg.
Metabolismo Rotigotina se metaboliza en un alto porcentaje.
Rotigotina se metaboliza mediante N-desalquilación y también mediante conjugación directa y secundaria.
Los resultados obtenidos in vitro indican que hay varias isoformas de las enzimas CYP capaces de catalizar la N-desalquilación de rotigotina.
Los metabolitos principales son los conjugados sulfato y glucurónido del compuesto original y metabolitos N-desalquilados, que son biológicamente inactivos.
La información que se dispone sobre los metabolitos es incompleta.
Eliminación Aproximadamente un 71% de la dosis de rotigotina se excreta por la orina y una cantidad menor, en torno al 23%, se excreta por las heces.
El aclaramiento de rotigotina después de la administración transdérmica es de 10 l/ min y su semivida de eliminación es de 5 a 7 horas.
Como el parche se administra por vía transdérmica, no se esperan efectos debidos a la administración de comida ni de la situación gastrointestinal.
Poblaciones especiales Como el tratamiento con Neupro se inicia con una dosis baja y se ajusta gradualmente según la tolerabilidad clínica hasta obtener un efecto terapéutico óptimo, no se requieren ajustes de dosis en función del género, el peso o la edad del paciente.
Las concentraciones plasmáticas de rotigotina no aumentaron en pacientes con insuficiencia hepática moderada ni en pacientes con insuficiencia renal de leve a grave.
No se ha estudiado el efecto de Neupro en pacientes con insuficiencia hepática grave.
Las concentraciones plasmáticas de los conjugados de rotigotina y sus metabolitos desalquilados aumentan de forma proporcional al deterioro de la función renal.
No obstante, es improbable que estos metabolitos contribuyan a los efectos clínicos del medicamento.
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad a largo plazo a dosis repetidas, los principales efectos estuvieron relacionados con los efectos farmacodinámicos derivados del agonismo de dopamina y el consecuente descenso de la secreción de prolactina.
Después de la aplicación de una dosis única de rotigotina se observó su unión a tejidos ricos en melanina (p. ej., los ojos) en la rata pigmentada y el mono, pero se eliminó lentamente durante el periodo de observación de 14 días.
En un estudio de 3 meses de duración realizado con ratas albinas a las que se les administró una dosis equivalente a 2,8 veces la dosis máxima recomendada en el ser humano, se observó la degeneración de la retina mediante microscopía de transmisión.
El efecto fue más pronunciado en las ratas hembra.
No se han realizado otros estudios para esta patología específica con más detalle, pero no se observó degeneración retiniana en la evaluación anatomopatológica ocular en ninguno de los estudios toxicológicos ni en el resto de las especies estudiadas.
Se desconoce la trascendencia de estos datos para el humano.
En un estudio de carcinogenia las ratas macho desarrollaron tumores e hiperplasia de las células de Leydig.
Aparecieron tumores malignos, predominantemente en el útero de hembras tratadas con dosis medias y altas.
Estas alteraciones son efectos conocidos en ratas tras el tratamiento de por vida con agonistas dopaminérgicos y se han determinado no relevantes para el hombre.
8 Los efectos de rotigotina sobre la reproducción se han estudiado en ratas, conejos y ratones.
Rotigotina no fue teratógena en ninguna de las tres especies, pero sí resultó embriotóxica en ratas y ratones a dosis tóxicas para la madre.
La administración de rotigotina no influyó en la fertilidad de las ratas macho, pero si redujo claramente la fertilidad tanto de ratas como ratones hembras, debido a sus efectos sobre las concentraciones de prolactina, particularmente significativos en los roedores.
Rotigotina no indujo mutaciones génicas en el test de Ames, pero se mostró efectos en la Prueba de Linfoma de Ratón in vitro con activación metabólica y efectos más débiles sin activación metabólica.
Este efecto mutágeno podría atribuirse al efecto clastogénico de rotigotina pero no se ha confirmado en el test de Micronúcleos de Ratón in vivo, ni en la Prueba de Síntesis de ADN no Programada (UDS) en la rata.
En las ratas, este efecto puede estar relacionado con un efecto citotóxico del compuesto al ser más o menos paralelo al descenso del crecimiento relativo total de las células.
Por tanto, se desconoce la relevancia de una única prueba de mutagénesis in vitro positiva.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Matriz autoadhesiva:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, Povidona K90, Metabisulfito sódico (E223), Palmitato de ascorbilo (E304) y DL-α -tocoferol (E307).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
10 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Cada envase contiene sobres que pueden abrirse despegando los bordes:
Un lado del sobre está compuesto por un copolímero de etileno (capa más interna), una lámina de aluminio, una película de polietileno de baja densidad y papel; el otro lado está compuesto por polietileno (capa más interna), aluminio, copolímero de etileno y papel.
Cada envase contiene 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches transdérmicos sellados individualmente en sobres.
9 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Una vez utilizado, el parche todavía contiene principio activo.
Después de retirarlo se debe plegar por la mitad, con los lados adhesivos hacia dentro de forma que la capa de la matriz no quede expuesta, introduciéndolo en el sobre original y después desechándolo fuera del alcance de los niños.
La eliminación de los parches, tanto los utilizados como los no utilizados y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local o serán devueltos a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 331/ 038 - 046
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
10 1.
NOMBRE DEL MEDICAMENTO
Neupro 2 mg/ 24 h parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un parche libera 2 mg de rotigotina cada 24 horas.
Cada parche de 10 cm2 contiene 4,5 mg de rotigotina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche fino de tipo matriz con forma cuadrada y esquinas redondeadas, compuesto por tres capas.
La parte exterior de la capa cobertora es de color tostado y lleva impresa la leyenda Neupro 2 mg/ 24 h.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Síndrome de Piernas Inquietas Neupro está indicado para el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave en adultos.
Enfermedad de Parkinson Neupro está indicado para el tratamiento de los signos y síntomas de la etapa inicial de la enfermedad de Parkinson idiopática como monoterapia (es decir sin L-dopa) o en combinación con levodopa, es decir, a lo largo de la enfermedad, durante los estadios finales, cuando se reduce el efecto de la levodopa o se vuelve incoherente y se producen fluctuaciones de su efecto terapéutico (fin de dosis o fluctuaciones "on-off”).
4.2 Posología y forma de administración
Neupro se aplica una vez al día.
El parche se debe aplicar aproximadamente a la misma hora todos los días.
Debe dejarse sobre la piel durante 24 horas y después de ese tiempo, sustituirlo por otro nuevo que debe colocarse en un lugar de aplicación diferente.
Si el paciente olvida ponerse el parche a su hora habitual, o si se desprende el parche que se ha puesto, se debe aplicar otro parche nuevo para el resto del día.
Posología Las recomendaciones posológicas se basan en las dosis nominales.
Dependiendo de la respuesta individual del paciente, la dosis puede aumentarse con incrementos semanales de 1 mg/ 24 h hasta una dosis máxima de 3 mg/ 24 h.
La necesidad de continuar con el tratamiento se debe reconsiderar cada 6 meses.
Enfermedad de Parkinson Posología en pacientes con enfermedad de Parkinson en etapas iniciales:
La administración debe comenzar con una única dosis diaria de 2 mg/ 24 h, con incrementos semanales de 2 mg/ 24 h, pudiéndose alcanzar una dosis efectiva máxima de 8 mg/ 24 h.
11 La dosis de 4 mg/ 24 h puede ser efectiva en algunos pacientes.
En la mayoría de los casos la dosis efectiva se alcanza en 3 ó 4 semanas, con dosis de 6 mg/ 24 h u 8 mg/ 24 h, respectivamente.
La dosis máxima es de 8 mg/ 24 h.
Posología en pacientes con enfermedad de Parkinson avanzada con fluctuaciones:
La administración debe comenzar con una dosis única diaria de 4 mg/ 24 h y después aumentarse en incrementos semanales de 2 mg/ 24 h hasta una dosis efectiva no superior a la dosis máxima de 16 mg/ 24 h.
Una dosis de 4 mg/ 24 h o 6 mg/ 24 h puede ser eficaz en algunos pacientes.
Para la mayoría de los pacientes, la dosis efectiva se alcanza en de 3 a 7 semanas, con dosis de 8 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
En el caso de dosis mayores de 8 mg/ 24 h pueden usarse varios parches para alcanzar la dosis final, por ejemplo, se puede alcanzar la dosis de 10 mg/ 24 h combinando un parche de 6 mg/ 24 h y otro de 4 mg/ 24 h.
Interrupción del tratamiento Síndrome de Piernas Inquietas El tratamiento con Neupro debe retirarse gradualmente.
La dosis diaria debe reducirse en 1 mg/ 24 h, preferentemente en días alternos, hasta la retirada completa de Neupro (ver sección 4.4).
Siguiendo estas indicaciones, no se ha observado que se produzca efecto rebote (empeoramiento de los síntomas con una intensidad mayor a la inicial tras la interrupción del tratamiento).
Enfermedad de Parkinson El tratamiento con Neupro debe retirarse gradualmente.
La dosis diaria debe reducirse en 2 mg/ 24 h, preferentemente en días alternos, hasta la retirada completa de Neupro (ver sección 4.4).
Insuficiencia hepática y renal:
No es necesario realizar un ajuste de la dosis en pacientes con insuficiencia hepática de leve a moderada ni en pacientes con insuficiencia renal leve o grave, incluso en aquellos que requieren diálisis.
Se aconseja precaución al tratar a pacientes con insuficiencia hepática grave, ya que puede disminuir el aclaramiento de rotigotina.
No se ha estudiado el uso de Neupro en este grupo de pacientes.
Se debe disminuir la dosis de Neupro en el caso de que se produzca un empeoramiento de la insuficiencia hepática del paciente.
Un empeoramiento agudo de la función renal del paciente puede producir la acumulación inesperada de las concentraciones de rotigotina (ver sección 5.2).
Niños y adolescentes:
No se recomienda el uso de Neupro ni en niños ni en adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Método de administración El parche debe aplicarse sobre piel limpia, seca, intacta y sana en el abdomen, muslo, cadera, costado, hombro o en la parte superior del brazo.
No se debe aplicar un parche en la misma zona antes de que hayan pasado 14 días desde la anterior aplicación.
Neupro no debe aplicarse sobre piel enrojecida, irritada o dañada (ver sección 4.4).
Uso y manipulación:
Cada parche se presenta envasado en un sobre y debe aplicarse directamente después de abrirlo.
Se debe retirar la mitad de la cubierta protectora y aplicar el lado adherente sobre la piel, presionando firmemente.
A continuación, se dobla el parche y se retira la segunda parte de la cubierta protectora, evitando tocar el lado adherente del parche.
Después, se presionará firmemente el parche sobre la piel con la palma de la mano durante unos 20-30 segundos, para que se adhiera bien.
Si el parche se desprende, aplique un parche nuevo para el resto del periodo de administración de 24 horas.
No se debe cortar el parche en trozos.
12 4.3 Contraindicaciones Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Pacientes que vayan a someterse a estudios de imagen por resonancia magnética o cardioversión (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Si un paciente con la enfermedad de Parkinson no está suficientemente controlado durante el tratamiento con rotigotina, el cambio a otro agonista dopaminérgico puede proporcionar beneficios adicionales (ver sección 5.1).
La capa de acondicionamiento de Neupro contiene aluminio, por lo que se debe retirar el parche de Neupro para evitar quemaduras en la piel cuando el paciente se someta a un estudio de imagen por resonancia magnética (RM) o cardioversión.
Los agonistas de la dopamina alteran la regulación sistémica de la presión arterial, por lo que pueden provocar hipotensión postural u ortostática.
Estos episodios también han aparecido durante el tratamiento con Neupro, si bien con una incidencia similar a la de los pacientes tratados con placebo.
Asimismo, se han descrito síncopes asociados a Neupro, aunque también con una tasa similar a la de los pacientes tratados con placebo.
Se recomienda monitorizar la presión arterial, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática relacionado con el tratamiento dopaminérgico.
El tratamiento con Neupro se ha asociado a somnolencia y episodios de inicio repentino del sueño.
El inicio repentino del sueño puede aparecer durante las actividades cotidianas, a veces sin signos previos de aviso.
El médico responsable debería evaluar continuamente la aparición de somnolencia o adormecimiento, ya que los pacientes no reconocen su presencia hasta que se les interroga directamente.
En caso de que se produzca, debe considerarse la posibilidad de disminuir la dosis o suspender el tratamiento.
Asimismo, en los pacientes tratados con agonistas dopaminérgicos, incluyendo rotigotina, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Tras la retirada brusca del tratamiento dopaminérgico se han descrito síntomas indicativos de un síndrome neuroléptico maligno, aunque no se han notificado casos de pacientes en el tratamiento con Neupro.
Por lo tanto, se recomienda interrumpir gradualmente el tratamiento (ver sección 4.2).
Se ha descrito la aparición de alucinaciones, por lo que los pacientes deben ser informados al respecto.
En algunos pacientes tratados con fármacos dopaminérgicos derivados de la ergotamina se han descrito casos de fibrosis retroperitoneal, infiltrados pulmonares, derrame pleural, engrosamiento pleural, pericarditis y valvulopatía cardiaca.
Aunque estas complicaciones pueden desaparecer cuando se interrumpe el tratamiento, no siempre se produce la desaparición completa.
Aunque parece que estas reacciones adversas están relacionadas con la estructura ergolínica de estos compuestos, se desconoce si otros agonistas dopaminérgicos no derivados de la ergotamina también pueden producirlos.
No se debe administrar neurolépticos como antieméticos a pacientes tratados con agonistas dopaminérgicos (ver también sección 4.5).
Se recomienda realizar una monitorización oftalmológica a intervalos periódicos, especialmente si aparecen problemas de visión.
La información procedente de la bibliografía indica que el tratamiento del Síndrome de Piernas Inquietas con agonistas dopaminérgicos puede producir un empeoramiento paradójico de los síntomas (augmentation).
13 temprana de los síntomas por la noche (o incluso por la tarde), con el aumento de la gravedad de los síntomas, y con la propagación de los síntomas a otras partes del cuerpo.
No se debe aplicar calor externo en la zona del parche (por ejemplo, luz solar excesiva, compresas calientes y otras fuentes de calor, como la sauna o un baño caliente).
Pueden producirse reacciones cutáneas en el lugar de aplicación y normalmente son leves o moderadas.
Se recomienda rotar el lugar de aplicación diariamente (p. ej., cambiar del lado derecho al lado izquierdo y de la parte superior del cuerpo a la inferior).
Se debe evitar aplicar el parche en el mismo sitio antes de que hayan pasado 14 días desde la última aplicación en dicha zona.
Se debe realizar un estudio del balance riesgo-beneficio de la administración de Neupro al paciente en los siguientes casos: si aparecen reacciones en el lugar de aplicación que duren más de varios días o que sean persistentes; si aumenta la intensidad de las reacciones o si la reacción cutánea se extiende fuera del lugar de aplicación.
Si se produce un exantema cutáneo o irritación debido al parche transdérmico, se debe evitar la exposición a la luz solar directa hasta que desaparezca completamente.
La exposición podría provocar cambios en la coloración cutánea.
Se debe interrumpir el tratamiento con Neupro si se observa una reacción cutánea generalizada asociada al uso de este medicamento (p. ej., exantema alérgico de tipo eritematoso, macular o papular o prurito).
La incidencia de algunas reacciones adversas dopaminérgicas, como alucinaciones, discinesia y edema periférico es, generalmente, mayor cuando se administra en combinación con L-dopa en pacientes con Parkinson, lo que debe ser tenido en cuenta cuando se prescriba rotigotina.
En estudios clínicos en pacientes con Parkinson, las tasas específicas de 6 meses de edema periférico permanecieron alrededor del 4% durante todo el periodo de observación de hasta 36 meses.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como rotigotina es un agonista dopaminérgico, se supone que los antagonistas dopaminérgicos como los neurolépticos (p. ej., las fenotiazinas, butirofenonas o tioxantenos) o metoclopramida disminuyen la eficacia de Neupro, por lo que debería evitarse su administración conjunta.
Debido a los posibles efectos aditivos, se recomienda precaución durante el tratamiento concomitante de rotigotina junto con sedantes u otros depresores del SNC (sistema nervioso central) (p. ej., benzodiazepinas, antipsicóticos o antidepresivos) o junto con alcohol.
La administración concomitante de L-dopa y carbidopa con rotigotina no afectó a la farmacocinética de rotigotina, y la administración de rotigotina tampoco afectó a la farmacocinética de L-dopa y carbidopa.
La administración concomitante de domperidona con rotigotina no afectó a la farmacocinética de rotigotina.
La administración concomitante de omeprazol (inhibidor del CYP2C19), a dosis de 40 mg/ día, no afectó a la farmacocinética ni al metabolismo de rotigotina en voluntarios sanos.
La administración de Neupro puede potenciar la reacción adversa dopaminérgica de L-dopa y provocar o exacerbar una discinesia preexistente, como se describe con otros agonistas dopaminérgicos.
La administración concomitante de rotigotina (3 mg/ 24 h) con anticonceptivos orales, no afectó ni a la farmacodinamia ni a la farmacocinética de los anticonceptivos orales (0,03 mg etinilestradiol, 0,15 mg levonorgestrel).
No se han estudiado las interacciones con otras formas hormonales anticonceptivas.
14 4.6 Embarazo y lactancia
No hay datos adecuados acerca de la administración de Neupro a embarazadas.
Los estudios realizados en animales no indican efectos teratógenos ni en ratas ni en conejos, pero se ha observado toxicidad embrionaria en ratas y ratones a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rotigotina durante el embarazo.
Como rotigotina disminuye la secreción de prolactina en el ser humano, se espera que se produzca una inhibición de la lactancia.
En los estudios con ratas se ha demostrado que rotigotina o sus metabolitos se excretan en la leche materna.
Se debe interrumpir la lactancia debido a la ausencia de datos en el ser humano.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Rotigotina sobre la capacidad para conducir y utilizar máquinas es importante.
Se debe informar a los pacientes en tratamiento con rotigotina que presenten somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades (p. ej., manejo de máquinas) en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás, hasta que tales episodios de sueño recurrentes y la somnolencia hayan desaparecido (ver también secciones 4.4 y 4.5).
4.8 Reacciones adversas
Síndrome de Piernas inquietas A partir del análisis conjunto de los ensayos clínicos controlados con placebo, en los que se incluyeron un total de 748 pacientes tratados con Neupro y 214 pacientes tratados con placebo, se calculó que el 65,0% de los pacientes tratados con Neupro y el 32,7% de los pacientes tratados con placebo presentaron al menos una reacción adversa.
Al inicio del tratamiento pueden presentarse reacciones adversas dopaminérgicas como náuseas y vómitos, que suelen ser de intensidad leve o moderada incluso si continúa el tratamiento.
Las reacciones adversas (RA) descritas en más del 10% de los pacientes tratados con Neupro son náuseas, reacciones en el lugar de aplicación, fatiga y cefalea.
En los ensayos en los que se rotó el lugar de aplicación, tal como se indica en las instrucciones incluidas en la ficha técnica y en el prospecto del envase, el 34,2% de los 748 pacientes que usaron Neupro presentó reacciones en el lugar de aplicación.
Las reacciones en el lugar de aplicación produjeron la interrupción del tratamiento en el 7,2% de los pacientes.
En la siguiente tabla se incluyen las reacciones adversas notificadas en todos los estudios realizados en pacientes con el Síndrome de Piernas Inquietas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Órgano/ sistema según MedDRA
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos gastrointestinales
Náuseas
Vómitos, dispepsia
15 Trastornos generales y alteraciones en el lugar de administración
Reacciones en el lugar de la aplicacióna (incluyendo eritema, prurito, irritación, erupción, dermatitis, vesículas, dolor, eczema, inflamación, hinchazón, decoloración, pápulas, excoriaciones, urticaria, hipersensibilidad) Fatiga
Irritabilidad
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del sistema nervioso
Cefalea
Somnolencia
Trastornos psiquiátricos
Ataques de sueño, trastornos del deseo sexuala (incluyendo hipersexualidad, aumento de la libido), insomnio, trastornos del sueño, sueños anormales
Trastornos compulsivosa (incluyendo ludopatía, actos compulsivos como el jugueteo)
Trastornos obsesivos compulsivos
Trastornos de la piel y del tejido subcutáneo
Prurito
Trastornos vasculares
Hipertensión
Hipotensión ortostática
a) Término de Alto Nivel (HLT según MedDRA)
Enfermedad de Parkinson A partir del análisis conjunto de los ensayos clínicos controlados con placebo, en los que se incluyeron 1.083 pacientes tratados con Neupro y 508 tratados con placebo, se calculó que el 73,0% de los pacientes tratados con Neupro y el 56,3% de los tratados con placebo presentaron al menos una reacción adversa.
Al inicio del tratamiento pueden presentarse reacciones adversas dopaminérgicas como náuseas y vómitos, que suelen ser leves o moderadas y transitorias aunque continúe el tratamiento.
Las reacciones adversas (RA) descritas en más del 10% de los pacientes tratados con Neupro parche transdérmico son náuseas, mareos, sopor y reacciones en el lugar de aplicación.
En los estudios en los que se rotó el lugar de aplicación como se indica en las instrucciones incluidas en la ficha técnica y en el prospecto del envase, el 35,7% de los 830 pacientes que usaron Neupro parche transdérmico presentó reacciones en el lugar de aplicación.
Las reacciones en el lugar de aplicación produjeron la interrupción del tratamiento en el 4,3% de los pacientes.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada frecuencia.
16 En la Tabla siguiente se incluyen las reacciones adversas notificadas en todos los estudios realizados en pacientes con enfermedad de Parkinson.
Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
anorexia, perdida del apetito
Trastornos psiquiátricos
trastornos de la percepciónb (alucinacionesa, alucinaciones visualesa, alucinaciones auditivas, ilusiones) estado confusional, sueños anormalesa, insomnioa
crisis de sueñoa, trastorno psicótico (incluyendo psicosis paranoide), trastornos compulsivos (incluyendo ludopatía, actos compulsivos), aumento de la libido (incluyendo hipersexualidad), ansiedad, trastorno del sueñoa, pesadillas, desorientación
Trastornos del
discinesiaa, mareos
síncope, síncope
Convulsiones,
sistema nervioso
posturales, cefaleaa
vasovagal, distonía, pérdida de hipersomnia, conciencia letargo, trastorno de la atención, pérdida de memoria, parestesia, disgeusia, trastorno del equilibrio, temblor
Trastornos oculares (ver sección 4.4)
trastornos visuales, fotopsia, visión borrosa
Trastornos del oído y del laberinto Trastornos cardíacos
Trastornos vasculares
hipotensión ortostática (ver sección 4.4)
hipertensióna, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Tos, hipoa, disnea
17 Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos gastrointestinales
náuseasa
vómitosa, diarreaa, estreñimientoa, dispepsiaa, sequedad de bocaa
aumento de enzimas hepáticas (GGT, GPT y GOT)
Trastornos de la piel y del tejido subcutáneo
exantema (incluyendo exantema alérgico, exantema macular, erupción) (ver sección 4.4), eritemaa, prurito, hiperhidrosisa
prurito generalizado, dermatitis de contacto, irritación cutánea
Trastornos musculoesquelético s y del tejido conjuntivo
tumefacción articular
Trastornos del aparato reproductor y de la mama
disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración
reacciones en el lugar de aplicaciónb (incluyendo eritemaa, pruritoa, irritacióna, sensación de quemazóna, dermatitisa, inflamación, pápulas, vesículas, ampollas, dolor, hipersensibilidad) (ver sección 4.4)
edema periféricoa, problemas de asteniab (incluyendo cansancioa, astenia, malestar), descenso de peso
anomalías de la marchaa, sensación de anormalidad, aumento de pesoa,
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos a
caídas
En estudios controlados con placebo combinados estas reacciones adversas han sido un al menos 1% más frecuentes que en los pacientes tratados con placebo b Término de Alto Nivel (HLT según diccionario MedDRA)
Ambas indicaciones El uso de Neupro se ha asociado a somnolencia, incluyendo excesiva somnolencia diurna y episodios de sueño repentino.
En casos aislados, los “ episodios de sueño repentinos” se produjeron mientras se conducía un vehículo, provocando accidentes de tráfico.
Ver también secciones 4.4 y 4.7.
18 En los pacientes tratados con agonistas dopaminérgicos, incluyendo Neupro, se han descrito síntomas de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles tras una reducción de la dosis o la interrupción del tratamiento.
4.9 Sobredosis
Las reacciones adversas que pueden producirse con mayor probabilidad en caso de sobredosis, son las relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, como náuseas, vómitos, hipotensión, movimientos involuntarios, alucinaciones, confusión, convulsiones y otros signos de estimulación dopaminérgica central.
No se conoce ningún antídoto para la sobredosis de los agonistas dopaminérgicos.
Si se sospecha que se ha producido una sobredosis, se deben retirar inmediatamente el/ los parche/ s del paciente.
Tras la retirada del parche disminuyen las concentraciones de rotigotina.
Antes de interrumpir completamente el tratamiento con rotigotina ver sección 4.2.
Se debe monitorizar cuidadosamente la frecuencia cardíaca, el ritmo cardiaco y la presión arterial.
Como la rotigotina presenta un porcentaje de unión a proteínas superior al 90%, la realización de diálisis no parece tener utilidad.
El tratamiento de la sobredosis puede requerir medidas de soporte generales para mantener las constantes vitales.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agonistas de dopamina; código ATC:
N04BC09
La rotigotina es un agonista dopaminérgico D3/ D2/ D1 no ergolínico utilizado para el tratamiento de la enfermedad de Parkinson.
Parece que su efecto favorable se debe a la activación de los receptores D3, D2 y D1 del caudado-putamen en el cerebro.
El tratamiento con rotigotina está indicado para el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática.
Estudios clínicos:
Estudios clínicos en el Síndrome de Piernas Inquietas La eficacia de Neupro fue evaluada en 5 ensayos controlados con placebo que incluyeron más de 1.400 pacientes con Síndrome de Piernas Inquietas idiopático (SPI).
La eficacia se demostró en ensayos controlados en los que los pacientes fueron tratados con Neupro durante un periodo máximo de 29 semanas.
El efecto se mantuvo durante un periodo de tiempo de más de 6 meses.
Las variables primarias de eficacia fueron cambios respecto al nivel basal en la Escala Internacional del Síndrome de Piernas Inquietas (IRLS) y en la Impresión Clínica Global-apartado 1 (gravedad de la enfermedad).
Se observaron diferencias estadísticamente significativas en ambas variables principales en las dosis de 1 mg/ 24 h, 2 mg/ 24 h y 3 mg/ 24 h en comparación con placebo.
Después de un tratamiento de mantenimiento de 6 meses en pacientes con Síndrome de Piernas Inquietas de moderado a grave, el cambio respecto al nivel basal en la puntuación de la Escala Internacional del Síndrome de Piernas Inquietas mejoró de 30,7 a 20,7 para placebo y de 30,2 a 13,8 para Neupro.
La diferencia media ajustada fue -6,5 puntos (IC95% -8,7; -4,4, p < 0,0001).
En un ensayo controlado con placebo de 7 semanas de duración se estudiaron los parámetros polisomnográficos.
Neupro redujo significativamente el índice del movimiento periódico de las extremidades (PLMI) de 50,9 a 7,7 en comparación con placebo de 37,4 a 32,7 (p < 0,0001).
19 Estudios clínicos en la Enfermedad de Parkinson La eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se evaluó en un programa de desarrollo farmacológico internacional que consistió en cuatro estudios fundamentales, paralelos, aleatorizados, doble ciego y controlados con placebo.
Dos estudios que investigaban la eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se realizaron en pacientes que no recibían tratamiento concomitante con un agonista dopaminérgico y que o no habían recibido previamente tratamiento con L-dopa o que lo habían recibido durante ≤ 6 meses.
El criterio de valoración principal se basó en la suma de la puntuación del componente de Actividades de la Vida Diaria (ADL) (Parte II) más el componente de la Exploración Motora (Parte III) de la Escala de Puntuación Unificada para la Enfermedad de Parkinson (UPDRS).
La eficacia se determinó según la respuesta del paciente al tratamiento en términos de respondedor y de mejoría absoluta, atendiendo a la suma de las puntuaciones de las secciones de ADL y Exploración Motora (parte II+III de la UPDRS).
En un estudio doble ciego 177 pacientes recibieron rotigotina y 96 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina o placebo, iniciando el tratamiento con una dosis de 2 mg/ 24 h, e incrementándola semanalmente en 2 mg/ 24 h, hasta un máximo de 6 mg/ 24 h. dosis óptima de cada paciente se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 91% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 6 mg/ 24 h.
Se apreció una mejoría del 20% en el 48% de los sujetos tratados con rotigotina y en el 19% de los tratados con placebo (diferencia, 29% IC95% 18%; 39%, p < 0,0001).
Con rotigotina, la media de la mejoría de la puntuación de la UPDRS (Partes II+III) fue de -3,98 puntos (basal, 29,9 puntos), mientras que en el grupo tratado con placebo se observó un empeoramiento de 1,31 puntos (basal, 30,0 puntos).
La diferencia fue de de 5,28 puntos, estadísticamente significativa (p < 0,0001).
En el segundo estudio doble ciego 213 pacientes recibieron rotigotina, 227 recibieron ropinirol y 117 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina, iniciando el tratamiento con una dosis de 2mg/ 24h, e incrementándola semanalmente en 2mg/ 24h, hasta un máximo de 8 mg/ 24 h a lo largo de 4 semanas.
En el grupo de ropinirol se ajustó la dosis óptima hasta un máximo de 24 mg/ día a lo largo de 13 semanas.
En ambos grupos de pacientes, la dosis óptima se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 92% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 8 mg/ 24 h.
38,4%, IC95% 28,1%; 48,6%; diferencia entre ropinirol y rotigotina:
31,3 puntos).
Todas las diferencias entre los tratamientos activos y el placebo fueron estadísticamente significativas.
La diferencia de los efectos proporcionados por ropinirol y rotigotina fue también estadísticamente significativa a favor de ropinirol.
Se realizaron otros dos estudios en pacientes que recibían tratamiento concomitante con levodopa.
El principal criterio de valoración fue la reducción del tiempo en “ off” (horas).
La eficacia se determinó según la respuesta del sujeto al tratamiento en términos de respondedor y de mejoría absoluta del tiempo pasado en “ off”.
En un estudio doble ciego 113 pacientes recibieron rotigotina hasta una dosis máxima de 8 mg/ 24 h, 109 pacientes recibieron rotigotina hasta una dosis máxima de 12 mg/ 24 h y 119 pacientes recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina o placebo con incrementos semanales de 2 mg/ 24 h a partir de 4 mg/ 24 h.
Los pacientes de cada grupo de tratamiento se mantuvieron con la dosis óptima durante 6 meses.
Al terminar el tratamiento de mantenimiento se observó una mejoría al menos del 30% en el 57% y el 55% de los sujetos que recibieron 8 mg/ 24 h y 12 mg/ 24 h de rotigotina, respectivamente, y en el 34% de los sujetos tratados con placebo (diferencias del 22% y 21%, respectivamente, IC95% 10%; 35% y 8%; 33%, respectivamente, p < 0,001 para ambos grupos de rotigotina).
Con rotigotina, la media de la reducción del tiempo en “ off” fue de 2,7 y 2,1 horas, respectivamente, mientras que en el grupo tratado con placebo se observó una reducción de 0,9 horas.
Las diferencias fueron estadísticamente significativas (p < 0,001 y p=0,003, respectivamente).
20 En un segundo estudio doble ciego, 201 pacientes recibieron rotigotina, 200 recibieron pramipexol y 100 recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina en incrementos semanales de 2 mg/ 24 h empezando con 4 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
En el grupo pramipexol los pacientes recibieron 0,375 mg en la primera semana, 0,75 mg en la segunda semana y después se ajustaron la dosis en incrementos semanales de 0,75 mg hasta su dosis óptima hasta un máximo de 4,5 mg/ día.
Los pacientes de cada grupo de tratamiento se mantuvieron en el estudio durante 4 meses.
7%; ICI95% -2%; 17%).
La reducción media del tiempo en “ off” fue de 2,5 horas en el grupo de rotigotina, 2,8 horas en el grupo pramipexol y 0,9 horas en el grupo placebo.
Todas las diferencias entre los tratamientos activos y placebo fueron estadísticamente significativas.
5.2 Propiedades farmacocinéticas
Absorción Después de la aplicación, la rotigotina se libera de forma continua desde el parche transdérmico y se absorbe a través de la piel.
Las concentraciones en equilibrio se alcanzan después de uno o dos días de aplicación del parche y se mantienen en un nivel estable con la aplicación diaria de un parche que se mantenga puesto durante 24 horas.
La concentración plasmática de rotigotina aumenta de forma proporcional a la dosis en el rango de dosis entre 1 mg/ 24 h a 24 mg/ 24 h.
Aproximadamente el 45% del principio activo contenido en el parche se libera en la piel en un periodo de 24 horas.
La biodisponibilidad absoluta después de la aplicación transdérmica es de, aproximadamente, el 37%.
La rotación del lugar de aplicación del parche puede provocar diferencias diarias en las concentraciones plasmáticas.
Las diferencias de la biodisponibilidad de rotigotina variaron del 2% (parte superior del brazo frente a costado) al 46% (hombro frente a muslo).
No obstante, no hay indicios de un impacto relevante en la evolución clínica.
Distribución La unión de rotigotina a las proteínas plasmáticas in vitro es aproximadamente del 92%.
El volumen aparente de distribución en el ser humano es de, aproximadamente, 84 l/ kg.
Metabolismo Rotigotina se metaboliza en un alto porcentaje.
Rotigotina se metaboliza mediante N-desalquilación y también mediante conjugación directa y secundaria.
Los resultados obtenidos in vitro indican que hay varias isoformas de las enzimas CYP capaces de catalizar la N-desalquilación de rotigotina.
Los metabolitos principales son los conjugados sulfato y glucurónido del compuesto original y metabolitos N-desalquilados, que son biológicamente inactivos.
La información que se dispone sobre los metabolitos es incompleta.
Eliminación Aproximadamente un 71% de la dosis de rotigotina se excreta por la orina y una cantidad menor, en torno al 23%, se excreta por las heces.
El aclaramiento de rotigotina después de la administración transdérmica es de 10 l/ min y su semivida eliminación es de 5 a 7 horas.
Como el parche se administra por vía transdérmica, no se esperan efectos debidos a la administración de comida ni de la situación gastrointestinal.
21 Poblaciones especiales Como el tratamiento con Neupro se inicia con una dosis baja y se ajusta gradualmente según la tolerabilidad clínica hasta obtener un efecto terapéutico óptimo, no se requieren ajustes de dosis en función del género, el peso o la edad del paciente.
Las concentraciones plasmáticas de rotigotina no aumentaron en pacientes con insuficiencia hepática moderada ni en pacientes con insuficiencia renal de leve a grave.
No se ha estudiado el efecto de Neupro en pacientes con insuficiencia hepática grave.
Las concentraciones plasmáticas de los conjugados de rotigotina y sus metabolitos desalquilados aumentan de forma proporcional al deterioro de la función renal.
No obstante, es improbable que estos metabolitos contribuyan a los efectos clínicos del medicamento.
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad a largo plazo a dosis repetidas, los principales efectos estuvieron relacionados con los efectos farmacodinámicos derivados del agonismo de dopamina y el consecuente descenso de la secreción de prolactina.
Después de la aplicación de una dosis única de rotigotina se observó su unión a tejidos ricos en melanina (p. ej., los ojos) en la rata pigmentada y el mono, pero se eliminó lentamente durante el periodo de observación de 14 días.
En un estudio de 3 meses de duración realizado con ratas albinas a las que se les administró una dosis equivalente a 2,8 veces la dosis máxima recomendada en el ser humano, se observó la degeneración de la retina mediante microscopía de transmisión.
El efecto fue más pronunciado en las ratas hembra.
No se han realizado otros estudios para esta patología específica con más detalle, pero no se observó degeneración retiniana en la evaluación anatomopatológica ocular en ninguno de los estudios toxicológicos ni en el resto de las especies estudiadas.
Se desconoce la trascendencia de estos datos para el humano.
En un estudio de carcinogenia las ratas macho desarrollaron tumores e hiperplasia de las células de Leydig.
Aparecieron tumores malignos, predominantemente en el útero de hembras tratadas con dosis medias y altas.
Estas alteraciones son efectos conocidos en ratas tras el tratamiento de por vida con agonistas dopaminérgicos y se han determinado no relevantes para el hombre.
Los efectos de rotigotina sobre la reproducción se han estudiado en ratas, conejos y ratones.
Rotigotina no fue teratógena en ninguna de las tres especies, pero sí resultó embriotóxica en ratas y ratones a dosis tóxicas para la madre.
La administración de rotigotina no influyó en la fertilidad de las ratas macho, pero si redujo claramente la fertilidad tanto de ratas como ratones hembras, debido a sus efectos sobre las concentraciones de prolactina, particularmente significativos en los roedores.
Rotigotina no indujo mutaciones génicas en el test de Ames, pero se mostró efectos en la Prueba de Linfoma de Ratón in vitro con activación metabólica y efectos más débiles sin activación metabólica.
Este efecto mutágeno podría atribuirse al efecto clastogénico de rotigotina pero no se ha confirmado en el test de Micronúcleos de Ratón in vivo, ni en la Prueba de Síntesis de ADN no Programada (UDS) en la rata.
En las ratas, este efecto puede estar relacionado con un efecto citotóxico del compuesto al ser más o menos paralelo al descenso del crecimiento relativo total de las células.
Por tanto, se desconoce la relevancia de una única prueba de mutagénesis in vitro positiva.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Matriz autoadhesiva:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, Povidona K90,
22 Metabisulfito sódico (E223), Palmitato de ascorbilo (E304) y DL-α -tocoferol (E307).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
10 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Cada envase contiene sobres que pueden abrirse despegando los bordes:
Un lado del sobre está compuesto por un copolímero de etileno (capa más interna), una lámina de aluminio, una película de polietileno de baja densidad y papel; el otro lado está compuesto por polietileno (capa más interna), aluminio, copolímero de etileno y papel.
Cada envase contiene 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches transdérmicos sellados individualmente en sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Una vez utilizado, el parche todavía contiene principio activo.
Después de retirarlo se debe plegar por la mitad, con los lados adhesivos hacia dentro de forma que la capa de la matriz no quede expuesta, introduciéndolo en el sobre original y después desechándolo fuera del alcance de los niños.
La eliminación de los parches, tanto los utilizados como los no utilizados y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local o serán devueltos a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 331/ 001 - 003 EU/ 1/ 05/ 331/ 014 - 019
23 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
15/ 02/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
24 1.
NOMBRE DEL MEDICAMENTO
Neupro 3mg/ 24 h parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un parche libera 3 mg de rotigotina cada 24 horas.
Cada parche de 15 cm2 contiene 6,75 mg de rotigotina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche fino de tipo matriz con forma cuadrada y esquinas redondeadas, compuesto por tres capas.
La parte exterior de la capa cobertora es de color tostado y lleva impresa la leyenda Neupro 3 mg/ 24 h.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neupro está indicado para el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave en adultos.
4.2 Posología y forma de administración
Neupro se aplica una vez al día.
El parche se debe aplicar aproximadamente a la misma hora todos los días.
Debe dejarse sobre la piel durante 24 horas y después de ese tiempo, sustituirlo por otro nuevo que debe colocarse en un lugar de aplicación diferente.
Si el paciente olvida ponerse el parche a su hora habitual, o si se desprende el parche que se ha puesto, se debe aplicar otro parche nuevo para el resto del día.
Posología Las recomendaciones posológicas se basan en las dosis nominales.
Dependiendo de la respuesta individual del paciente, la dosis puede aumentarse con incrementos semanales de 1 mg/ 24 h hasta una dosis máxima de 3 mg/ 24 h.
La necesidad de continuar con el tratamiento se debe reconsiderar cada 6 meses.
Interrupción del tratamiento El tratamiento con Neupro debe retirarse gradualmente.
La dosis diaria debe reducirse en 1 mg/ 24 h, preferentemente en días alternos, hasta la retirada completa de Neupro (ver sección 4.4).
Siguiendo estas indicaciones, no se ha observado que se produzca efecto rebote (empeoramiento de los síntomas con una intensidad mayor a la inicial tras la interrupción del tratamiento).
Insuficiencia hepática y renal:
No es necesario realizar un ajuste de la dosis en pacientes con insuficiencia hepática de leve a moderada ni en pacientes con insuficiencia renal leve o grave, incluso en aquellos que requieren diálisis.
Se aconseja precaución al tratar a pacientes con insuficiencia hepática grave, ya que puede disminuir el aclaramiento de rotigotina.
No se ha estudiado el uso de Neupro en este grupo de pacientes.
Un empeoramiento agudo de la
25 función renal del paciente puede producir la acumulación inesperada de las concentraciones de rotigotina (ver sección 5.2).
Niños y adolescentes:
No se recomienda el uso de Neupro ni en niños ni en adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Método de administración El parche debe aplicarse sobre piel limpia, seca, intacta y sana en el abdomen, muslo, cadera, costado, hombro o en la parte superior del brazo.
No se debe aplicar un parche en la misma zona antes de que hayan pasado 14 días desde la anterior aplicación.
Neupro no debe aplicarse sobre piel enrojecida, irritada o dañada (ver sección 4.4).
Uso y manipulación:
Cada parche se presenta envasado en un sobre y debe aplicarse directamente después de abrirlo.
Se debe retirar la mitad de la cubierta protectora y aplicar el lado adherente sobre la piel, presionando firmemente.
A continuación, se dobla el parche y se retira la segunda parte de la cubierta protectora, evitando tocar el lado adherente del parche.
Después, se presionará firmemente el parche sobre la piel con la palma de la mano durante unos 20-30 segundos, para que se adhiera bien.
Si el parche se desprende, aplique un parche nuevo para el resto del periodo de administración de 24 horas.
No se debe cortar el parche en trozos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Pacientes que vayan a someterse a estudios de imagen por resonancia magnética o cardioversión (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
La capa de acondicionamiento de Neupro contiene aluminio, por lo que se debe retirar el parche de Neupro para evitar quemaduras en la piel cuando el paciente se someta a un estudio de imagen por resonancia magnética (RM) o cardioversión.
Los agonistas de la dopamina alteran la regulación sistémica de la presión arterial, por lo que pueden provocar hipotensión postural u ortostática.
Estos episodios también han aparecido durante el tratamiento con Neupro, si bien con una incidencia similar a la de los pacientes tratados con placebo.
Asimismo, se han descrito síncopes asociados a Neupro, aunque también con una tasa similar a la de los pacientes tratados con placebo.
Se recomienda monitorizar la presión arterial, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática relacionado con el tratamiento dopaminérgico.
El tratamiento con Neupro se ha asociado a somnolencia y episodios de inicio repentino del sueño.
El inicio repentino del sueño puede aparecer durante las actividades cotidianas, a veces sin signos previos de aviso.
El médico responsable debería evaluar continuamente la aparición de somnolencia o adormecimiento, ya que los pacientes no reconocen su presencia hasta que se les interroga directamente.
En caso de que se produzca, debe considerarse la posibilidad de disminuir la dosis o de suspender el tratamiento.
Asimismo, en los pacientes tratados con agonistas dopaminérgicos, incluyendo rotigotina, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Tras la retirada brusca del tratamiento dopaminérgico se han descrito síntomas indicativos de un síndrome neuroléptico maligno, aunque no se han notificado casos de pacientes en el tratamiento con Neupro.
Por lo tanto, se recomienda interrumpir gradualmente el tratamiento (ver sección 4.2).
26 Se ha descrito la aparición de alucinaciones, por lo que los pacientes deben ser informados al respecto.
En algunos pacientes tratados con fármacos dopaminérgicos derivados de la ergotamina se han descrito casos de fibrosis retroperitoneal, infiltrados pulmonares, derrame pleural, engrosamiento pleural, pericarditis y valvulopatía cardiaca.
Aunque estas complicaciones pueden desaparecer cuando se interrumpe el tratamiento, no siempre se produce la desaparición completa.
Aunque parece que estas reacciones adversas están relacionadas con la estructura ergolínica de estos compuestos, se desconoce si otros agonistas dopaminérgicos no derivados de la ergotamina también pueden producirlos.
No se debe administrar neurolépticos como antieméticos a pacientes tratados con agonistas dopaminérgicos (ver también sección 4.5).
Se recomienda realizar una monitorización oftalmológica a intervalos periódicos, especialmente si aparecen problemas de visión.
La información procedente de la bibliografía indica que el tratamiento del Síndrome de Piernas Inquietas con agonistas dopaminérgicos puede producir un empeoramiento paradójico de los síntomas (augmentation).
El empeoramiento paradójico (augmentation) está relacionado con la aparición temprana de los síntomas por la noche (o incluso por la tarde), con el aumento de la gravedad de los síntomas, y con la propagación de los síntomas a otras partes del cuerpo.
No se debe aplicar calor externo en la zona del parche (por ejemplo, luz solar excesiva, compresas calientes y otras fuentes de calor, como la sauna o un baño caliente).
Pueden producirse reacciones cutáneas en el lugar de aplicación y normalmente son leves o moderadas.
Se recomienda rotar el lugar de aplicación diariamente (p. ej., cambiar del lado derecho al lado izquierdo y de la parte superior del cuerpo a la inferior).
Se debe evitar aplicar el parche en el mismo sitio antes de que hayan pasado 14 días desde la última aplicación en dicha zona.
Se debe realizar un estudio del balance riesgo-beneficio de la administración de Neupro al paciente en los siguientes casos: si aparecen reacciones en el lugar de aplicación que duren más de varios días o que sean persistentes; si aumenta la intensidad de las reacciones o si la reacción cutánea se extiende fuera del lugar de aplicación.
Si se produce un exantema cutáneo o irritación debido al parche transdérmico, se debe evitar la exposición a la luz solar directa hasta que desaparezca completamente.
La exposición podría provocar cambios en la coloración cutánea.
Se debe interrumpir el tratamiento con Neupro si se observa una reacción cutánea generalizada asociada al uso de este medicamento (p. ej., exantema alérgico de tipo eritematoso, macular o papular o prurito).
4.5 Interacción con otros medicamentos y otras formas de interacción
Como rotigotina es un agonista dopaminérgico, se supone que los antagonistas dopaminérgicos como los neurolépticos (p. ej., las fenotiazinas, butirofenonas o tioxantenos) o metoclopramida disminuyen la eficacia de Neupro, por lo que debería evitarse su administración conjunta.
Debido a los posibles efectos aditivos, se recomienda precaución durante el tratamiento concomitante de rotigotina junto con sedantes u otros depresores del SNC (sistema nervioso central) (p. ej., benzodiazepinas, antipsicóticos o antidepresivos) o junto con alcohol.
La administración concomitante de L-dopa y carbidopa con rotigotina no afectó a la farmacocinética de rotigotina, y la administración de rotigotina tampoco afectó a la farmacocinética de L-dopa y carbidopa.
La administración concomitante de domperidona con rotigotina no afectó a la farmacocinética de rotigotina.
27 La administración concomitante de omeprazol (inhibidor del CYP2C19), a dosis de 40 mg/ día, no afectó a la farmacocinética ni al metabolismo de rotigotina en voluntarios sanos.
La administración concomitante de rotigotina (3 mg/ 24 h) con anticonceptivos orales, no afectó ni a la farmacodinamia ni a la farmacocinética de los anticonceptivos orales (0,03 mg etinilestradiol, 0,15 mg levonorgestrel).
No se han estudiado las interacciones con otras formas hormonales anticonceptivas.
4.6 Embarazo y lactancia
No hay datos adecuados acerca de la administración de Neupro a embarazadas.
Los estudios realizados en animales no indican efectos teratógenos ni en ratas ni en conejos, pero se ha observado toxicidad embrionaria en ratas y ratones a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rotigotina durante el embarazo.
Como rotigotina disminuye la secreción de prolactina en el ser humano, se espera que se produzca una inhibición de la lactancia.
En los estudios con ratas se ha demostrado que rotigotina y/ o sus metabolitos se excretan en la leche materna.
Se debe interrumpir la lactancia debido a la ausencia de datos en el ser humano.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Rotigotina sobre la capacidad para conducir y utilizar máquinas es importante.
Se debe informar a los pacientes en tratamiento con rotigotina que presenten somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades (p. ej., manejo de máquinas) en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás, hasta que tales episodios de sueño recurrentes y la somnolencia hayan desaparecido (ver también secciones 4.4 y 4.5).
4.8 Reacciones adversas
A partir del análisis conjunto de los ensayos clínicos controlados con placebo, en los que se incluyeron un total de 748 pacientes tratados con Neupro y 214 pacientes tratados con placebo, se calculó que el 65.0% de los pacientes tratados con Neupro y el 32,7% de los pacientes tratados con placebo presentaron al menos una reacción adversa.
Al inicio del tratamiento pueden presentarse reacciones adversas dopaminérgicas como náuseas y vómitos, que suelen ser de intensidad leve o moderada incluso si continúa el tratamiento.
Las reacciones adversas (RA) descritas en más del 10% de los pacientes tratados con Neupro son náuseas, reacciones en el lugar de aplicación, fatiga y cefalea.
En los ensayos en los que se rotó el lugar de aplicación, tal como se indica en las instrucciones incluidas en la ficha técnica y en el prospecto del envase, el 34,2% de los 748 pacientes que usaron Neupro presentó reacciones en el lugar de aplicación.
Las reacciones en el lugar de aplicación produjeron la interrupción del tratamiento en el 7,2% de los pacientes.
En la siguiente tabla se incluyen las reacciones adversas notificadas en todos los estudios realizados en pacientes con el Síndrome de Piernas Inquietas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Órgano/ sistema según MedDRA
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos gastrointestinales
Náuseas
Vómitos, dispepsia
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el lugar de la aplicacióna (incluyendo eritema, prurito, irritación, erupción, dermatitis, vesículas, dolor, eczema, inflamación, hinchazón, decoloración, pápulas, excoriaciones, urticaria, hipersensibilidad) Fatiga
Irritabilidad
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del sistema nervioso
Cefalea
Somnolencia
Trastornos psiquiátricos
Ataques de sueño, trastornos del deseo sexuala (incluyendo hipersexualidad, aumento de la libido), insomnio, trastornos del sueño, sueños anormales
Trastornos compulsivosa (incluyendo ludopatía, actos compulsivos como el jugueteo)
Trastornos obsesivos compulsivos
Trastornos de la piel y del tejido subcutáneo
Prurito
Trastornos vasculares
Hipertensión
Hipotensión ortostática
El uso de Neupro se ha asociado a somnolencia, incluyendo excesiva somnolencia diurna y episodios de sueño repentino.
En casos aislados, los “ episodios de sueño repentinos” se produjeron mientras se conducía un vehículo, provocando accidentes de tráfico.
Ver también secciones 4.4 y 4.7.
En los pacientes tratados con agonistas dopaminérgicos, incluyendo Neupro, se han descrito síntomas de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles tras una reducción de la dosis o la interrupción del tratamiento.
4.9 Sobredosis
Las reacciones adversas que pueden producirse con mayor probabilidad en caso de sobredosis, son las relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, como náuseas, vómitos,
29 hipotensión, movimientos involuntarios, alucinaciones, confusión, convulsiones y otros signos de estimulación dopaminérgica central.
No se conoce ningún antídoto para la sobredosis de los agonistas dopaminérgicos.
Si se sospecha que se ha producido una sobredosis, se deben retirar inmediatamente el/ los parche/ s del paciente.
Tras la retirada del parche disminuyen las concentraciones de rotigotina.
Antes de interrumpir completamente el tratamiento con rotigotina ver sección 4.2.
Se debe monitorizar cuidadosamente la frecuencia cardíaca, el ritmo cardiaco y la presión arterial.
Como la rotigotina presenta un porcentaje de unión a proteínas superior al 90%, la realización de diálisis no parece tener utilidad.
El tratamiento de la sobredosis puede requerir medidas de soporte generales para mantener las constantes vitales.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agonistas de dopamina; código ATC:
N04BC09
La rotigotina es un agonista dopaminérgico D3/ D2/ D1 no ergolínico utilizado para el tratamiento de la enfermedad de Parkinson.
Parece que su efecto favorable se debe a la activación de los receptores D3, D2 y D1 del caudado-putamen en el cerebro.
El tratamiento con rotigotina está indicado para el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática.
La eficacia de Neupro fue evaluada en 5 ensayos controlados con placebo que incluyeron más de 1.400 pacientes con Síndrome de Piernas Inquietas idiopático (SPI).
La eficacia se demostró en ensayos controlados en los que los pacientes fueron tratados con Neupro durante un periodo máximo de 29 semanas.
El efecto se mantuvo durante un periodo de tiempo de más de 6 meses.
Las variables primarias de eficacia fueron cambios respecto al nivel basal en la Escala Internacional del Síndrome de Piernas Inquietas (IRLS) y en la Impresión Clínica Global-apartado 1 (gravedad de la enfermedad).
Se observaron diferencias estadísticamente significativas en ambas variables principales en las dosis de 1 mg/ 24 h, 2 mg/ 24 h y 3 mg/ 24 h en comparación con placebo.
Después de un tratamiento de mantenimiento de 6 meses en pacientes con Síndrome de Piernas Inquietas de moderado a grave, el cambio respecto al nivel basal en la puntuación de la Escala Internacional del Síndrome de Piernas Inquietas mejoró de 30,7 a 20,7 para placebo y de 30,2 a 13,8 para Neupro.
La diferencia media ajustada fue -6,5 puntos (IC95% -8,7; -4,4, p < 0,0001).
En un ensayo controlado con placebo de 7 semanas de duración se estudiaron los parámetros polisomnográficos.
Neupro redujo significativamente el índice del movimiento periódico de las extremidades (PLMI) de 50,9 a 7,7 en comparación con placebo de 37,4 a 32,7 (p < 0,0001).
5.2 Propiedades farmacocinéticas
Absorción Después de la aplicación, la rotigotina se libera de forma continua desde el parche transdérmico y se absorbe a través de la piel.
Las concentraciones en equilibrio se alcanzan después de uno o dos días de aplicación del parche y se mantienen en un nivel estable con la aplicación diaria de un parche que se mantenga puesto durante 24 horas.
La concentración plasmática de rotigotina aumenta de forma proporcional a la dosis en el rango de dosis entre 1 mg/ 24 h a 24 mg/ 24 h.
Aproximadamente el 45% del principio activo contenido en el parche se libera en la piel en un período de 24 horas.
La biodisponibilidad absoluta después de la aplicación transdérmica es de, aproximadamente, el 37%.
30 La rotación del lugar de aplicación del parche puede provocar diferencias diarias en las concentraciones plasmáticas.
Las diferencias de la biodisponibilidad de rotigotina variaron del 2% (parte superior del brazo frente a costado) al 46% (hombro frente a muslo).
No obstante, no hay indicios de un impacto relevante en la evolución clínica.
Distribución La unión de rotigotina a las proteínas plasmáticas in vitro es aproximadamente del 92%.
El volumen aparente de distribución en el ser humano es de, aproximadamente, 84 l/ kg.
Metabolismo Rotigotina se metaboliza en un alto porcentaje.
Rotigotina se metaboliza mediante N-desalquilación y también mediante conjugación directa y secundaria.
Los resultados obtenidos in vitro indican que hay varias isoformas de las enzimas CYP capaces de catalizar la N-desalquilación de rotigotina.
Los metabolitos principales son los conjugados sulfato y glucurónido del compuesto original y metabolitos N-desalquilados, que son biológicamente inactivos.
La información que se dispone sobre los metabolitos es incompleta.
Eliminación Aproximadamente un 71% de la dosis de rotigotina se excreta por la orina y una cantidad menor, en torno al 23%, se excreta por las heces.
El aclaramiento de rotigotina después de la administración transdérmica es de 10 l/ min y su semivida de eliminación es de 5 a 7 horas.
Como el parche se administra por vía transdérmica, no se esperan efectos debidos a la administración de comida ni de la situación gastrointestinal.
Poblaciones especiales Como el tratamiento con Neupro se inicia con una dosis baja y se ajusta gradualmente según la tolerabilidad clínica hasta obtener un efecto terapéutico óptimo, no se requieren ajustes de dosis en función del género, el peso o la edad del paciente.
Las concentraciones plasmáticas de rotigotina no aumentaron en pacientes con insuficiencia hepática moderada ni en pacientes con insuficiencia renal de leve a grave.
No se ha estudiado el efecto de Neupro en pacientes con insuficiencia hepática grave.
Las concentraciones plasmáticas de los conjugados de rotigotina y sus metabolitos desalquilados aumentan de forma proporcional al deterioro de la función renal.
No obstante, es improbable que estos metabolitos contribuyan a los efectos clínicos del medicamento.
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad a largo plazo a dosis repetidas, los principales efectos estuvieron relacionados con los efectos farmacodinámicos derivados del agonismo de dopamina y el consecuente descenso de la secreción de prolactina.
Después de la aplicación de una dosis única de rotigotina se observó su unión a tejidos ricos en melanina (p. ej., los ojos) en la rata pigmentada y el mono, pero se eliminó lentamente durante el periodo de observación de 14 días.
En un estudio de 3 meses de duración realizado con ratas albinas a las que se les administró una dosis equivalente a 2,8 veces la dosis máxima recomendada en el ser humano, se observó la degeneración de la retina mediante microscopía de transmisión.
El efecto fue más pronunciado en las ratas hembra.
No se han realizado otros estudios para esta patología específica con más detalle, pero no se observó degeneración retiniana en la evaluación anatomopatológica ocular en ninguno de los estudios toxicológicos ni en el resto de las especies estudiadas.
Se desconoce la trascendencia de estos datos para el humano.
En un estudio de carcinogenia las ratas macho desarrollaron tumores e hiperplasia de las células de Leydig.
Aparecieron tumores malignos, predominantemente en el útero de hembras tratadas con dosis medias y altas.
Estas alteraciones son efectos conocidos en ratas tras el tratamiento de por vida con agonistas dopaminérgicos y se han determinado no relevantes para el hombre.
31 Los efectos de rotigotina sobre la reproducción se han estudiado en ratas, conejos y ratones.
Rotigotina no fue teratógena en ninguna de las tres especies, pero sí resultó embriotóxica en ratas y ratones a dosis tóxicas para la madre.
La administración de rotigotina no influyó en la fertilidad de las ratas macho, pero si redujo claramente la fertilidad tanto de ratas como ratones hembras, debido a sus efectos sobre las concentraciones de prolactina, particularmente significativos en los roedores.
Rotigotina no indujo mutaciones génicas en el test de Ames, pero se mostró efectos en la Prueba de Linfoma de Ratón in vitro con activación metabólica y efectos más débiles sin activación metabólica.
Este efecto mutágeno podría atribuirse al efecto clastogénico de rotigotina pero no se ha confirmado en el test de Micronúcleos de Ratón in vivo, ni en la Prueba de Síntesis de ADN no Programada (UDS) en la rata.
En las ratas, este efecto puede estar relacionado con un efecto citotóxico del compuesto al ser más o menos paralelo al descenso del crecimiento relativo total de las células.
Por tanto, se desconoce la relevancia de una única prueba de mutagénesis in vitro positiva.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Matriz autoadhesiva:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, Povidona K90, Metabisulfito sódico (E223), Palmitato de ascorbilo (E304) y DL-α -tocoferol (E307).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
10 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Cada envase contiene sobres que pueden abrirse despegando los bordes:
Un lado del sobre está compuesto por un copolímero de etileno (capa más interna), una lámina de aluminio, una película de polietileno de baja densidad y papel; el otro lado está compuesto por polietileno (capa más interna), aluminio, copolímero de etileno y papel.
Cada envase contiene 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches transdérmicos sellados individualmente en sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
32 6.6 Precauciones especiales de eliminación
Una vez utilizado, el parche todavía contiene principio activo.
Después de retirarlo se debe plegar por la mitad, con los lados adhesivos hacia dentro de forma que la capa de la matriz no quede expuesta, introduciéndolo en el sobre original y después desechándolo fuera del alcance de los niños.
La eliminación de los parches, tanto los utilizados como los no utilizados y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local o serán devueltos a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 331/ 047 - 055
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
33 1.
NOMBRE DEL MEDICAMENTO
Neupro 4 mg/ 24 h parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un parche libera 4 mg de rotigotina cada 24 horas.
Cada parche de 20 cm2 contiene 9,0 mg de rotigotina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche fino de tipo matriz con forma cuadrada y esquinas redondeadas, compuesto por tres capas.
La parte exterior de la capa cobertora es de color tostado y lleva impresa la leyenda Neupro 4 mg/ 24 h.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neupro está indicado para el tratamiento de los signos y síntomas de la etapa inicial de la enfermedad de Parkinson idiopática como monoterapia (es decir sin L-dopa) o en combinación con levodopa, es decir, a lo largo de la enfermedad, durante los estadios finales, cuando se reduce el efecto de la levodopa o se vuelve incoherente y se producen fluctuaciones de su efecto terapéutico (fin de dosis o fluctuaciones "on-off”).
4.2 Posología y forma de administración
Neupro se aplica una vez al día.
El parche se debe aplicar aproximadamente a la misma hora todos los días.
Debe dejarse sobre la piel durante 24 horas y después de ese tiempo, sustituirlo por otro nuevo que debe colocarse en un lugar de aplicación diferente.
Si el paciente olvida ponerse el parche a su hora habitual, o si se desprende el parche que se ha puesto, se debe aplicar otro parche nuevo para el resto del día.
Posología Las recomendaciones posológicas se basan en las dosis nominales.
Posología en pacientes con enfermedad de Parkinson en etapas iniciales:
La administración debe comenzar con una única dosis diaria de 2 mg/ 24 h, con incrementos semanales de 2 mg/ 24 h, pudiéndose alcanzar una dosis efectiva máxima de 8 mg/ 24 h.
La dosis de 4 mg/ 24 h puede ser efectiva en algunos pacientes.
En la mayoría de los casos la dosis efectiva se alcanza en 3 ó 4 semanas, con dosis de 6 mg/ 24 h u 8 mg/ 24 h, respectivamente.
La dosis máxima es de 8 mg/ 24 h.
Posología en pacientes con enfermedad de Parkinson avanzada con fluctuaciones:
La administración debe comenzar con una dosis única diaria de 4 mg/ 24 h y después aumentarse en incrementos semanales de 2 mg/ 24 h hasta una dosis efectiva no superior a la dosis máxima de 16 mg/ 24 h.
Una dosis de 4 mg/ 24 h o 6 mg/ 24 h puede ser eficaz en algunos pacientes.
Para la mayoría de los pacientes, la dosis efectiva se alcanza en de 3 a 7 semanas, con dosis de 8 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
34 En el caso de dosis mayores de 8 mg/ 24 h pueden usarse varios parches para alcanzar la dosis final, por ejemplo, se puede alcanzar la dosis de 10 mg/ 24 h combinando un parche de 6 mg/ 24 h y otro de 4 mg/ 24 h.
Interrupción del tratamiento El tratamiento con Neupro debe retirarse gradualmente.
La dosis diaria debe reducirse en 2 mg/ 24 h, preferentemente en días alternos, hasta la retirada completa de Neupro (ver sección 4.4).
Insuficiencia hepática y renal:
No es necesario realizar un ajuste de la dosis en pacientes con insuficiencia hepática de leve a moderada ni en pacientes con insuficiencia renal leve o grave, incluso en aquellos que requieren diálisis.
Se aconseja precaución al tratar a pacientes con insuficiencia hepática grave, ya que puede disminuir el aclaramiento de rotigotina.
No se ha estudiado el uso de Neupro en este grupo de pacientes.
Se debe disminuir la dosis de Neupro en el caso de que se produzca un empeoramiento de la insuficiencia hepática del paciente.
Un empeoramiento agudo de la función renal del paciente puede producir la acumulación inesperada de las concentraciones de rotigotina (ver sección 5.2).
Niños y adolescentes:
No se recomienda el uso de Neupro ni en niños ni en adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Método de administración El parche debe aplicarse sobre piel limpia, seca, intacta y sana en el abdomen, muslo, cadera, costado, hombro o en la parte superior del brazo.
No se debe aplicar un parche en la misma zona antes de que hayan pasado 14 días desde la anterior aplicación.
Neupro no debe aplicarse sobre piel enrojecida, irritada o dañada (ver sección 4.4).
Uso y manipulación:
Cada parche se presenta envasado en un sobre y debe aplicarse directamente después de abrirlo.
Se debe retirar la mitad de la cubierta protectora y aplicar el lado adherente sobre la piel, presionando firmemente.
A continuación, se dobla el parche y se retira la segunda parte de la cubierta protectora, evitando tocar el lado adherente del parche.
Después, se presionará firmemente el parche sobre la piel con la palma de la mano durante unos 20-30 segundos, para que se adhiera bien.
Si el parche se desprende, aplique un parche nuevo para el resto del periodo de administración de 24 horas.
No se debe cortar el parche en trozos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Pacientes que vayan a someterse a estudios de imagen por resonancia magnética o cardioversión (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Si un paciente con la enfermedad de Parkinson no está suficientemente controlado durante el tratamiento con rotigotina, el cambio a otro agonista dopaminérgico puede proporcionar beneficios adicionales (ver sección 5.1).
La capa de acondicionamiento de Neupro contiene aluminio, por lo que se debe retirar el parche de Neupro para evitar quemaduras en la piel cuando el paciente se someta a un estudio de imagen por resonancia magnética (RM) o cardioversión.
Los agonistas de la dopamina alteran la regulación sistémica de la presión arterial, por lo que pueden provocar hipotensión postural u ortostática.
Estos episodios también han aparecido durante el tratamiento con Neupro, si bien con una incidencia similar a la de los pacientes tratados con placebo.
35 Asimismo, se han descrito síncopes asociados a Neupro, aunque con una tasa similar a la de los pacientes tratados con placebo.
Se recomienda monitorizar la presión arterial, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática relacionado con el tratamiento dopaminérgico.
El tratamiento con Neupro se ha asociado a somnolencia y episodios de inicio repentino del sueño.
El inicio repentino del sueño puede aparecer durante las actividades cotidianas, a veces sin signos previos de aviso.
El médico responsable debería evaluar continuamente la aparición de somnolencia o adormecimiento, ya que los pacientes no reconocen su presencia hasta que se les interroga directamente.
En caso de que se produzca, debe considerarse la posibilidad de disminuir la dosis o suspender el tratamiento.
Asimismo, en los pacientes tratados con agonistas dopaminérgicos, incluyendo rotigotina, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Tras la retirada brusca del tratamiento dopaminérgico se han descrito síntomas indicativos de un síndrome neuroléptico maligno, aunque no se han notificado casos de pacientes en el tratamiento con Neupro.
Por lo tanto, se recomienda interrumpir gradualmente el tratamiento (ver sección 4.2).
Se ha descrito la aparición de alucinaciones, por lo que los pacientes deben ser informados al respecto.
En algunos pacientes tratados con fármacos dopaminérgicos derivados de la ergotamina se han descrito casos de fibrosis retroperitoneal, infiltrados pulmonares, derrame pleural, engrosamiento pleural, pericarditis y valvulopatía cardiaca.
Aunque estas complicaciones pueden desaparecer cuando se interrumpe el tratamiento, no siempre se produce la desaparición completa.
Aunque parece que estas reacciones adversas están relacionadas con la estructura ergolínica de estos compuestos, se desconoce si otros agonistas dopaminérgicos no derivados de la ergotamina también pueden producirlos.
No se debe administrar neurolépticos como antieméticos a pacientes tratados con agonistas dopaminérgicos (ver también sección 4.5).
Se recomienda realizar una monitorización oftalmológica a intervalos periódicos, especialmente si aparecen problemas de visión.
No se debe aplicar calor externo en la zona del parche (por ejemplo, luz solar excesiva, compresas calientes y otras fuentes de calor, como la sauna o un baño caliente).
Pueden producirse reacciones cutáneas en el lugar de aplicación y normalmente son leves o moderadas.
Se recomienda rotar el lugar de aplicación diariamente (p. ej., cambiar del lado derecho al lado izquierdo y de la parte superior del cuerpo a la inferior).
Se debe evitar aplicar el parche en el mismo sitio antes de que hayan pasado14 días desde la última aplicación den dicha zona.
Se debe realizar un estudio del balance riesgo-beneficio de la administración de Neupro al paciente en los siguientes casos: si aparecen reacciones en el lugar de aplicación que duren más de varios días o que sean persistentes; si aumenta la intensidad de las reacciones o si la reacción cutánea se extiende fuera del lugar de aplicación.
Si se produce un exantema cutáneo o irritación debido al parche transdérmico, se debe evitar la exposición a la luz solar directa hasta que desaparezca completamente.
La exposición podría provocar cambios en la coloración cutánea.
Se debe interrumpir el tratamiento con Neupro si se observa una reacción cutánea generalizada asociada al uso de este medicamento (p. ej., exantema alérgico de tipo eritematoso, macular o papular o prurito).
La incidencia de algunas reacciones adversas dopaminérgicas, como alucinaciones, discinesia y edema periférico es, generalmente, mayor cuando se administra en combinación con L-dopa en pacientes con Parkinson, lo que debe ser tenido en cuenta cuando se prescriba rotigotina.
36 En estudios clínicos en pacientes con Parkinson, las tasas específicas de 6 meses de edema periférico permanecieron alrededor del 4% durante todo el periodo de observación de hasta 36 meses.
4.5 Interacción con otros medicamentos y otras formas de interacción Como rotigotina es un agonista dopaminérgico, se supone que los antagonistas dopaminérgicos como los neurolépticos (p. ej., las fenotiazinas, butirofenonas o tioxantenos) o metoclopramida disminuyen la eficacia de Neupro, por lo que debería evitarse su administración conjunta.
Debido a los posibles efectos aditivos, se recomienda precaución durante el tratamiento concomitante de rotigotina junto con sedantes u otros depresores del SNC (sistema nervioso central) (p. ej., benzodiazepinas, antipsicóticos o antidepresivos) o junto con alcohol.
La administración concomitante de L-dopa y carbidopa con rotigotina no afectó a la farmacocinética de rotigotina, y la administración de rotigotina tampoco afectó a la farmacocinética de L-dopa y carbidopa.
La administración concomitante de domperidona con rotigotina no afectó a la farmacocinética de rotigotina.
La administración concomitante de omeprazol (inhibidor del CYP2C19), a dosis de 40 mg/ día, no afectó a la farmacocinética ni al metabolismo de rotigotina en voluntarios sanos.
La administración de Neupro puede potenciar la reacción adversa dopaminérgica de L-dopa y provocar o exacerbar una discinesia preexistente, como se describe con otros agonistas dopaminérgicos.
La administración concomitante de rotigotina (3 mg/ 24 h) con anticonceptivos orales, no afectó ni a la farmacodinamia ni a la farmacocinética de los anticonceptivos orales (0,03 mg etinilestradiol, 0,15 mg levonorgestrel).
No se han estudiado las interacciones con otras formas hormonales anticonceptivas.
4.6 Embarazo y lactancia
No hay datos adecuados acerca de la administración de Neupro a embarazadas.
Los estudios realizados en animales no indican efectos teratógenos ni en ratas ni en conejos, pero se ha observado toxicidad embrionaria en ratas y ratones a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rotigotina durante el embarazo.
Como rotigotina disminuye la secreción de prolactina en el ser humano, se espera que se produzca una inhibición de la lactancia.
En los estudios con ratas se ha demostrado que rotigotina o sus metabolitos se excretan en la leche materna.
Se debe interrumpir la lactancia debido a la ausencia de datos en el ser humano.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Rotigotina sobre la capacidad para conducir y utilizar máquinas es importante.
Se debe informar a los pacientes en tratamiento con rotigotina que presenten somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades (p. ej., manejo de máquinas) en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás, hasta que tales episodios de sueño recurrentes y la somnolencia hayan desaparecido (ver también secciones 4.4 y 4.5).
4.8 Reacciones adversas
A partir del análisis conjunto de los estudios clínicos controlados con placebo, en los que se incluyeron 1.083 pacientes tratados con Neupro y 508 tratados con placebo, se calculó que el 73,0% de los pacientes tratados con Neupro y el 56,3% de los tratados con placebo presentaron al menos una reacción adversa.
37 Al inicio del tratamiento pueden presentarse reacciones adversas dopaminérgicas como náuseas y vómitos, que suelen ser leves o moderadas y transitorias aunque continúe el tratamiento.
Las reacciones adversas (RA) descritas en más del 10% de los pacientes tratados con Neupro parche transdérmico son náuseas, mareos, sopor y reacciones en el lugar de aplicación.
En los estudios en los que se rotó el lugar de aplicación tal como se indica en las instrucciones incluidas en la ficha técnica y en el prospecto del envase, el 35,7% de los 830 pacientes que usaron Neupro parche transdérmico presentó reacciones en el lugar de aplicación.
Las reacciones en el lugar de aplicación produjeron la interrupción del tratamiento en el 4,3% de los pacientes.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
En la Tabla siguiente se incluyen las reacciones adversas notificadas en todos los estudios realizados en pacientes con enfermedad de Parkinson.
Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
anorexia, perdida del apetito
Trastornos psiquiátricos
trastornos de la percepciónb (alucinacionesa, alucinaciones visualesa, alucinaciones auditivas, ilusiones) estado confusional, sueños anormalesa, insomnioa
crisis de sueñoa, trastorno psicótico (incluyendo psicosis paranoide), trastornos compulsivos (incluyendo ludopatía, actos compulsivos), aumento de la libido (incluyendo hipersexualidad), ansiedad, trastorno del sueñoa, pesadillas, desorientación
mareosa
38 Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos del oído y del laberinto
vértigo (incluyendo posicional)
Trastornos cardíacos
fibrilación auricular, aumento de la frecuencia cardiaca, palpitaciones
taquicardia supraventricular
Trastornos vasculares
hipotensión ortostática (ver sección 4.4)
hipertensióna, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Tos, hipoa, disnea
Trastornos gastrointestinales
náuseasa
vómitosa, diarreaa, estreñimientoa, dispepsiaa, sequedad de bocaa
aumento de enzimas hepáticas (GGT, GPT y GOT)
Trastornos de la piel y del tejido subcutáneo
exantema (incluyendo exantema alérgico, exantema macular, erupción) (ver sección 4.4), eritemaa, prurito, hiperhidrosisa
prurito generalizado, dermatitis de contacto, irritación cutánea
Trastornos musculoesquelético s y del tejido conjuntivo
tumefacción articular
Trastornos del aparato reproductor y de la mama
disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración
39 Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos a
caídas
En estudios controlados con placebo combinados estas reacciones adversas han sido un al menos 1% más frecuentes que en los pacientes tratados con placebo b Término de Alto Nivel (HLT según diccionario MedDRA)
El uso de Neupro se ha asociado a somnolencia, incluyendo excesiva somnolencia diurna y episodios de sueño repentino.
En casos aislados, los “ episodios de sueño repentinos” se produjeron mientras se conducía un vehículo, provocando accidentes de tráfico.
Ver también secciones 4.4 y 4.7.
En los pacientes tratados con agonistas dopaminérgicos, incluyendo Neupro se han descrito síntomas de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles tras una reducción de la dosis o la interrupción del tratamiento.
4.9 Sobredosis
Las reacciones adversas que pueden producirse con mayor probabilidad en caso de sobredosis, son las relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, como náuseas, vómitos, hipotensión, movimientos involuntarios, alucinaciones, confusión, convulsiones y otros signos de estimulación dopaminérgica central.
No se conoce ningún antídoto para la sobredosis de los agonistas dopaminérgicos.
Si se sospecha que se ha producido una sobredosis, se deben retirar inmediatamente el/ los parche/ s del paciente.
Tras la retirada del parche disminuyen las concentraciones de rotigotina.
Antes de interrumpir completamente el tratamiento con rotigotina ver sección 4.2.
Se debe monitorizar cuidadosamente la frecuencia cardíaca, el ritmo cardiaco y la presión arterial.
Como la rotigotina presenta un porcentaje de unión a proteínas superior al 90%, la realización de diálisis no parece tener utilidad.
El tratamiento de la sobredosis puede requerir medidas de soporte general para mantener las constantes vitales.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agonistas de dopamina; código ATC:
N04BC09
La rotigotina es un agonista dopaminérgico D3/ D2/ D1 no ergolínico utilizado para el tratamiento de la enfermedad de Parkinson.
Parece que su efecto favorable se debe a la activación de los receptores D3, D2 y D1 del caudado-putamen en el cerebro.
El tratamiento con rotigotina está indicado para el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática.
Estudios clínicos La eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se evaluó en un programa de desarrollo farmacológico internacional que consistió en cuatro estudios fundamentales, paralelos, aleatorizados, doble ciego y controlados con placebo.
Dos estudios que investigaban la eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se realizaron en pacientes que no recibían tratamiento concomitante con un agonista dopaminérgico y que o no habían recibido previamente tratamiento con L-dopa o que lo 40 habían recibido durante ≤ 6 meses.
El criterio de valoración principal se basó en la suma de la puntuación del componente de Actividades de la Vida Diaria (ADL) (Parte II) más el componente de la Exploración Motora (Parte III) de la Escala de Puntuación Unificada para la Enfermedad de Parkinson (UPDRS).
La eficacia se determinó según la respuesta del paciente al tratamiento en términos de respondedor y de mejoría absoluta, atendiendo a la suma de las puntuaciones de las secciones de ADL y Exploración Motora (parte II+III de la UPDRS).
En un estudio doble ciego 177 pacientes recibieron rotigotina y 96 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina o placebo, iniciando el tratamiento con una dosis de 2mg/ 24h, e incrementándola semanalmente en 2mg/ 24h, hasta un máximo de 6 mg/ 24 h. dosis óptima de cada paciente se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 91% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 6 mg/ 24 h.
Se apreció una mejoría del 20% en el 48% de los sujetos tratados con rotigotina y en el 19% de los tratados con placebo (diferencia, 29% IC95% 18%; 39%, p < 0,0001).
Con rotigotina, la media de la mejoría de la puntuación de la UPDRS (Partes II+III) fue de -3,98 puntos (basal, 29,9 puntos), mientras que en el grupo tratado con placebo se observó un empeoramiento de 1,31 puntos (basal, 30,0 puntos).
La diferencia fue de de 5,28 puntos, estadísticamente significativa (p < 0,0001).
En el segundo estudio doble ciego 213 pacientes recibieron rotigotina, 227 recibieron ropinirol y 117 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina, iniciando el tratamiento con una dosis de 2mg/ 24h, e incrementándola semanalmente en 2mg/ 24h, hasta un máximo de 8 mg/ 24 h a lo largo de 4 semanas.
En el grupo de ropinirol se ajustó la dosis óptima hasta un máximo de 24 mg/ día a lo largo de 13 semanas.
En ambos grupos de pacientes, la dosis óptima se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 92% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 8 mg/ 24 h.
38,4%, IC95% 28,1%; 48,6%; diferencia entre ropinirol y rotigotina:
31,3 puntos).
Todas las diferencias entre los tratamientos activos y el placebo fueron estadísticamente significativas.
La diferencia de los efectos proporcionados por ropinirol y rotigotina fue también estadísticamente significativa a favor de ropinirol.
Se realizaron otros dos estudios en pacientes que recibían tratamiento concomitante con levodopa.
El principal criterio de valoración fue la reducción del tiempo en “ off” (horas).
La eficacia se determinó según la respuesta del sujeto al tratamiento en términos de respondedor y de mejoría absoluta del tiempo pasado en “ off”.
En un estudio doble ciego 113 pacientes recibieron rotigotina hasta una dosis máxima de 8 mg/ 24 h, 109 pacientes recibieron rotigotina hasta una dosis máxima de 12 mg/ 24 h y 119 pacientes recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina o placebo con incrementos semanales de 2 mg/ 24 h a partir de 4 mg/ 24 h.
Los pacientes de cada grupo de tratamiento se mantuvieron con la dosis óptima durante 6 meses.
Al terminar el tratamiento de mantenimiento se observó una mejoría al menos del 30% en el 57% y el 55% de los sujetos que recibieron 8 mg/ 24 h y 12 mg/ 24 h de rotigotina, respectivamente, y en el 34% de los sujetos tratados con placebo (diferencias del 22% y 21%, respectivamente, IC95% 10%; 35% y 8%; 33%, respectivamente, p < 0,001 para ambos grupos de rotigotina).
Con rotigotina, la media de la reducción del tiempo en “ off” fue de 2,7 y 2,1 horas, respectivamente, mientras que en el grupo tratado con placebo se observó una reducción de 0,9 horas.
Las diferencias fueron estadísticamente significativas (p < 0,001 y p=0,003, respectivamente).
En un segundo estudio doble ciego, 201 pacientes recibieron rotigotina, 200 recibieron pramipexol y 100 recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina en incrementos semanales de 2 mg/ 24 h empezando con 4 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
En el grupo pramipexol los pacientes recibieron 0,375 mg en la primera semana, 0,75 mg en la segunda semana y después se ajustaron la dosis en incrementos semanales de 0,75 mg hasta su dosis óptima
Los pacientes de cada grupo de tratamiento se mantuvieron en el estudio durante 4 meses.
7%; ICI95% -2%; 17%).
La reducción media del tiempo en “ off” fue de 2,5 horas en el grupo de rotigotina, 2,8 horas en el grupo pramipexol y 0,9 horas en el grupo placebo.
Todas las diferencias entre los tratamientos activos y placebo fueron estadísticamente significativas.
5.2 Propiedades farmacocinéticas
Absorción Después de la aplicación, la rotigotina se libera de forma continua desde el parche transdérmico y se absorbe a través de la piel.
Las concentraciones en equilibrio se alcanzan después de uno o dos días de aplicación del parche y se mantienen en un nivel estable con la aplicación diaria de un parche que se mantenga puesto durante 24 horas.
La concentración plasmática de rotigotina aumenta de forma proporcional a la dosis en el rango de dosis entre 1 mg/ 24 h a 24 mg/ 24 h.
Aproximadamente el 45% del principio activo contenido en el parche se libera en la piel en un periodo de 24 horas.
La biodisponibilidad absoluta después de la aplicación transdérmica es de, aproximadamente, el 37%.
La rotación del lugar de aplicación del parche puede provocar diferencias diarias en las concentraciones plasmáticas.
Las diferencias de la biodisponibilidad de rotigotina variaron del 2% (parte superior del brazo frente a costado) al 46% (hombro frente a muslo).
No obstante, no hay indicios de un impacto relevante en la evolución clínica.
Distribución La unión de rotigotina a las proteínas plasmáticas in vitro es aproximadamente del 92%.
El volumen aparente de distribución en el ser humano es de, aproximadamente, 84 l/ kg.
Metabolismo Rotigotina se metaboliza en un alto porcentaje.
Rotigotina se metaboliza mediante N-desalquilación y también mediante conjugación directa y secundaria.
Los resultados obtenidos in vitro indican que hay varias isoformas de las enzimas CYP capaces de catalizar la N-desalquilación de rotigotina.
Los metabolitos principales son los conjugados sulfato y glucurónido del compuesto original y metabolitos N-desalquilados, que son biológicamente inactivos.
La información que se dispone sobre los metabolitos es incompleta.
Eliminación Aproximadamente un 71% de la dosis de rotigotina se excreta por la orina y una cantidad menor, en torno al 23%, se excreta por las heces.
El aclaramiento de rotigotina después de la administración transdérmica es de 10 l/ min y su semivida de eliminación es de 5 a 7 horas.
Como el parche se administra por vía transdérmica, no se esperan efectos debidos a la administración de comida ni de la situación gastrointestinal.
Poblaciones especiales Como el tratamiento con Neupro se inicia con una dosis baja y se ajusta gradualmente según la tolerabilidad clínica hasta obtener un efecto terapéutico óptimo, no se requieren ajustes de dosis en función del género, el peso o la edad del paciente.
Las concentraciones plasmáticas de rotigotina no aumentaron en pacientes con insuficiencia hepática moderada ni en pacientes con insuficiencia renal de leve a grave.
No se ha estudiado el efecto de Neupro en pacientes con insuficiencia hepática grave.
42 Las concentraciones plasmáticas de los conjugados de rotigotina y sus metabolitos desalquilados aumentan de forma proporcional al deterioro de la función renal.
No obstante, es improbable que estos metabolitos contribuyan a los efectos clínicos del medicamento.
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad a largo plazo a dosis repetidas, los principales efectos estuvieron relacionados con los efectos farmacodinámicos derivados del agonismo de dopamina y el consecuente descenso de la secreción de prolactina.
Después de la aplicación de una dosis única de rotigotina se observó su unión a tejidos ricos en melanina (p. ej., los ojos) en la rata pigmentada y el mono, pero se eliminó lentamente durante el periodo de observación de 14 días.
En un estudio de 3 meses de duración realizado con ratas albinas a las que se les administró una dosis equivalente a 2,8 veces la dosis máxima recomendada en el ser humano, se observó la degeneración de la retina mediante microscopía de transmisión.
El efecto fue más pronunciado en las ratas hembra.
No se han realizado otros estudios para esta patología específica con más detalle, pero no se observó degeneración retiniana en la evaluación anatomopatológica ocular en ninguno de los estudios toxicológicos ni en el resto de las especies estudiadas.
Se desconoce la trascendencia de estos datos para el humano.
En un estudio de carcinogenia las ratas macho desarrollaron tumores e hiperplasia de las células de Leydig.
Aparecieron tumores malignos, predominantemente en el útero de hembras tratadas con dosis medias y altas.
Estas alteraciones son efectos conocidos en ratas tras el tratamiento de por vida con agonistas dopaminérgicos en ratas y se han determinado no relevantes para el hombre.
Los efectos de rotigotina sobre la reproducción se han estudiado en ratas, conejos y ratones.
Rotigotina no fue teratógena en ninguna de las tres especies, pero sí resultó embriotóxica en ratas y ratones a dosis tóxicas para la madre.
La administración de rotigotina no influyó en la fertilidad de las ratas macho, pero si redujo claramente la fertilidad tanto de ratas como ratones hembras, debido a sus efectos sobre las concentraciones de prolactina, particularmente significativos en los roedores.
Rotigotina no indujo mutaciones génicas en el test de Ames, pero se mostró efectos en la Prueba de Linfoma de Ratón in vitro con activación metabólica y efectos más débiles sin activación metabólica.
Este efecto mutágeno podría atribuirse al efecto clastogénico de rotigotina pero no se ha confirmado en el test de Micronúcleos de Ratón in vivo, ni en la Prueba de Síntesis de ADN no Programada (UDS) en la rata.
En las ratas, este efecto puede estar relacionado con un efecto citotóxico del compuesto al ser más o menos paralelo al descenso del crecimiento relativo total de las células.
Por tanto, se desconoce la relevancia de una única prueba de mutagénesis in vitro positiva.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Matriz autoadhesiva:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, Povidona K90, Metabisulfito sódico (E223), Palmitato de ascorbilo (E304) y DL-α -tocoferol (E307).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
43 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
8 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Cada envase contiene sobres que pueden abrirse despegando los bordes:
Un lado del sobre está compuesto por un copolímero de etileno (capa más interna), una lámina de aluminio, una película de polietileno de baja densidad y papel; el otro lado está compuesto por polietileno (capa más interna), aluminio, copolímero de etileno y papel.
Cada envase contiene 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches transdérmicos sellados individualmente en sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Una vez utilizado, el parche todavía contiene principio activo.
Después de retirarlo se debe plegar por la mitad, con los lados adhesivos hacia dentro de forma que la capa de la matriz no quede expuesta, introduciéndolo en el sobre original y después desechándolo fuera del alcance de los niños.
La eliminación de los parches, tanto los utilizados como los no utilizados y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local o serán devueltos a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 331/ 004 - 006 EU/ 1/ 05/ 331/ 020 - 025
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
15/ 02/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
44 1.
NOMBRE DEL MEDICAMENTO
Neupro 6 mg/ 24 h parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un parche libera 6 mg de rotigotina cada 24 horas.
Cada parche de 30 cm2 contiene 13,5 mg de rotigotina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche fino de tipo matriz con forma cuadrada y esquinas redondeadas, compuesto por tres capas.
La parte exterior de la capa cobertora es de color tostado y lleva impresa la leyenda Neupro 6 mg/ 24 h.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neupro está indicado para el tratamiento de los signos y síntomas de la etapa inicial de la enfermedad de Parkinson idiopática como monoterapia (es decir sin L-dopa) o en combinación con levodopa, es decir, a lo largo de la enfermedad, durante los estadios finales, cuando se reduce el efecto de la levodopa o se vuelve incoherente y se producen fluctuaciones de su efecto terapéutico (fin de dosis o fluctuaciones "on-off”).
4.2 Posología y forma de administración
Neupro se aplica una vez al día.
El parche se debe aplicar aproximadamente a la misma hora todos los días.
Debe dejarse sobre la piel durante 24 horas y después de ese tiempo, sustituirlo por otro nuevo que debe colocarse en un lugar de aplicación diferente.
Si el paciente olvida ponerse el parche a su hora habitual, o si se desprende el parche que se ha puesto, se debe aplicar otro parche nuevo para el resto del día.
Posología Las recomendaciones posológicas se basan en las dosis nominales.
Posología en pacientes con enfermedad de Parkinson en etapas iniciales:
La administración debe comenzar con una única dosis diaria de 2 mg/ 24 h, con incrementos semanales de 2 mg/ 24 h, pudiéndose alcanzar una dosis efectiva máxima de 8 mg/ 24 h.
La dosis de 4 mg/ 24 h puede ser efectiva en algunos pacientes.
En la mayoría de los casos la dosis efectiva se alcanza en 3 ó 4 semanas, con dosis de 6 mg/ 24 h u 8 mg/ 24 h, respectivamente.
La dosis máxima es de 8 mg/ 24 h.
Posología en pacientes con enfermedad de Parkinson avanzada con fluctuaciones:
La administración debe comenzar con una dosis única diaria de 4 mg/ 24 h y después aumentarse en incrementos semanales de 2 mg/ 24 h hasta una dosis efectiva no superior a la dosis máxima de 16 mg/ 24 h.
Una dosis de 4 mg/ 24 h o 6 mg/ 24 h puede ser eficaz en algunos pacientes.
Para la mayoría de los pacientes, la dosis efectiva se alcanza en de 3 a 7 semanas, con dosis de 8 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
45 En el caso de dosis mayores de 8 mg/ 24 h pueden usarse varios parches para alcanzar la dosis final, por ejemplo, se puede alcanzar la dosis de 10 mg/ 24 h combinando un parche de 6 mg/ 24 h y otro de 4 mg/ 24 h.
Interrupción del tratamiento El tratamiento con Neupro debe retirarse gradualmente.
La dosis diaria debe reducirse en 2 mg/ 24 h, preferentemente en días alternos, hasta la retirada completa de Neupro (ver sección 4.4).
Insuficiencia hepática y renal:
No es necesario realizar un ajuste de la dosis en pacientes con insuficiencia hepática de leve a moderada ni en pacientes con insuficiencia renal leve o grave, incluso en aquellos que requieren diálisis.
Se aconseja precaución al tratar a pacientes con insuficiencia hepática grave, ya que puede disminuir el aclaramiento de rotigotina.
No se ha estudiado el uso de Neupro en este grupo de pacientes.
Se debe disminuir la dosis de Neupro en el caso de que se produzca un empeoramiento de la insuficiencia hepática del paciente.
Un empeoramiento agudo de la función renal del paciente puede producir la acumulación inesperada de las concentraciones de rotigotina (ver sección 5.2).
Niños y adolescentes:
No se recomienda el uso de Neupro ni en niños ni en adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Método de administración El parche debe aplicarse sobre piel limpia, seca, intacta y sana en el abdomen, muslo, cadera, costado, hombro o en la parte superior del brazo.
No se debe aplicar un parche en la misma zona antes de que hayan pasado14 días desde la anterior aplicación.
Neupro no debe aplicarse sobre piel enrojecida, irritada o dañada (ver sección 4.4).
Uso y manipulación:
Cada parche se presenta envasado en un sobre y debe aplicarse directamente después de abrirlo.
Se debe retirar la mitad de la cubierta protectora y aplicar el lado adherente sobre la piel, presionando firmemente.
A continuación, se dobla el parche y se retira la segunda parte de la cubierta protectora, evitando tocar el lado adherente del parche.
Después, se presionará firmemente el parche sobre la piel con la palma de la mano durante unos 20-30 segundos, para que se adhiera bien.
Si el parche se desprende, aplique un parche nuevo para el resto del periodo de administración de 24 horas.
No se debe cortar el parche en trozos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Pacientes que vayan a someterse a estudios de imagen por resonancia magnética o cardioversión (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Si un paciente con la enfermedad de Parkinson no está suficientemente controlado durante el tratamiento con rotigotina, el cambio a otro agonista dopaminérgico puede proporcionar beneficios adicionales (ver sección 5.1).
La capa de acondicionamiento de Neupro contiene aluminio, por lo que se debe retirar el parche de Neupro para evitar quemaduras en la piel cuando el paciente se someta a un estudio de imagen por resonancia magnética (RM) o cardioversión.
Los agonistas de la dopamina alteran la regulación sistémica de la presión arterial, por lo que pueden provocar hipotensión postural u ortostática.
Estos episodios también han aparecido durante el tratamiento con Neupro, si bien con una incidencia similar a la de los pacientes tratados con placebo.
46 Asimismo, se han descrito síncopes asociados a Neupro, aunque también con una tasa similar a la de los pacientes tratados con placebo.
Se recomienda monitorizar la presión arterial, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática relacionado con el tratamiento dopaminérgico.
El tratamiento con Neupro se ha asociado a somnolencia y episodios de inicio repentino del sueño.
El inicio repentino del sueño puede aparecer durante las actividades cotidianas, a veces sin signos previos de aviso.
El médico responsable debería evaluar continuamente la aparición de somnolencia o adormecimiento, ya que los pacientes no reconocen su presencia hasta que se les interroga directamente.
En caso de que se produzca, debe considerarse la posibilidad de disminuir la dosis o de suspender el tratamiento.
Asimismo, en los pacientes tratados con agonistas dopaminérgicos, incluyendo rotigotina, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Tras la retirada brusca del tratamiento dopaminérgico se han descrito síntomas indicativos de un síndrome neuroléptico maligno, aunque no se han notificado casos de pacientes en el tratamiento con Neupro.
Por lo tanto, se recomienda interrumpir gradualmente el tratamiento (ver sección 4.2).
Se ha descrito la aparición de alucinaciones, por lo que los pacientes deben ser informados al respecto.
En algunos pacientes tratados con fármacos dopaminérgicos derivados de la ergotamina se han descrito casos de fibrosis retroperitoneal, infiltrados pulmonares, derrame pleural, engrosamiento pleural, pericarditis y valvulopatía cardiaca.
Aunque estas complicaciones pueden desaparecer cuando se interrumpe el tratamiento, no siempre se produce la desaparición completa.
Aunque parece que estas reacciones adversas están relacionadas con la estructura ergolínica de estos compuestos, se desconoce si otros agonistas dopaminérgicos no derivados de la ergotamina también pueden producirlos.
No se debe administrar neurolépticos como antieméticos a pacientes tratados con agonistas dopaminérgicos (ver también sección 4.5).
Se recomienda realizar una monitorización oftalmológica a intervalos periódicos, especialmente si aparecen problemas de visión.
No se debe aplicar calor externo en la zona del parche (por ejemplo, luz solar excesiva, compresas calientes y otras fuentes de calor, como la sauna o un baño caliente).
Pueden producirse reacciones cutáneas en el lugar de aplicación y normalmente son leves o moderadas.
Se recomienda rotar el lugar de aplicación diariamente (p. ej., cambiar del lado derecho al lado izquierdo y de la parte superior del cuerpo a la inferior).
Se debe evitar aplicar el parche en el mismo sitio antes de que hayan pasado 14 días desde la última aplicación en dicha zona.
Se debe realizar un estudio del balance riesgo-beneficio de la administración de Neupro al paciente en los siguientes casos: si aparecen reacciones en el lugar de aplicación que duren más de varios días o que sean persistentes; si aumenta la intensidad de las reacciones o si la reacción cutánea se extiende fuera del lugar de aplicación.
Si se produce un exantema cutáneo o irritación debido al parche transdérmico, se debe evitar la exposición a la luz solar directa hasta que desaparezca completamente.
La exposición podría provocar cambios en la coloración cutánea.
Se debe interrumpir el tratamiento con Neupro si se observa una reacción cutánea generalizada asociada al uso de este medicamento (p. ej., exantema alérgico de tipo eritematoso, macular o papular o prurito).
La incidencia de algunas reacciones adversas dopaminérgicas, como alucinaciones, discinesia y edema periférico es, generalmente, mayor cuando se administra en combinación con L-dopa en pacientes con Parkinson, lo que debe ser tenido en cuenta cuando se prescriba rotigotina.
47 En estudios clínicos en pacientes con Parkinson, las tasas específicas de 6 meses de edema periférico permanecieron alrededor del 4% durante todo el periodo de observación de hasta 36 meses.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como rotigotina es un agonista dopaminérgico, se supone que los antagonistas dopaminérgicos como los neurolépticos (p. ej., las fenotiazinas, butirofenonas o tioxantenos) o metoclopramida disminuyen la eficacia de Neupro, por lo que debería evitarse su administración conjunta.
Debido a los posibles efectos aditivos, se recomienda precaución durante el tratamiento concomitante de rotigotina junto con sedantes u otros depresores del SNC (sistema nervioso central) (p. ej., benzodiazepinas, antipsicóticos o antidepresivos) o junto con alcohol.
La administración concomitante de L-dopa y carbidopa con rotigotina no afectó a la farmacocinética de rotigotina, y la administración de rotigotina tampoco afectó a la farmacocinética de L-dopa y carbidopa.
La administración concomitante de domperidona con rotigotina no afectó a la farmacocinética de rotigotina.
La administración concomitante de omeprazol (inhibidor del CYP2C19), a dosis de 40 mg/ día, no afectó a la farmacocinética ni al metabolismo de rotigotina en voluntarios sanos
La administración de Neupro puede potenciar la reacción adversa dopaminérgica de L-dopa y provocar o exacerbar una discinesia preexistente, como se describe con otros agonistas dopaminérgicos.
La administración concomitante de rotigotina (3 mg/ 24 h) con anticonceptivos orales, no afectó ni a la farmacodinamia ni a la farmacocinética de los anticonceptivos orales (0,03 mg etinilestradiol, 0,15 mg levonorgestrel).
No se han estudiado las interacciones con otras formas hormonales anticonceptivas.
4.6 Embarazo y lactancia
No hay datos adecuados acerca de la administración de Neupro a embarazadas.
Los estudios realizados en animales no indican efectos teratógenos ni en ratas ni en conejos, pero se ha observado toxicidad embrionaria en ratas y ratones a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rotigotina durante el embarazo.
Como rotigotina disminuye la secreción de prolactina en el ser humano, se espera que se produzca una inhibición de la lactancia.
En los estudios con ratas se ha demostrado que rotigotina o sus metabolitos se excretan en la leche materna.
Se debe interrumpir la lactancia debido a la ausencia de datos en el ser humano.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Rotigotina sobre la capacidad para conducir y utilizar máquinas es importante.
Se debe informar a los pacientes en tratamiento con rotigotina que presenten somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades (p. ej., manejo de máquinas) en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás, hasta que tales episodios de sueño recurrentes y la somnolencia hayan desaparecido (ver también secciones 4.4 y 4.5).
4.8 Reacciones adversas
A partir del análisis conjunto de los ensayos clínicos controlados con placebo, en los que se incluyeron 1083 pacientes tratados con Neupro y 508 tratados con placebo, se calculó que el 73,0% de los
48 pacientes tratados con Neupro y el 56,3% de los tratados con placebo presentaron al menos una reacción adversa.
Al inicio del tratamiento pueden presentarse reacciones adversas dopaminérgicas como náuseas y vómitos, que suelen ser leves o moderadas y transitorias aunque continúe el tratamiento.
Las reacciones adversas (RA) descritas en más del 10% de los pacientes tratados con Neupro parche transdérmico son náuseas, mareos, sopor y reacciones en el lugar de aplicación.
En los ensayos en los que se rotó el lugar de aplicación como se indica en las instrucciones incluidas en la ficha técnica y en el prospecto del envase, el 35,7% de los 830 pacientes que usaron Neupro parche transdérmico presentó reacciones en el lugar de aplicación.
Las reacciones en el lugar de aplicación produjeron la interrupción del tratamiento en el 4,3% de los pacientes.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada frecuencia.
En la Tabla siguiente se incluyen las reacciones adversas notificadas en todos los estudios realizados en pacientes con enfermedad de Parkinson.
Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100 < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
anorexia, perdida del apetito
Trastornos psiquiátricos
trastornos de la percepciónb (alucinacionesa, alucinaciones visualesa, alucinaciones auditivas, ilusiones) estado confusional, sueños anormalesa, insomnioa
crisis de sueñoa, trastorno psicótico (incluyendo psicosis paranoide), trastornos compulsivos (incluyendo ludopatía, actos compulsivos), aumento de la libido (incluyendo hipersexualidad), ansiedad, trastorno del sueñoa, pesadillas, desorientación
49
Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100 < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
borrosa
Trastornos del oído y del laberinto
vértigo (incluyendo posicional)
Trastornos cardíacos
fibrilación auricular, aumento de la frecuencia cardiaca, palpitaciones
taquicardia supraventricular
Trastornos vasculares
hipotensión ortostática (ver sección 4.4)
hipertensióna, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Tos, hipoa, disnea
Trastornos gastrointestinales
náuseasa
vómitosa, diarreaa, estreñimientoa, dispepsiaa, sequedad de bocaa
aumento de enzimas hepáticas (GGT, GPT y GOT)
Trastornos de la piel y del tejido subcutáneo
exantema (incluyendo exantema alérgico, exantema macular, erupción) (ver sección 4.4), eritemaa, prurito, hiperhidrosisa
prurito generalizado, dermatitis de contacto, irritación cutánea
Trastornos musculoesquelético s y del tejido conjuntivo
tumefacción articular
Trastornos del aparato reproductor y de la mama
disfunción eréctil
50 Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100 < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos a
caídas
En estudios controlados con placebo combinados estas reacciones adversas han sido un al menos 1% más frecuentes que en los pacientes tratados con placebo b Término de Alto Nivel (HLT según diccionario MedDRA)
El uso de Neupro se ha asociado a somnolencia, incluyendo excesiva somnolencia diurna y episodios de sueño repentino.
En casos aislados, los “ episodios de sueño repentinos” se produjeron mientras se conducía un vehículo, provocándose accidentes de tráfico.
Ver también secciones 4.4 y 4.7.
En los pacientes tratados con agonistas dopaminérgicos, incluyendo Neupro, se han descrito síntomas de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles tras una reducción de la dosis o la interrupción del tratamiento.
4.9 Sobredosis
Las reacciones adversas que pueden producirse con mayor probabilidad en caso de sobredosis, son las relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, como náuseas, vómitos, hipotensión, movimientos involuntarios, alucinaciones, confusión, convulsiones y otros signos de estimulación dopaminérgica central.
No se conoce ningún antídoto para la sobredosis de los agonistas dopaminérgicos.
Si se sospecha que se ha producido una sobredosis, se deben retirar inmediatamente el/ los parche/ s del paciente.
Tras la retirada del parche disminuyen las concentraciones de rotigotina.
Antes de interrumpir completamente el tratamiento con rotigotina ver sección 4.2.
Se debe monitorizar cuidadosamente la frecuencia cardíaca, el ritmo cardiaco y la presión arterial.
Como la rotigotina presenta un porcentaje de unión a proteínas superior al 90%, la realización de diálisis no parece tener utilidad.
El tratamiento de la sobredosis puede requerir medidas de soporte general para mantener las constantes vitales.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agonistas de dopamina; código ATC:
N04BC09
La rotigotina es un agonista dopaminérgico D3/ D2/ D1 no ergolínico utilizado para el tratamiento de la enfermedad de Parkinson.
Parece que su efecto favorable se debe a la activación de los receptores D3, D2 y D1 del caudado-putamen en el cerebro.
El tratamiento con rotigotina está indicado para el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática.
Estudios clínicos La eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se evaluó en un programa de desarrollo farmacológico internacional que consistió en cuatro estudios fundamentales, paralelos, aleatorizados, doble ciego y controlados con placebo.
Dos estudios que investigaban la eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se realizaron en pacientes que no recibían tratamiento concomitante con un agonista dopaminérgico y que o no habían recibido previamente tratamiento con L-dopa o que lo 51 habían recibido durante ≤ 6 meses.
El criterio de valoración principal se basó en la suma de la puntuación del componente de Actividades de la Vida Diaria (ADL) (Parte II) más el componente de la Exploración Motora (Parte III) de la Escala de Puntuación Unificada para la Enfermedad de Parkinson (UPDRS).
La eficacia se determinó según la respuesta del paciente al tratamiento en términos de respondedor y de mejoría absoluta, atendiendo a la suma de las puntuaciones de las secciones de ADL y Exploración Motora (parte II+III de la UPDRS).
En un estudio doble ciego 177 pacientes recibieron rotigotina y 96 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina o placebo, iniciando el tratamiento con una dosis de 2 mg/ 24 h, e incrementándola semanalmente en 2 mg/ 24 h, hasta un máximo de 6 mg/ 24 h. dosis óptima de cada paciente se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 91% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 6 mg/ 24 h.
Se apreció una mejoría del 20% en el 48% de los sujetos tratados con rotigotina y en el 19% de los tratados con placebo (diferencia, 29% IC95% 18%; 39%, p < 0,0001).
Con rotigotina, la media de la mejoría de la puntuación de la UPDRS (Partes II+III) fue de -3,98 puntos (basal, 29,9 puntos), mientras que en el grupo tratado con placebo se observó un empeoramiento de 1,31 puntos (basal, 30,0 puntos).
La diferencia fue de de 5,28 puntos, estadísticamente significativa (p < 0,0001).
En el segundo estudio doble ciego 213 pacientes recibieron rotigotina, 227 recibieron ropinirol y 117 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina, iniciando el tratamiento con una dosis de 2 mg/ 24 h, e incrementándola semanalmente en 2 mg/ 24 h, hasta un máximo de 8 mg/ 24 h a lo largo de 4 semanas.
En el grupo de ropinirol se ajustó la dosis óptima hasta un máximo de 24 mg/ día a lo largo de 13 semanas.
En ambos grupos de pacientes, la dosis óptima se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 92% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 8 mg/ 24 h.
38,4%, IC95% 28,1%; 48,6%; diferencia entre ropinirol y rotigotina:
31,3 puntos).
Todas las diferencias entre los tratamientos activos y el placebo fueron estadísticamente significativas.
La diferencia de los efectos proporcionados por ropinirol y rotigotina fue también estadísticamente significativa a favor de ropinirol.
Se realizaron otros dos estudios en pacientes que recibían tratamiento concomitante con levodopa.
El principal criterio de valoración fue la reducción del tiempo en “ off” (horas).
La eficacia se determinó según la respuesta del sujeto al tratamiento en términos de respondedor y de mejoría absoluta del tiempo pasado en “ off”.
En un estudio doble ciego 113 pacientes recibieron rotigotina hasta una dosis máxima de 8 mg/ 24 h, 109 pacientes recibieron rotigotina hasta una dosis máxima de 12 mg/ 24 h y 119 pacientes recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina o placebo con incrementos semanales de 2 mg/ 24 h a partir de 4 mg/ 24 h.
Los pacientes de cada grupo de tratamiento se mantuvieron con la dosis óptima durante 6 meses.
10%; 35% y 8%; 33%, respectivamente, p < 0,001 para ambos grupos de rotigotina).
Con rotigotina, la media de la reducción del tiempo en “ off” fue de 2,7 y 2,1 horas, respectivamente, mientras que en el grupo tratado con placebo se observó una reducción de 0,9 horas.
Las diferencias fueron estadísticamente significativas (p < 0,001 y p=0,003, respectivamente).
En un segundo estudio doble ciego, 201 pacientes recibieron rotigotina, 200 recibieron pramipexol y 100 recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina en incrementos semanales de 2 mg/ 24 h empezando con 4 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
En el grupo pramipexol los pacientes recibieron 0,375 mg en la primera semana, 0,75 mg en la segunda semana y después se ajustaron la dosis en incrementos semanales de 0,75 mg hasta su dosis óptima
Los pacientes de cada grupo de tratamiento se mantuvieron en el estudio durante 4 meses.
7%; ICI95% -2%; 17%).
La reducción media del tiempo en “ off” fue de 2,5 horas en el grupo de rotigotina, 2,8 horas en el grupo pramipexol y 0,9 horas en el grupo placebo.
Todas las diferencias entre los tratamientos activos y placebo fueron estadísticamente significativas.
5.2 Propiedades farmacocinéticas
Absorción Después de la aplicación, la rotigotina se libera de forma continua desde el parche transdérmico y se absorbe a través de la piel.
Las concentraciones en equilibrio se alcanzan después de uno o dos días de aplicación del parche y se mantienen en un nivel estable con la aplicación diaria de un parche que se mantenga puesto durante 24 horas.
La concentración plasmática de rotigotina aumenta de forma proporcional a la dosis en el rango entre 1 mg/ 24 h a 24 mg/ 24 h.
Aproximadamente el 45% del principio activo contenido en el parche se libera en la piel en un periodo de 24 horas.
La biodisponibilidad absoluta después de la aplicación transdérmica es de, aproximadamente, el 37%.
La rotación del lugar de aplicación del parche puede provocar diferencias diarias en las concentraciones plasmáticas.
Las diferencias de la biodisponibilidad de rotigotina variaron del 2% (parte superior del brazo frente a costado) al 46% (hombro frente a muslo).
No obstante, no hay indicios de un impacto relevante en la evolución clínica.
Distribución La unión de rotigotina a las proteínas plasmáticas in Vitro es aproximadamente del 92%.
El volumen aparente de distribución en el ser humano es de, aproximadamente, 84 l/ kg.
Metabolismo Rotigotina se metaboliza en un alto porcentaje.
Rotigotina se metaboliza mediante N-desalquilación y también mediante conjugación directa y secundaria.
Los resultados obtenidos in vitro indican que hay varias isoformas de las enzimas CYP capaces de catalizar la N-desalquilación de rotigotina.
Los metabolitos principales son los conjugados sulfato y glucurónido del compuesto original y metabolitos N-desalquilados, que son biológicamente inactivos.
La información que se dispone sobre los metabolitos es incompleta.
Eliminación Aproximadamente un 71% de la dosis de rotigotina se excreta por la orina y una cantidad menor, en torno al 23%, se excreta por las heces.
El aclaramiento de rotigotina después de la administración transdérmica es de 10 l/ min y su semivida de de eliminación es de 5 a 7 horas.
Como el parche se administra por vía transdérmica, no se esperan efectos debidos a la administración de comidas ni de la situación gastrointestinal.
Poblaciones especiales Como el tratamiento con Neupro se inicia con una dosis baja y se ajusta gradualmente según la tolerabilidad clínica hasta obtener un efecto terapéutico óptimo, no se requieren ajustes de dosis en función del género, el peso o la edad del paciente.
Las concentraciones plasmáticas de rotigotina no aumentaron en pacientes con insuficiencia hepática moderada ni en pacientes con insuficiencia renal de leve a grave.
No se ha estudiado el efecto de Neupro en pacientes con insuficiencia hepática grave.
53 Las concentraciones plasmáticas de los conjugados de rotigotina y sus metabolitos desalquilados aumentan de forma proporcional al deterioro de la función renal.
No obstante, es improbable que estos metabolitos contribuyan a los efectos clínicos del medicamento.
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad a largo plazo a dosis repetidas, los principales efectos estuvieron relacionados con los efectos farmacodinámicos derivados del agonismo de dopamina y el consecuente descenso de la secreción de prolactina.
Después de la aplicación de una dosis única de rotigotina se observó su unión a tejidos ricos en melanina (p. ej., los ojos) en la rata pigmentada y el mono, pero se eliminó lentamente durante el periodo de observación de 14 días.
En un estudio de 3 meses de duración realizado con ratas albinas a las que se les administró una dosis equivalente a 2,8 veces la dosis máxima recomendada en el ser humano, se observó la degeneración de la retina mediante microscopía de transmisión.
El efecto fue más pronunciado en las ratas hembra.
No se han realizado otros estudios para esta patología específica con más detalle, pero no se observó degeneración retiniana en la evaluación anatomopatológica ocular en ninguno de los estudios toxicológicos ni en el resto de las especies estudiadas.
Se desconoce la trascendencia de estos datos para el ser humano.
En un estudio de carcinogenia las ratas macho desarrollaron tumores e hiperplasia de las células de Leydig.
Aparecieron tumores malignos, predominantemente en el útero de hembras tratadas con dosis medias y altas.
Estas alteraciones son efectos conocidos en ratas tras el tratamiento de por vida con agonistas dopaminérgicos y se han determinado no relevantes para el hombre.
Los efectos de rotigotina sobre la reproducción se han estudiado en ratas, conejos y ratones.
Rotigotina no fue teratógena en ninguna de las tres especies, pero sí resultó embriotóxica en ratas y ratones a dosis tóxicas para la madre.
La administración de rotigotina no influyó en la fertilidad de las ratas macho, pero si redujo claramente la fertilidad tanto de ratas como ratones hembras, debido a sus efectos sobre las concentraciones de prolactina, particularmente significativos en los roedores.
Rotigotina no indujo mutaciones génicas en el test de Ames, pero se mostró efectos en la Prueba de Linfoma de Ratón in vitro con activación metabólica y efectos más débiles sin activación metabólica.
Este efecto mutágeno podría atribuirse al efecto clastogénico de rotigotina pero no se ha confirmado en el test de Micronúcleos de Ratón in vivo, ni en la Prueba de Síntesis de ADN no Programada (UDS) en la rata.
En las ratas, este efecto puede estar relacionado con un efecto citotóxico del compuesto al ser más o menos paralelo al descenso del crecimiento relativo total de las células.
Por tanto, se desconoce la relevancia de una única prueba de mutagénesis in vitro positiva.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Matriz autoadhesiva:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, Povidona K90, Metabisulfito sódico (E223), Palmitato de ascorbilo (E304) y DL-α -tocoferol (E307).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
54 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
10 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Cada envase contiene sobres que pueden abrirse despegando los bordes:
Un lado del sobre está compuesto por un copolímero de etileno (capa más interna), una lámina de aluminio, una película de polietileno de baja densidad y papel; el otro lado está compuesto por polietileno (capa más interna), aluminio, copolímero de etileno y papel.
Cada envase contiene 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches transdérmicos sellados individualmente en sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Una vez utilizado, el parche todavía contiene principio activo.
Después de retirarlo se debe plegar por la mitad, con los lados adhesivos hacia dentro de forma que la capa de la matriz no quede expuesta, introduciéndolo en el sobre original y después desechándolo fuera del alcance de los niños.
La eliminación de los parches, tanto de los utilizados como los no utilizados y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local o serán devueltos a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 331/ 007 - 009 EU/ 1/ 05/ 331/ 026 - 031
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
15/ 02/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
55 1.
NOMBRE DEL MEDICAMENTO
Neupro 8 mg/ 24 h parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un parche libera 8 mg de rotigotina cada 24 horas.
Cada parche de 40 cm2 contiene 18,0 mg de rotigotina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche fino de tipo matriz con forma cuadrada y esquinas redondeadas, compuesto por tres capas.
La parte exterior de la capa cobertora es de color tostado y lleva impresa la leyenda Neupro 8 mg/ 24 h.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neupro está indicado para el tratamiento de los signos y síntomas de la etapa inicial de la enfermedad de Parkinson idiopática como monoterapia (es decir sin L-dopa) o en combinación con levodopa, es decir, a lo largo de la enfermedad, durante los estadios finales, cuando se reduce el efecto de la levodopa o se vuelve incoherente y se producen fluctuaciones de su efecto terapéutico (fin de dosis o fluctuaciones "on-off”).
4.2 Posología y forma de administración
Neupro se aplica una vez al día.
El parche se debe aplicar aproximadamente a la misma hora todos los días.
Debe dejarse sobre la piel durante 24 horas y después de ese tiempo, sustituirlo por otro nuevo que debe colocarse en un lugar de aplicación diferente.
Si el paciente olvida ponerse el parche a su hora habitual, o si se desprende el parche que se ha puesto, se debe aplicar otro parche nuevo para el resto del día.
Posología Las recomendaciones posológicas se basan en las dosis nominales.
Posología en pacientes con enfermedad de Parkinson en etapas iniciales:
La administración debe comenzar con una única dosis diaria de 2 mg/ 24 h, con incrementos semanales de 2 mg/ 24 h, pudiéndose alcanzar una dosis efectiva máxima de 8 mg/ 24 h.
La dosis de 4 mg/ 24 h puede ser efectiva en algunos pacientes.
En la mayoría de los casos la dosis efectiva se alcanza en 3 ó 4 semanas, con dosis de 6 mg/ 24 h u 8 mg/ 24 h, respectivamente.
La dosis máxima es de 8 mg/ 24 h.
Posología en pacientes con enfermedad de Parkinson avanzada con fluctuaciones:
La administración debe comenzar con una dosis única diaria de 4 mg/ 24 h y después aumentarse en incrementos semanales de 2 mg/ 24 h hasta una dosis efectiva no superior a la dosis máxima de 16 mg/ 24 h.
Una dosis de 4 mg/ 24 h o 6 mg/ 24 h puede ser eficaz en algunos pacientes.
Para la mayoría de los pacientes, la dosis efectiva se alcanza en de 3 a 7 semanas, con dosis de 8 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
56 En el caso de dosis mayores de 8 mg/ 24 h pueden usarse varios parches para alcanzar la dosis final, por ejemplo, se puede alcanzar la dosis de 10 mg/ 24 h combinando un parche de 6 mg/ 24 h y otro de 4 mg/ 24 h.
Interrupción del tratamiento El tratamiento con Neupro debe retirarse gradualmente.
La dosis diaria debe reducirse en 2 mg/ 24 h, preferentemente en días alternos, hasta la retirada completa de Neupro (ver sección 4.4).
Insuficiencia hepática y renal:
No es necesario realizar un ajuste de la dosis en pacientes con insuficiencia hepática de leve a moderada ni en pacientes con insuficiencia renal leve o grave, incluso en aquellos que requieren diálisis.
Se aconseja precaución al tratar a pacientes con insuficiencia hepática grave, ya que puede disminuir el aclaramiento de rotigotina.
No se ha estudiado el uso de Neupro en este grupo de pacientes.
Se debe disminuir la dosis de Neupro en el caso de que se produzca un empeoramiento de la insuficiencia hepática del paciente.
Un empeoramiento agudo de la función renal del paciente puede producir la acumulación inesperada de las concentraciones de rotigotina (ver sección 5.2).
Niños y adolescentes:
No se recomienda el uso de Neupro ni en niños ni en adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Método de administración El parche debe aplicarse sobre piel limpia, seca, intacta y sana en el abdomen, muslo, cadera, costado, hombro o en la parte superior del brazo.
No se debe aplicar un parche en la misma zona antes de que hayan pasado 14 días desde la anterior aplicación.
Neupro no debe aplicarse sobre piel enrojecida, irritada o dañada (ver sección 4.4).
Uso y manipulación:
Cada parche se presenta envasado en un sobre y debe aplicarse directamente después de abrirlo.
Se debe retirar la mitad de la cubierta protectora y aplicar el lado adherente sobre la piel, presionando firmemente.
A continuación, se dobla el parche y se retira la segunda parte de la cubierta protectora, evitando tocar el lado adherente del parche.
Después, se presionará firmemente el parche sobre la piel con la palma de la mano durante unos 20-30 segundos, para que se adhiera bien.
Si el parche se desprende, aplique un parche nuevo para el resto del periodo de administración de 24 horas.
No se debe cortar el parche en trozos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Pacientes que vayan a someterse a estudios de imagen por resonancia magnética o cardioversión (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Si un paciente con la enfermedad de Parkinson no está suficientemente controlado durante el tratamiento con rotigotina, el cambio a otro agonista dopaminérgico puede proporcionar beneficios adicionales (ver sección 5.1).
La capa de acondicionamiento de Neupro contiene aluminio, por lo que se debe retirar el parche de Neupro para evitar quemaduras en la piel cuando el paciente se someta a un estudio de imagen por resonancia magnética (RM) o cardioversión.
Los agonistas de la dopamina alteran la regulación sistémica de la presión arterial, por lo que pueden provocar hipotensión postural u ortostática.
Estos episodios también han aparecido durante el tratamiento con Neupro, si bien con una incidencia similar a la de los pacientes tratados con placebo.
57 Asimismo, se han descrito síncopes asociados a Neupro, aunque también con una tasa similar a la de los pacientes tratados con placebo.
Se recomienda monitorizar la presión arterial, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática relacionado con el tratamiento dopaminérgico.
El tratamiento con Neupro se ha asociado a somnolencia y episodios de inicio repentino del sueño.
El inicio repentino del sueño puede aparecer durante las actividades cotidianas, a veces sin signos previos de aviso.
El médico responsable debería evaluar continuamente la aparición de somnolencia o adormecimiento, ya que los pacientes no reconocen su presencia hasta que se les interroga directamente.
En caso de que se produzca, debe considerarse la posibilidad de disminuir la dosis o de suspender el tratamiento.
Asimismo, en los pacientes tratados con agonistas dopaminérgicos, incluyendo rotigotina, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Tras la retirada brusca del tratamiento dopaminérgico se han descrito síntomas indicativos de un síndrome neuroléptico maligno, aunque no se han notificado casos de pacientes en el tratamiento con Neupro.
Por lo tanto, se recomienda interrumpir gradualmente el tratamiento (ver sección 4.2).
Se ha descrito la aparición de alucinaciones, por lo que los pacientes deben ser informados al respecto.
En algunos pacientes tratados con fármacos dopaminérgicos derivados de la ergotamina se han descrito casos de fibrosis retroperitoneal, infiltrados pulmonares, derrame pleural, engrosamiento pleural, pericarditis y valvulopatía cardiaca.
Aunque estas complicaciones pueden desaparecer cuando se interrumpe el tratamiento, no siempre se produce la desaparición completa.
Aunque parece que estas reacciones adversas están relacionadas con la estructura ergolínica de estos compuestos, se desconoce si otros agonistas dopaminérgicos no derivados de la ergotamina también pueden producirlos.
No se debe administrar neurolépticos como antieméticos a pacientes tratados con agonistas dopaminérgicos (ver también sección 4.5).
Se recomienda realizar una monitorización oftalmológica a intervalos periódicos, especialmente si aparecen problemas de visión.
No se debe aplicar calor externo en la zona del parche (por ejemplo, luz solar excesiva, compresas calientes y otras fuentes de calor, como la sauna o un baño caliente).
Pueden producirse reacciones cutáneas en el lugar de aplicación y normalmente son leves o moderadas.
Se recomienda rotar el lugar de aplicación diariamente (p. ej., cambiar del lado derecho al lado izquierdo y de la parte superior del cuerpo a la inferior).
Se debe evitar aplicar el parche en el mismo sitio antes de que hayan pasado14 días desde la última aplicación en dicha zona.
Se debe realizar un estudio del balance riesgo-beneficio de la administración de Neupro al paciente en los siguientes casos: si aparecen reacciones en el lugar de aplicación que duren más de varios días o que sean persistentes; si aumenta la intensidad de las reacciones o si la reacción cutánea se extiende fuera del lugar de aplicación.
Si se produce un exantema cutáneo o irritación debido al parche transdérmico, se debe evitar la exposición a la luz solar directa hasta que desaparezca completamente.
La exposición podría provocar cambios en la coloración cutánea.
Se debe interrumpir el tratamiento con Neupro si se observa una reacción cutánea generalizada asociada al uso de este medicamento (p. ej., exantema alérgico de tipo eritematoso, macular o papular o prurito).
La incidencia de algunas reacciones adversas dopaminérgicas, como alucinaciones, discinesia y edema periférico es, generalmente, mayor cuando se administra en combinación con L-dopa en pacientes con Parkinson, lo que debe ser tenido en cuenta cuando se prescriba rotigotina.
58 En estudios clínicos en pacientes con Parkinson, las tasas específicas de 6 meses de edema periférico permanecieron alrededor del 4% durante todo el periodo de observación de hasta 36 meses.
4.5 Interacción con otros medicamentos y otras formas de interacción Como rotigotina es un agonista dopaminérgico, se supone que los antagonistas dopaminérgicos como los neurolépticos (p. ej., las fenotiazinas, butirofenonas o tioxantenos) o metoclopramida disminuyen la eficacia de Neupro, por lo que debería evitarse su administración conjunta.
Debido a los posibles efectos aditivos, se recomienda precaución durante el tratamiento concomitante de rotigotina junto con sedantes u otros depresores del SNC (sistema nervioso central) (p. ej., benzodiazepinas, antipsicóticos o antidepresivos) o junto con alcohol.
La administración concomitante de L-dopa y carbidopa con rotigotina no afectó a la farmacocinética de rotigotina, y la administración de rotigotina tampoco afectó a la farmacocinética de L-dopa y carbidopa.
La administración concomitante de domperidona con rotigotina no afectó a la farmacocinética de rotigotina.
La administración concomitante de omeprazol (inhibidor del CYP2C19), a dosis de 40 mg/ día, no afectó a la farmacocinética ni al metabolismo de rotigotina en voluntarios sanos.
La administración de Neupro puede potenciar la reacción adversa dopaminérgica de L-dopa y provocar o exacerbar una discinesia preexistente, como se describe con otros agonistas dopaminérgicos.
La administración concomitante de rotigotina (3 mg/ 24 h) con anticonceptivos orales, no afectó ni a la farmacodinamia ni a la farmacocinética de los anticonceptivos orales (0,03 mg etinilestradiol, 0,15 mg levonorgestrel).
No se han estudiado las interacciones con otras formas hormonales anticonceptivas.
4.6 Embarazo y lactancia
No hay datos adecuados acerca de la administración de Neupro a embarazadas.
Los estudios realizados en animales no indican efectos teratógenos ni en ratas ni en conejos, pero se ha observado toxicidad embrionaria en ratas y ratones a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rotigotina durante el embarazo.
Como rotigotina disminuye la secreción de prolactina en el ser humano, se espera que se produzca una inhibición de la lactancia.
En los estudios con ratas se ha demostrado que rotigotina o sus metabolitos se excretan en la leche materna.
Se debe interrumpir la lactancia debido a la ausencia de datos en el ser humano.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Rotigotina sobre la capacidad para conducir y utilizar máquinas es importante.
Se debe informar a los pacientes en tratamiento con rotigotina que presenten somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades (p. ej., manejo de máquinas) en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás, hasta que tales episodios de sueño recurrentes y la somnolencia hayan desaparecido (ver también secciones 4.4 y 4.5).
4.8 Reacciones adversas
A partir del análisis conjunto de los ensayos clínicos controlados con placebo, en los que se incluyeron 1.083 pacientes tratados con Neupro y 508 tratados con placebo, se calculó que el 73,0% de los pacientes tratados con Neupro y el 56,3% de los tratados con placebo presentaron al menos una reacción adversa.
59 Al inicio del tratamiento pueden presentarse reacciones adversas dopaminérgicas como náuseas y vómitos, que suelen ser leves o moderadas y transitorias aunque continúe el tratamiento.
Las reacciones adversas (RA) descritas en más del 10% de los pacientes tratados con Neupro parche transdérmico son náuseas, mareos, sopor y reacciones en el lugar de aplicación.
En los estudios en los que se rotó el lugar de aplicación como se indica en las instrucciones incluidas en la ficha técnica y en el prospecto del envase, el 35,7% de los 830 pacientes que usaron Neupro parche transdérmico presentó reacciones en el lugar de aplicación.
Las reacciones en el lugar de aplicación produjeron la interrupción del tratamiento en el 4,3% de los pacientes.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada frecuencia.
En la Tabla siguiente se incluyen las reacciones adversas notificadas en todos los estudios realizados en pacientes con enfermedad de Parkinson.
Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100 < 1/ 10
≥ 1/ 1.000 < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
anorexia, perdida del apetito
Trastornos psiquiátricos
trastornos de la percepciónb (alucinacionesa, alucinaciones visualesa, alucinaciones auditivas, ilusiones) estado confusional, sueños anormalesa, insomnioa
crisis de sueñoa, trastorno psicótico (incluyendo psicosis paranoide), trastornos compulsivos (incluyendo ludopatía, actos compulsivos), aumento de la libido (incluyendo hipersexualidad), ansiedad, trastorno del sueñoa, pesadillas, desorientación
mareosa
60 Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100 < 1/ 10
≥ 1/ 1.000 < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos del oído y del laberinto
vértigo (incluyendo posicional)
Trastornos cardíacos
fibrilación auricular, aumento de la frecuencia cardiaca, palpitaciones
taquicardia supraventricular
Trastornos vasculares
hipotensión ortostática (ver sección 4.4)
hipertensióna, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Tos, hipoa, disnea
Trastornos gastrointestinales
náuseasa
vómitosa, diarreaa, estreñimientoa, dispepsiaa, sequedad de bocaa
aumento de enzimas hepáticas (GGT, GPT y GOT)
Trastornos de la piel y del tejido subcutáneo
exantema (incluyendo exantema alérgico, exantema macular, erupción) (ver sección 4.4), eritemaa, prurito, hiperhidrosisa
prurito generalizado, dermatitis de contacto, irritación cutánea
Trastornos musculoesquelético s y del tejido conjuntivo
tumefacción articular
Trastornos del aparato reproductor y de la mama
disfunción eréctil
caídas
61 Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA intoxicaciones y complicaciones de procedimientos terapéuticos a
≥ 1/ 10
≥ 1/ 100 < 1/ 10
≥ 1/ 1.000 < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
En estudios controlados con placebo combinados estas reacciones adversas han sido un al menos 1% más frecuentes que en los pacientes tratados con placebo b Término de Alto nivel (HLT según diccionario MedDRA)
El uso de Neupro se ha asociado a somnolencia, incluyendo excesiva somnolencia diurna y episodios de sueño repentino.
En casos aislados, los “ episodios de sueño repentinos” se produjeron mientras se conducía un vehículo, provocándose accidentes de tráfico.
Ver también secciones 4.4 y 4.7.
En los pacientes tratados con agonistas dopaminérgicos, incluyendo Neupro, se han descrito síntomas de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles tras una reducción de la dosis o la interrupción del tratamiento.
4.9 Sobredosis
Las reacciones adversas que pueden producirse con mayor probabilidad en caso de sobredosis, son las relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, como náuseas, vómitos, hipotensión, movimientos involuntarios, alucinaciones, confusión, convulsiones y otros signos de estimulación dopaminérgica central.
No se conoce ningún antídoto para la sobredosis de los agonistas dopaminérgicos.
Si se sospecha que se ha producido una sobredosis, se deben retirar inmediatamente el/ los parche/ s del paciente.
Tras la retirada del parche disminuyen las concentraciones de rotigotina.
Antes de interrumpir completamente el tratamiento con rotigotina ver sección 4.2.
Se debe monitorizar cuidadosamente la frecuencia cardíaca, el ritmo cardiaco y la presión arterial.
Como la rotigotina presenta un porcentaje de unión a proteínas superior al 90%, la realización de diálisis no parece tener utilidad.
El tratamiento de la sobredosis puede requerir medidas de soporte generales para mantener las constantes vitales.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agonistas de dopamina; código ATC:
N04BC09
La rotigotina es un agonista dopaminérgico D3/ D2/ D1 no ergolínico utilizado para el tratamiento de la enfermedad de Parkinson.
Parece que su efecto favorable se debe a la activación de los receptores D3, D2 y D1 del caudado-putamen en el cerebro.
El tratamiento con rotigotina está indicado para el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática.
Estudios clínicos La eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se evaluó en un programa de desarrollo farmacológico internacional que consistió en cuatro estudios fundamentales, paralelos, aleatorizados, doble ciego y controlados con placebo.
Dos estudios que investigaban la eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se realizaron en pacientes que no recibían tratamiento concomitante con un agonista dopaminérgico y que o no habían recibido previamente tratamiento con L-dopa o que lo habían recibido durante ≤ 6 meses.
El criterio de valoración principal se basó en la suma de la puntuación del componente de Actividades de la Vida Diaria (ADL) (Parte II) más el componente de 62 la Exploración Motora (Parte III) de la Escala de Puntuación Unificada para la Enfermedad de Parkinson (UPDRS).
La eficacia se determinó según la respuesta del paciente al tratamiento en términos de respondedor y de mejoría absoluta, atendiendo a la suma de las puntuaciones de las secciones de ADL y Exploración Motora (parte II+III de la UPDRS).
En un estudio doble ciego 177 pacientes recibieron rotigotina y 96 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina o placebo, iniciando el tratamiento con una dosis de 2 mg/ 24 h, e incrementándola semanalmente en 2mg/ 24h, hasta un máximo de 6 mg/ 24 h. dosis óptima de cada paciente se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 91% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 6 mg/ 24 h.
Se apreció una mejoría del 20% en el 48% de los sujetos tratados con rotigotina y en el 19% de los tratados con placebo (diferencia, 29% IC95% 18%; 39%, p < 0,0001).
Con rotigotina, la media de la mejoría de la puntuación de la UPDRS (Partes II+III) fue de -3,98 puntos (basal, 29,9 puntos), mientras que en el grupo tratado con placebo se observó un empeoramiento de 1,31 puntos (basal, 30,0 puntos).
La diferencia fue de de 5,28 puntos, estadísticamente significativa (p < 0,0001).
En el segundo estudio doble ciego 213 pacientes recibieron rotigotina, 227 recibieron ropinirol y 117 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina, iniciando el tratamiento con una dosis de 2 mg/ 24 h, e incrementándola semanalmente en 2 mg/ 24 h, hasta un máximo de 8 mg/ 24 h a lo largo de 4 semanas.
En el grupo de ropinirol se ajustó la dosis óptima hasta un máximo de 24 mg/ día a lo largo de 13 semanas.
En ambos grupos de pacientes, la dosis óptima se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 92% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 8 mg/ 24 h.
38,4%, IC95% 28,1%; 48,6%; diferencia entre ropinirol y rotigotina:
31,3 puntos).
Todas las diferencias entre los tratamientos activos y el placebo fueron estadísticamente significativas.
La diferencia de los efectos proporcionados por ropinirol y rotigotina fue también estadísticamente significativa a favor de ropinirol.
Se realizaron otros dos estudios en pacientes que recibían tratamiento concomitante con levodopa.
El principal criterio de valoración fue la reducción del tiempo en “ off” (horas).
La eficacia se determinó según la respuesta del sujeto al tratamiento en términos de respondedor y de mejoría absoluta del tiempo pasado en “ off”.
En un estudio doble ciego 113 pacientes recibieron rotigotina hasta una dosis máxima de 8 mg/ 24 h, 109 pacientes recibieron rotigotina hasta una dosis máxima de 12 mg/ 24 h y 119 pacientes recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina o placebo con incrementos semanales de 2 mg/ 24 h a partir de 4 mg/ 24 h.
Los pacientes de cada grupo de tratamiento se mantuvieron con la dosis óptima durante 6 meses.
Al terminar el tratamiento de mantenimiento se observó una mejoría al menos del 30% en el 57% y el 55% de los sujetos que recibieron 8 mg/ 24 h y 12 mg/ 24 h de rotigotina, respectivamente, y en el 34% de los sujetos tratados con placebo (diferencias del 22% y 21%, respectivamente, IC95% 10%; 35% y 8%; 33%, respectivamente, p < 0,001 para ambos grupos de rotigotina).
Con rotigotina, la media de la reducción del tiempo en “ off” fue de 2,7 y 2,1 horas, respectivamente, mientras que en el grupo tratado con placebo se observó una reducción de 0,9 horas.
Las diferencias fueron estadísticamente significativas (p < 0,001 y p=0,003, respectivamente).
En un segundo estudio doble ciego, 201 pacientes recibieron rotigotina, 200 recibieron pramipexol y 100 recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina en incrementos semanales de 2 mg/ 24 h empezando con 4 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
En el grupo pramipexol los pacientes recibieron 0,375 mg en la primera semana, 0,75 mg en la segunda semana y después se ajustaron la dosis en incrementos semanales de 0,75 mg hasta su dosis óptima hasta un máximo de 4,5 mg/ día.
Los pacientes de cada grupo de tratamiento se mantuvieron en el estudio durante 4 meses.
7%; ICI95% -2%; 17%).
La reducción media del tiempo en “ off” fue de 2,5 horas en el grupo de rotigotina, 2,8 horas en el grupo pramipexol y 0,9 horas en el grupo placebo.
Todas las diferencias entre los tratamientos activos y placebo fueron estadísticamente significativas.
5.2 Propiedades farmacocinéticas
Absorción Después de la aplicación, la rotigotina se libera de forma continua desde el parche transdérmico y se absorbe a través de la piel.
Las concentraciones en equilibrio se alcanzan después de uno o dos días de aplicación del parche y se mantienen en un nivel estable con la aplicación diaria de un parche que se mantenga puesto durante 24 horas.
La concentración plasmática de rotigotina aumenta de forma proporcional a la dosis en el rango de dosis entre 1 mg/ 24 h a 24 mg/ 24 h.
Aproximadamente el 45% del principio activo contenido en el parche se libera en la piel en un periodo de 24 horas.
La biodisponibilidad absoluta después de la aplicación transdérmica es de, aproximadamente, el 37%.
La rotación del lugar de aplicación del parche puede provocar diferencias diarias en las concentraciones plasmáticas.
Las diferencias de la biodisponibilidad de rotigotina variaron del 2% (parte superior del brazo frente a costado) al 46% (hombro frente a muslo).
No obstante, no hay indicios de un impacto relevante en la evolución clínica.
Distribución La unión de rotigotina a las proteínas plasmáticas in vitro es aproximadamente del 92%.
El volumen aparente de distribución en el ser humano es de, aproximadamente, 84 l/ kg.
Metabolismo Rotigotina se metaboliza en un alto porcentaje.
Rotigotina se metaboliza mediante N-desalquilación y también mediante conjugación directa y secundaria.
Los resultados obtenidos in vitro indican que hay varias isoformas de las enzimas CYP capaces de catalizar la N-desalquilación de rotigotina.
Los metabolitos principales son los conjugados sulfato y glucurónido del compuesto original y metabolitos N-desalquilados, que son biológicamente inactivos.
La información que se dispone sobre los metabolitos es incompleta.
Eliminación Aproximadamente un 71% de la dosis de rotigotina se excreta por la orina y una cantidad menor, en torno al 23%, se excreta por las heces.
El aclaramiento de rotigotina después de la administración transdérmica es de 10 l/ min y su semivida de eliminación es de 5 a 7 horas.
Como el parche se administra por vía transdérmica, no se esperan efectos debidos a la administración de comida ni de la situación gastrointestinal.
Poblaciones especiales Como el tratamiento con Neupro se inicia con una dosis baja y se ajusta gradualmente según la tolerabilidad clínica hasta obtener un efecto terapéutico óptimo, no se requieren ajustes de dosis en función del género, el peso o la edad del paciente.
Las concentraciones plasmáticas de rotigotina no aumentaron en pacientes con insuficiencia hepática moderada ni en pacientes con insuficiencia renal leve o grave.
No se ha estudiado el efecto de Neupro en pacientes con insuficiencia hepática grave.
Las concentraciones plasmáticas de los conjugados de rotigotina y sus metabolitos desalquilados aumentan de forma proporcional al deterioro de la función renal.
No obstante, es improbable que estos metabolitos contribuyan a los efectos clínicos del medicamento.
64 5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad a largo plazo a dosis repetidas, los principales efectos estuvieron relacionados con los efectos farmacodinámicos derivados del agonismo de dopamina y el consecuente descenso de la secreción de prolactina.
Después de la aplicación de una dosis única de rotigotina se observó su unión a tejidos ricos en melanina (p. ej., los ojos) en la rata pigmentada y el mono, pero se eliminó lentamente durante el periodo de observación de 14 días.
En un estudio de 3 meses de duración realizado con ratas albinas a las que se les administró una dosis equivalente a 2,8 veces la dosis máxima recomendada en el ser humano, se observó la degeneración de la retina mediante microscopía de transmisión.
El efecto fue más pronunciado en las ratas hembra.
No se han realizado otros estudios para esta patología específica con más detalle, pero no se observó degeneración retiniana en la evaluación anatomopatológica ocular en ninguno de los estudios toxicológicos ni en el resto de las especies estudiadas.
Se desconoce la trascendencia de estos datos para el ser humano.
En un estudio de carcinogenia las ratas macho desarrollaron tumores e hiperplasia de las células de Leydig.
Aparecieron tumores malignos, predominantemente en el útero de hembras tratadas con dosis medias y altas.
Estas alteraciones son efectos conocidos en ratas tras el tratamiento de por vida con agonistas dopaminérgicos y se han determinado no relevantes para el hombre.
Los efectos de rotigotina sobre la reproducción se han estudiado en ratas, conejos y ratones.
Rotigotina no fue teratógena en ninguna de las tres especies, pero sí resultó embriotóxica en ratas y ratones a dosis tóxicas para la madre.
La administración de rotigotina no influyó en la fertilidad de las ratas macho, pero si redujo claramente la fertilidad tanto de ratas como ratones hembras, debido a sus efectos sobre las concentraciones de prolactina, particularmente significativos en los roedores.
Rotigotina no indujo mutaciones génicas en el test de Ames, pero se mostró efectos en la Prueba de Linfoma de Ratón in vitro con activación metabólica y efectos más débiles sin activación metabólica.
Este efecto mutágeno podría atribuirse al efecto clastogénico de rotigotina pero no se ha confirmado en el test de Micronúcleos de Ratón in vivo, ni en la Prueba de Síntesis de ADN no Programada (UDS) en la rata.
En las ratas, este efecto puede estar relacionado con un efecto citotóxico del compuesto al ser más o menos paralelo al descenso del crecimiento relativo total de las células.
Por tanto, se desconoce la relevancia de una única prueba de mutagénesis in vitro positiva.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Matriz autoadhesiva:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, Povidona K90, Metabisulfito sódico (E223), Palmitato de ascorbilo (E304) y DL-α -tocoferol (E307).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
6.2 Incompatibilidades
No procede.
65 6.3 Periodo de validez
10 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Cada envase contiene sobres que pueden abrirse despegando los bordes:
Un lado del sobre está compuesto por un copolímero de etileno (capa más interna), una lámina de aluminio, una película de polietileno de baja densidad y papel; el otro lado está compuesto por polietileno (capa más interna), aluminio, copolímero de etileno y papel.
Cada envase contiene 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches transdérmicos sellados individualmente en sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Una vez utilizado, el parche todavía contiene principio activo.
Después de retirarlo se debe plegar por la mitad, con los lados adhesivos hacia dentro de forma que la capa de la matriz no quede expuesta, introduciéndolo en el sobre original y después desechándolo fuera del alcance de los niños.
La eliminación de los parches, tanto los utilizados como los no utilizados y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local o serán devueltos a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 331/ 010 - 012 EU/ 1/ 05/ 331/ 032 - 037
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
15/ 02/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
66 1.
NOMBRE DEL MEDICAMENTO
Neupro 2 mg/ 24 h 4 mg/ 24 h 6 mg/ 24 h 8 mg/ 24 h Parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Neupro 2 mg/ 24 h parche transdérmico Un parche libera 2 mg de rotigotina cada 24 horas.
Cada parche de 10 cm2 contiene 4,5 mg de rotigotina.
Neupro 4 mg/ 24 h parche transdérmico Un parche libera 4 mg de rotigotina cada 24 horas.
Cada parche de 20 cm2 contiene 9,0 mg de rotigotina.
Neupro 6 mg/ 24 h parche transdérmico Un parche libera 6 mg de rotigotina cada 24 horas.
Cada parche de 30 cm2 contiene 13,5 mg de rotigotina.
Neupro 8 mg/ 24 h parche transdérmico Un parche libera 8 mg de rotigotina cada 24 horas.
Cada parche de 40 cm2 contiene 18,0 mg de rotigotina.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche fino de tipo matriz con forma cuadrada y esquinas redondeadas, compuesto por tres capas.
La parte exterior de la capa cobertora es de color tostado y lleva impresa la leyenda Neupro 2 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h u 8 mg/ 24 h.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Neupro está indicado para el tratamiento de los signos y síntomas de la etapa inicial de la enfermedad de Parkinson idiopática como monoterapia (es decir sin L-dopa) o en combinación con levodopa, es decir, a lo largo de la enfermedad, durante los estadios finales, cuando se reduce el efecto de la levodopa o se vuelve incoherente y se producen fluctuaciones de su efecto terapéutico (fin de dosis o fluctuaciones "on-off”).
4.2 Posología y forma de administración
Neupro se aplica una vez al día.
El parche se debe aplicar aproximadamente a la misma hora todos los días.
Debe dejarse sobre la piel durante 24 horas y después de ese tiempo, sustituirlo por otro nuevo que debe colocarse en un lugar de aplicación diferente.
Si el paciente olvida ponerse el parche a su hora habitual, o si se desprende el parche que se ha puesto, se debe aplicar otro parche nuevo para el resto del día.
67 Posología Las recomendaciones posológicas se basan en las dosis nominales.
Posología en pacientes con enfermedad de Parkinson en etapas iniciales:
La administración debe comenzar con una única dosis diaria de 2 mg/ 24 h, con incrementos semanales de 2 mg/ 24 h, pudiéndose alcanzar una dosis efectiva máxima de 8 mg/ 24 h.
La dosis de 4 mg/ 24 h puede ser efectiva en algunos pacientes.
En la mayoría de los casos la dosis efectiva se alcanza en 3 ó 4 semanas, con dosis de 6 mg/ 24 h u 8 mg/ 24 h, respectivamente.
La dosis máxima es de 8 mg/ 24 h.
Posología en pacientes con enfermedad de Parkinson avanzada con fluctuaciones:
La administración debe comenzar con una dosis única diaria de 4 mg/ 24 h y después aumentarse en incrementos semanales de 2 mg/ 24 h hasta una dosis efectiva no superior a la dosis máxima de 16 mg/ 24 h.
Una dosis de 4 mg/ 24 h o 6 mg/ 24 h puede ser eficaz en algunos pacientes.
Para la mayoría de los pacientes, la dosis efectiva se alcanza en de 3 a 7 semanas, con dosis de 8 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
El envase de inicio del tratamiento de Neupro contiene 4 envases diferentes (uno de cada concentración), cada uno con 7 parches, para las primeras cuatro semanas de tratamiento.
En algunos casos no es necesario seguir todos los pasos siguientes, dependiendo de la respuesta del paciente, o pueden ser necesarias dosis mayores después de la semana 4, que no están incluidas en este envase.
En el primer día de tratamiento el paciente comienza con Neupro 2 mg/ 24 h.
Durante la segunda semana utiliza Neupro 4 mg/ 24 h.
Durante la tercera semana utiliza Neupro 6 mg/ 24 h y durante la cuarta semana utiliza Neupro 8 mg/ 24 h.
Los envases se presentan marcados con “ Semana 1 (2, 3 o 4 )”.
Interrupción del tratamiento El tratamiento con Neupro debe retirarse gradualmente.
La dosis diaria debe reducirse en 2 mg/ 24 h, preferentemente en días alternos, hasta la retirada completa de Neupro (ver sección 4.4).
Insuficiencia hepática y renal:
No es necesario realizar un ajuste de la dosis en pacientes con insuficiencia hepática de leve a moderada ni en pacientes con insuficiencia renal leve o grave, incluso en aquellos que requieren diálisis.
Se aconseja precaución al tratar a pacientes con insuficiencia hepática grave, ya que puede disminuir el aclaramiento de rotigotina.
No se ha estudiado el uso de Neupro en este grupo de pacientes.
Se debe disminuir la dosis de Neupro en el caso de que se produzca un empeoramiento de la insuficiencia hepática del paciente.
Un empeoramiento agudo de la función renal del paciente puede producir la acumulación inesperada de las concentraciones de rotigotina (ver sección 5.2).
Niños y adolescentes:
No se recomienda el uso Neupro ni en niños ni en adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Método de administración El parche debe aplicarse sobre piel limpia, seca, intacta y sana en el abdomen, muslo, cadera, costado, hombro o en la parte superior del brazo.
No se debe aplicar un parche en la misma zona antes de que hayan pasado 14 días desde la anterior aplicación.
Neupro no debe aplicarse sobre piel enrojecida, irritada o dañada (ver sección 4.4).
Uso y manipulación:
Cada parche se presenta envasado en un sobre y debe aplicarse directamente después de abrirlo.
Se debe retirar la mitad de la cubierta protectora y aplicar el lado adherente sobre la piel, presionando firmemente.
A continuación, se dobla el parche y se retira la segunda parte de la cubierta protectora, evitando tocar el lado adherente del parche.
Después, se presionará firmemente el parche sobre la piel con la palma de la mano durante unos 20-30 segundos, para que se adhiera bien.
68 Si el parche se desprende, aplique un parche nuevo para el resto del periodo de administración de 24 horas.
No se debe cortar el parche en trozos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Pacientes que vayan a someterse a estudios de imagen por resonancia magnética o cardioversión (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Si un paciente con la enfermedad de Parkinson no está suficientemente controlado durante el tratamiento con rotigotina, el cambio a otro agonista dopaminérgico puede proporcionar beneficios adicionales (ver sección 5.1).
La capa de acondicionamiento de Neupro contiene aluminio, por lo que se debe retirar el parche de Neupro para evitar quemaduras en la piel cuando el paciente se someta a un estudio de imagen por resonancia magnética (RM) o cardioversión.
Los agonistas de la dopamina alteran la regulación sistémica de la presión arterial, por lo que pueden provocar hipotensión postural u ortostática.
Estos episodios también han aparecido durante el tratamiento con Neupro, si bien con una incidencia similar a la de los pacientes tratados con placebo.
Asimismo, se han descrito síncopes asociados a Neupro, aunque también con una tasa similar a la de los pacientes tratados con placebo.
Se recomienda monitorizar la presión arterial, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática relacionado con el tratamiento dopaminérgico.
El tratamiento con Neupro se ha asociado a somnolencia y episodios de inicio repentino del sueño.
El inicio repentino del sueño puede aparecer durante las actividades cotidianas, a veces sin signos previos de aviso.
El médico responsable debería evaluar continuamente la aparición de somnolencia o adormecimiento, ya que los pacientes no reconocen su presencia hasta que se les interroga directamente.
En caso de que se produzca, debe considerarse la posibilidad de disminuir la dosis o de suspender el tratamiento.
Asimismo, en los pacientes tratados con agonistas dopaminérgicos, incluyendo rotigotina, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Tras la retirada brusca del tratamiento dopaminérgico se han descrito síntomas indicativos de un síndrome neuroléptico maligno, aunque no se han notificado casos de pacientes en el tratamiento con Neupro.
Por lo tanto, se recomienda interrumpir gradualmente el tratamiento (ver sección 4.2).
Se ha descrito la aparición de alucinaciones, por lo que los pacientes deben ser informados al respecto.
En algunos pacientes tratados con fármacos dopaminérgicos derivados de la ergotamina se han descrito casos de fibrosis retroperitoneal, infiltrados pulmonares, derrame pleural, engrosamiento pleural, pericarditis y valvulopatía cardiaca.
Aunque estas complicaciones pueden desaparecer cuando se interrumpe el tratamiento, no siempre se produce la desaparición completa.
Aunque parece que estas reacciones adversas están relacionadas con la estructura ergolínica de estos compuestos, se desconoce si otros agonistas dopaminérgicos no derivados de la ergotamina también pueden producirlos.
No se debe administrar neurolépticos como antieméticos a pacientes tratados con agonistas dopaminérgicos (ver también sección 4.5).
69 Se recomienda realizar una monitorización oftalmológica a intervalos periódicos, especialmente si aparecen problemas de visión.
No se debe aplicar calor externo en la zona del parche (por ejemplo, luz solar excesiva, compresas calientes y otras fuentes de calor, como la sauna o un baño caliente).
Pueden producirse reacciones cutáneas en el lugar de aplicación y normalmente son leves o moderadas.
Se recomienda rotar el lugar de aplicación diariamente (p. ej., cambiar del lado derecho al lado izquierdo y de la parte superior del cuerpo a la inferior).
Se debe evitar aplicar el parche en el mismo sitio antes de que hayan pasado 14 días desde la última aplicación en dicha zona.
Se debe realizar un estudio del balance riesgo-beneficio de la administración de Neupro al paciente en los siguientes casos: si aparecen reacciones en el lugar de aplicación que duren más de varios días o que sean persistentes; si aumenta la intensidad de las reacciones o si la reacción cutánea se extiende fuera del lugar de aplicación.
Si se produce un exantema cutáneo o irritación debido al parche transdérmico, se debe evitar la exposición a la luz solar directa hasta que desaparezca completamente.
La exposición podría provocar cambios en la coloración cutánea.
Se debe interrumpir el tratamiento con Neupro si se observa una reacción cutánea generalizada asociada al uso de este medicamento (p. ej., exantema alérgico de tipo eritematoso, macular o papular o prurito).
La incidencia de algunas reacciones adversas dopaminérgicas, como alucinaciones, discinesia y edema periférico es, generalmente, mayor cuando se administra en combinación con L-dopa en pacientes con Parkinson, lo que debe ser tenido en cuenta cuando se prescriba rotigotina.
En estudios clínicos en pacientes con Parkinson, las tasas específicas de 6 meses de edema periférico permanecieron alrededor del 4% durante todo el periodo de observación de hasta 36 meses.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como rotigotina es un agonista dopaminérgico, se supone que los antagonistas dopaminérgicos como los neurolépticos (p. ej., las fenotiazinas, butirofenonas o tioxantenos) o metoclopramida disminuyen la eficacia de Neupro, por lo que debería evitarse su administración conjunta.
Debido a los posibles efectos aditivos, se recomienda precaución durante el tratamiento concomitante de rotigotina junto con sedantes u otros depresores del SNC (sistema nervioso central) (p. ej., benzodiazepinas, antipsicóticos o antidepresivos) o junto con alcohol.
La administración concomitante de L-dopa y carbidopa con rotigotina no afectó a la farmacocinética de rotigotina, y la administración de rotigotina tampoco afectó a la farmacocinética de L-dopa y carbidopa.
La administración concomitante de domperidona con rotigotina no afectó a la farmacocinética de rotigotina.
La administración concomitante de omeprazol (inhibidor del CYP2C19), a dosis de 40 mg/ día, no afectó a la farmacocinética ni al metabolismo de rotigotina en voluntarios sanos.
La administración de Neupro puede potenciar la reacción adversa dopaminérgica de L-dopa y provocar o exacerbar una discinesia preexistente, como se describe con otros agonistas dopaminérgicos.
La administración concomitante de rotigotina (3 mg/ 24 h) con anticonceptivos orales, no afectó ni a la farmacodinamia ni a la farmacocinética de los anticonceptivos orales (0,03 mg etinilestradiol, 0,15 mg levonorgestrel).
No se han estudiado las interacciones con otras formas hormonales anticonceptivas.
70 4.6 Embarazo y lactancia
No hay datos adecuados acerca de la administración de Neupro a embarazadas.
Los estudios realizados en animales no indican efectos teratógenos ni en ratas ni en conejos, pero se ha observado toxicidad embrionaria en ratas y ratones a dosis tóxicas para la madre (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe utilizar rotigotina durante el embarazo.
Como rotigotina disminuye la secreción de prolactina en el ser humano, se espera que se produzca una inhibición de la lactancia.
En los estudios con ratas se ha demostrado que rotigotina o sus metabolitos se excretan en la leche materna.
Se debe interrumpir la lactancia debido a la ausencia de datos en el ser humano.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Rotigotina sobre la capacidad para conducir y utilizar máquinas es importante.
Se debe informar a los pacientes en tratamiento con rotigotina que presenten somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades (p. ej., manejo de máquinas) en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás, hasta que tales episodios de sueño recurrentes y la somnolencia hayan desaparecido (ver también secciones 4.4 y 4.5).
4.8 Reacciones adversas
A partir del análisis conjunto de los ensayos clínicos controlados con placebo, en los que se incluyeron 1.083 pacientes tratados con Neupro y 508 tratados con placebo, se calculó que el 73,0% de los pacientes tratados con Neupro y el 56,3% de los tratados con placebo presentaron al menos una reacción adversa.
Al inicio del tratamiento pueden presentarse reacciones adversas dopaminérgicas como náuseas y vómitos, que suelen ser leves o moderadas y transitorias aunque continúe el tratamiento.
Las reacciones adversas (RA) descritas en más del 10% de los pacientes tratados con Neupro parche transdérmico son náuseas, mareos, sopor y reacciones en el lugar de aplicación.
En los ensayos en los que se rotó el lugar de aplicación como se indica en las instrucciones incluidas en la ficha técnica y en el prospecto del envase, el 35,7% de los 830 pacientes que usaron Neupro parche transdérmico presentó reacciones en el lugar de aplicación.
Las reacciones en el lugar de aplicación produjeron la interrupción del tratamiento en el 4,3% de los pacientes.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada frecuencia.
En la Tabla siguiente se incluyen las reacciones adversas notificadas en todos los estudios realizados en pacientes con enfermedad de Parkinson.
Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100 < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
anorexia, perdida del apetito
71 Órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
según el MedDRA
≥ 1/ 10
≥ 1/ 100 < 1/ 10
≥ 1/ 1.000, < 1/ 100
≥ 1/ 10.000, < 1/ 1.000
Trastornos psiquiátricos
trastornos de la percepciónb (alucinacionesa, alucinaciones visualesa, alucinaciones auditivas, ilusiones) estado confusional, sueños anormalesa, insomnioa
crisis de sueñoa, trastorno psicótico (incluyendo psicosis paranoide), trastornos compulsivos (incluyendo ludopatía, actos compulsivos), aumento de la libido (incluyendo hipersexualidad), ansiedad, trastorno del sueñoa, pesadillas, desorientación
72 Trastornos del
discinesiaa, mareos
síncope, síncope
Convulsiones,
sistema nervioso
posturales, cefaleaa
vasovagal, distonía, pérdida de hipersomnia, conciencia letargo, trastorno de la atención, pérdida de memoria, parestesia, disgeusia, trastorno del equilibrio, temblor
Trastornos oculares (ver sección 4.4)
trastornos visuales, fotopsia, visión borrosa
Trastornos del oído y del laberinto Trastornos cardíacos
Trastornos vasculares
hipotensión ortostática (ver sección 4.4)
hipertensióna, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Tos, hipoa, disnea
Trastornos gastrointestinales
náuseasa
vómitosa, diarreaa, estreñimientoa, dispepsiaa, sequedad de bocaa
dolor abdominal (incluyendo dolor abdominal alto), molestias gástricas
Trastornos hepatobiliares
aumento de enzimas hepáticas (GGT, GPT y GOT)
Trastornos de la piel y del tejido subcutáneo
exantema (incluyendo exantema alérgico, exantema macular, erupción) (ver sección 4.4), eritemaa, prurito, hiperhidrosisa
prurito generalizado, dermatitis de contacto, irritación cutánea
Trastornos musculoesquelético s y del tejido conjuntivo
tumefacción articular
Trastornos del aparato reproductor y de la mama
disfunción eréctil
Trastornos generales y alteraciones en el
reacciones en el lugar de aplicaciónb (incluyendo
edema periféricoa, problemas de asteniab
anomalías de la marchaa, sensación de anormalidad,
73
lugar de administración
eritemaa, pruritoa, irritacióna, sensación de quemazóna, dermatitisa, inflamación, pápulas, vesículas, ampollas, dolor, hipersensibilidad) (ver sección 4.4)
(incluyendo cansancioa, astenia, malestar), descenso de peso
aumento de pesoa,
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos a
caídas
En estudios controlados con placebo combinados estas reacciones adversas han sido un al menos 1% más frecuentes que en los pacientes tratados con placebo b Término de Alto Nivel (HLT según MedDRA)
El uso de Neupro se ha asociado a somnolencia, incluyendo excesiva somnolencia diurna y episodios de sueño repentino.
En casos aislados, los “ episodios de sueño repentinos” se produjeron mientras se conducía un vehículo, provocándose accidentes de tráfico.
Ver también secciones 4.4 y 4.7.
En los pacientes tratados con agonistas dopaminérgicos, incluyendo Neupro se han descrito síntomas de ludopatía, aumento de la libido e hipersexualidad, generalmente reversibles tras una reducción de la dosis o la interrupción del tratamiento.
4.9 Sobredosis
Las reacciones adversas que pueden producirse con mayor probabilidad en caso de sobredosis, son las relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, como náuseas, vómitos, hipotensión, movimientos involuntarios, alucinaciones, confusión, convulsiones y otros signos de estimulación dopaminérgica central.
No se conoce ningún antídoto para la sobredosis de los agonistas dopaminérgicos.
Si se sospecha que se ha producido una sobredosis, se deben retirar inmediatamente el/ los parche/ s del paciente.
Tras la retirada del parche disminuyen las concentraciones de rotigotina.
Antes de interrumpir completamente el tratamiento con rotigotina ver sección 4.2.
Se debe monitorizar cuidadosamente la frecuencia cardíaca, el ritmo cardiaco y la presión arterial.
Como la rotigotina presenta un porcentaje de unión a proteínas superior al 90%, la realización de diálisis no parece tener utilidad.
El tratamiento de la sobredosis puede requerir medidas de soporte generales para mantener las constantes vitales.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agonistas de dopamina; código ATC:
N04BC09
La rotigotina es un agonista dopaminérgico D3/ D2/ D1 no ergolínico utilizado para el tratamiento de la enfermedad de Parkinson.
Parece que su efecto favorable se debe a la activación de los receptores D3, D2 y D1 del caudado-putamen en el cerebro.
El tratamiento con rotigotina está indicado para el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática.
74 Estudios clínicos La eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se evaluó en un programa de desarrollo farmacológico internacional que consistió en cuatro estudios fundamentales, paralelos, aleatorizados, doble ciego y controlados con placebo.
Dos estudios que investigaban la eficacia de Neupro en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática se realizaron en pacientes que no recibían tratamiento concomitante con un agonista dopaminérgico y que o no habían recibido previamente tratamiento con L-dopa o que lo habían recibido durante ≤ 6 meses.
El criterio de valoración principal se basó en la suma de la puntuación del componente de Actividades de la Vida Diaria (ADL) (Parte II) más el componente de la Exploración Motora (Parte III) de la Escala de Puntuación Unificada para la Enfermedad de Parkinson (UPDRS).
La eficacia se determinó según la respuesta del paciente al tratamiento en términos de respondedor y de mejoría absoluta, atendiendo a la suma de las puntuaciones de las secciones de ADL y Exploración Motora (parte II+III de la UPDRS).
En un estudio doble ciego 177 pacientes recibieron rotigotina y 96 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina o placebo, iniciando el tratamiento con una dosis de 2 mg/ 24 h, e incrementándola semanalmente en 2 mg/ 24 h, hasta un máximo de 6 mg/ 24 h. dosis óptima de cada paciente se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 91% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 6 mg/ 24 h.
Se apreció una mejoría del 20% en el 48% de los sujetos tratados con rotigotina y en el 19% de los tratados con placebo (diferencia, 29% IC95% 18%; 39%, p < 0,0001).
Con rotigotina, la media de la mejoría de la puntuación de la UPDRS (Partes II+III) fue de -3,98 puntos (basal, 29,9 puntos), mientras que en el grupo tratado con placebo se observó un empeoramiento de 1,31 puntos (basal, 30,0 puntos).
La diferencia fue de de 5,28 puntos, estadísticamente significativa (p < 0,0001).
En el segundo estudio doble ciego 213 pacientes recibieron rotigotina, 227 recibieron ropinirol y 117 recibieron placebo.
Se ajustó en cada paciente la dosis óptima de rotigotina, iniciando el tratamiento con una dosis de 2 mg/ 24 h, e incrementándola semanalmente en 2 mg/ 24 h, hasta un máximo de 8 mg/ 24 h a lo largo de 4 semanas.
En el grupo de ropinirol se ajustó la dosis óptima hasta un máximo de 24 mg/ día a lo largo de 13 semanas.
En ambos grupos de pacientes, la dosis óptima se mantuvo durante 6 meses.
Al final del tratamiento de mantenimiento, en el 92% de los sujetos del grupo de rotigotina la dosis óptima fue la dosis máxima permitida, es decir, 8 mg/ 24 h.
Se apreció una mejoría del 20% en el 52% de los sujetos tratados con rotigotina, el 68% de los tratados con ropinirol y el 30% de los tratados con placebo (diferencia entre rotigotina y placebo:
38,4%, IC95% 28,1%; 48,6%; diferencia entre ropinirol y rotigotina:
31,3 puntos).
Todas las diferencias entre los tratamientos activos y el placebo fueron estadísticamente significativas.
La diferencia de los efectos proporcionados por ropinirol y rotigotina fue también estadísticamente significativa a favor de ropinirol.
Se realizaron otros dos estudios en pacientes que recibían tratamiento concomitante con levodopa.
El principal criterio de valoración fue la reducción del tiempo en “ off” (horas).
La eficacia se determinó según la respuesta del sujeto al tratamiento en términos de respondedor y de mejoría absoluta del tiempo pasado en “ off”.
En un estudio doble ciego 113 pacientes recibieron rotigotina hasta una dosis máxima de 8 mg/ 24 h, 109 pacientes recibieron rotigotina hasta una dosis máxima de 12 mg/ 24 h y 119 pacientes recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina o placebo con incrementos semanales de 2 mg/ 24 h a partir de 4 mg/ 24 h.
Los pacientes de cada grupo de tratamiento se mantuvieron con la dosis óptima durante 6 meses.
Al terminar el tratamiento de mantenimiento se observó una mejoría al menos del 30% en el 57% y el 55% de los sujetos que recibieron 8 mg/ 24 h y 12 mg/ 24 h de rotigotina, respectivamente, y en el 34% de los sujetos tratados con placebo (diferencias del 22% y 21%, respectivamente, IC95% 10%; 35% y 8%; 33%, respectivamente, p < 0,001 para ambos grupos de rotigotina).
Con rotigotina, la media de la reducción del tiempo en “ off” fue de 2,7 y 2,1 horas,
Las diferencias fueron estadísticamente significativas (p < 0,001 y p=0,003, respectivamente).
En un segundo estudio doble ciego, 201 pacientes recibieron rotigotina, 200 recibieron pramipexol y 100 recibieron placebo.
Los pacientes ajustaron su dosis óptima de rotigotina en incrementos semanales de 2 mg/ 24 h empezando con 4 mg/ 24 h hasta una dosis máxima de 16 mg/ 24 h.
En el grupo pramipexol los pacientes recibieron 0,375 mg en la primera semana, 0,75 mg en la segunda semana y después se ajustaron la dosis en incrementos semanales de 0,75 mg hasta su dosis óptima hasta un máximo de 4,5 mg/ día.
Los pacientes de cada grupo de tratamiento se mantuvieron en el estudio durante 4 meses.
7%; ICI95% -2%; 17%).
La reducción media del tiempo en “ off” fue de 2,5 horas en el grupo de rotigotina, 2,8 horas en el grupo pramipexol y 0,9 horas en el grupo placebo.
Todas las diferencias entre los tratamientos activos y placebo fueron estadísticamente significativas.
5.2 Propiedades farmacocinéticas
Absorción Después de la aplicación, la rotigotina se libera de forma continua desde el parche transdérmico y se absorbe a través de la piel.
Las concentraciones en equilibrio se alcanzan después de uno o dos días de aplicación del parche y se mantienen en un nivel estable con la aplicación diaria de un parche que se mantenga puesto durante 24 horas.
La concentración plasmática de rotigotina aumenta de forma proporcional a la dosis en el rango entre 1 mg/ 24 h a 24 mg/ 24 h.
Aproximadamente el 45% del principio activo contenido en el parche se libera en la piel en un periodo de 24 horas.
La biodisponibilidad absoluta después de la aplicación transdérmica es de, aproximadamente, el 37%.
La rotación del lugar de aplicación del parche puede provocar diferencias diarias en las concentraciones plasmáticas.
Las diferencias de la biodisponibilidad de rotigotina variaron del 2% (parte superior del brazo frente a costado) al 46% (hombro frente a muslo).
No obstante, no hay indicios de un impacto relevante en la evolución clínica.
Distribución La unión de rotigotina a las proteínas plasmáticas in vitro es aproximadamente del 92%.
El volumen aparente de distribución en el ser humano es de, aproximadamente, 84 l/ kg.
Metabolismo Rotigotina se metaboliza en un alto porcentaje.
Rotigotina se metaboliza mediante N-desalquilación y también mediante conjugación directa y secundaria.
Los resultados obtenidos in vitro indican que hay varias isoformas de las enzimas CYP capaces de catalizar la N-desalquilación de rotigotina.
Los metabolitos principales son los conjugados sulfato y glucurónido del compuesto original y metabolitos N-desalquilados, que son biológicamente inactivos.
La información que se dispone sobre los metabolitos es incompleta.
Eliminación Aproximadamente un 71% de la dosis de rotigotina se excreta por la orina y una cantidad menor, en torno al 23%, se excreta por las heces.
El aclaramiento de rotigotina después de la administración transdérmica es de 10 l/ min y su semivida de eliminación es de 5 a 7 horas.
Como el parche se administra por vía transdérmica, no se esperan efectos debidos a la administración de comida ni de la situación gastrointestinal.
76 Poblaciones especiales Como el tratamiento con Neupro se inicia con una dosis baja y se ajusta gradualmente según la tolerabilidad clínica hasta obtener un efecto terapéutico óptimo, no se requieren ajustes de dosis en función del género, el peso o la edad del paciente.
Las concentraciones plasmáticas de rotigotina no aumentaron en pacientes con insuficiencia hepática moderada ni en pacientes con insuficiencia renal de leve a grave.
No se ha estudiado el efecto de Neupro en pacientes con insuficiencia hepática grave.
Las concentraciones plasmáticas de los conjugados de rotigotina y sus metabolitos desalquilados aumentan de forma proporcional al deterioro de la función renal.
No obstante, es improbable que estos metabolitos contribuyan a los efectos clínicos del medicamento.
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad a largo plazo a dosis repetidas, los principales efectos estuvieron relacionados con los efectos farmacodinámicos derivados del agonismo de dopamina y el consecuente descenso de la secreción de prolactina.
Después de la aplicación de una dosis única de rotigotina se observó su unión a tejidos ricos en melanina (p. ej., los ojos) en la rata pigmentada y el mono, pero se eliminó lentamente durante el periodo de observación de 14 días.
En un estudio de 3 meses de duración realizado con ratas albinas a las que se les administró una dosis equivalente a 2,8 veces la dosis máxima recomendada en el ser humano, se observó la degeneración de la retina mediante microscopía de transmisión.
El efecto fue más pronunciado en las ratas hembra.
No se han realizado otros estudios para esta patología específica con más detalle, pero no se observó degeneración retiniana en la evaluación anatomopatológica ocular en ninguno de los estudios toxicológicos ni en el resto de las especies estudiadas.
Se desconoce la trascendencia de estos datos para el ser humano.
En un estudio de carcinogenia las ratas macho desarrollaron tumores e hiperplasia de las células de Leydig.
Aparecieron tumores malignos, predominantemente en el útero de hembras tratadas con dosis medias y altas.
Estas alteraciones son efectos conocidos en ratas tras el tratamiento de por vida con agonistas dopaminérgicos y se han determinado no relevantes para el hombre.
Los efectos de rotigotina sobre la reproducción se han estudiado en ratas, conejos y ratones.
Rotigotina no fue teratógena en ninguna de las tres especies, pero sí resultó embriotóxica en ratas y ratones a dosis tóxicas para la madre.
La administración de rotigotina no influyó en la fertilidad de las ratas macho, pero si redujo claramente la fertilidad tanto de las ratas como ratones hembras, debido a sus efectos sobre las concentraciones de prolactina, particularmente significativos en los roedores.
Rotigotina no indujo mutaciones génicas en el test de Ames, pero se mostró efectos en la Prueba de Linfoma de Ratón in vitro con activación metabólica y efectos más débiles sin activación metabólica.
Este efecto mutágeno podría atribuirse al efecto clastogénico de rotigotina pero no se ha confirmado en el test de Micronúcleos de Ratón in vivo, ni en la Prueba de Síntesis de ADN no Programada (UDS) en la rata.
En las ratas, este efecto puede estar relacionado con un efecto citotóxico del compuesto al ser más o menos paralelo al descenso del crecimiento relativo total de las células.
Por tanto, se desconoce la relevancia de una única prueba de mutagénesis in vitro positiva.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Matriz autoadhesiva:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, Povidona K90, Metabisulfito sódico (E223), Palmitato de ascorbilo (E304) y DL-α -tocoferol (E307).
77 Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
10 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Cada envase contiene sobres que pueden abrirse despegando los bordes:
Un lado del sobre está compuesto por un copolímero de etileno (capa más interna), una lámina de aluminio, una película de polietileno de baja densidad y papel; el otro lado está compuesto por polietileno (capa más interna), aluminio, copolímero de etileno y papel.
En envase de inicio del tratamiento contiene 28 parches transdérmicos en 4 envases, cada uno de ellos con 7 parches de 2 mg, 4 mg, 6 mg u 8 mg, sellados en sobres individuales.
6.6 Precauciones especiales de eliminación
Una vez utilizado, el parche todavía contiene principio activo.
Después de retirarlo se debe plegar por la mitad, con los lados adhesivos hacia dentro de forma que la capa de la matriz no quede expuesta, introduciéndolo en el sobre original y después desechándolo fuera del alcance de los niños.
La eliminación de los parches, tanto los utilizados como los no utilizados y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local o serán devueltos a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 331/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
15/ 02/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
78 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
79 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
SCHWARZ PHARMA Ltd.
Shannon Industrial Estate, Shannon, Co.
Clare, Irlanda
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de farmacovigilancia, como se describe en la versión 5 (13 de Marzo de 2008) presentada en el módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está instaurado y en funcionamiento antes de comercializar el producto y durante el tiempo que el producto esté comercializado.
Plan de gestión de riesgos El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia como se acuerda en la versión 6 (18 de Abril de 2008) del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de la Autorización de Comercialización y todas las actualizaciones posteriores que se acuerden con el Comité de Medicamentos de Uso Humano (CHMP).
De acuerdo con la directriz sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano del CHMP, el PGR actualizado deberá presentarse a la vez que el próximo Informe Periódico de Seguridad (IPS).
Además se deberá presentar un PGR actualizado • Cuando se reciba nueva información que pueda impactar en las Especificaciones de Seguridad actuales, en el Plan de Farmacovigilancia o en las actividades para minimizar riesgos. • Dentro de 60 días a partir de que se alcance un hito importante (Farmacovigilancia o minimización del riesgo) • A petición de la EMEA
Para abordar el defecto de calidad relativo a la formación de cristales en los parches, el Titular de la Autorización de Comercialización (TAC) se compromete a:
• Sustituir el medicamento actualmente comercializado en un plazo de 3 meses. • Solicitar variaciones a la Autorización de Comercialización relativas a las especificaciones del producto, fecha de caducidad y condiciones de almacenamiento. • Investigar la optimización del proceso de fabricación y presentar los resultados y las variaciones necesarias para su evaluación por el Comité de Medicamentos de Uso Humano (CHMP).
81 ANEXO III
ETIQUETADO Y PROSPECTO
82 A.
ETIQUETADO
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTÓN EXTERIOR (CON “BLUE BOX”) (EXCLUIDOS ENVASES MÚLTIPLES) CAJA DE 7 [20] [28] [30] [56] [60] [90] PARCHES
NOMBRE DEL MEDICAMENTO
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 1 mg de rotigotina cada 24 horas.
Cada parche de 5 cm2 contiene 2,25 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 20 parches transdérmicos 28 parches transdérmicos 30 parches transdérmicos 56 parches transdérmicos 60 parches transdérmicos 90 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
84 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/038 [7 parches transdérmicos] EU/1/05/331/040 [28 parches transdérmicos] EU/1/05/331/039 [20 parches transdérmicos] EU/1/05/331/041 [30 parches transdérmicos] EU/1/05/331/042 [56 parches transdérmicos] EU/1/05/331/043 [60 parches transdérmicos] EU/1/05/331/045 [90 parches transdérmicos]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 1 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 1 mg de rotigotina cada 24 horas.
Cada parche de 5 cm2 contiene 2,25 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 42 parches transdérmicos cada una.
100 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
86 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/044 [84 parches transdérmicos] EU/1/05/331/046 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES CARTÓN INTERMEDIO (SIN “BLUE BOX”) CAJA DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 1 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 1 mg de rotigotina cada 24 horas.
Cada parche de 5 cm2 contiene 2,25 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
42 parches transdérmicos.
50 parches transdérmicos.
Este envase forma parte de un envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
88 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/044 [84 parches transdérmicos] EU/1/05/331/046 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupro 1 mg/24 h parche transdérmico Rotigotina Vía transdérmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1.
NOMBRE DEL MEDICAMENTO
Neupro 2 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 2 mg de rotigotina cada 24 horas.
Cada parche de 10 cm2 contiene 4,5 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 20 parches transdérmicos 28 parches transdérmicos 30 parches transdérmicos 56 parches transdérmicos 60 parches transdérmicos 90 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
91 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/001 [7 parches transdérmicos] EU/1/05/331/002 [28 parches transdérmicos] EU/1/05/331/014 [20 parches transdérmicos] EU/1/05/331/015 [30 parches transdérmicos] EU/1/05/331/016 [56 parches transdérmicos] EU/1/05/331/017 [60 parches transdérmicos] EU/1/05/331/019 [90 parches transdérmicos]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 2 mg/24 h
92 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES ETIQUETA EXTERIOR (CON “BLUE BOX”) CAJA DE 84 [100] PARCHES CON 2 CAJAS DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 2 mg/24 h parche transdérmico Rotigotina
PRINCIPIO(S) ACTIVO(S)
Cada parche de 10 cm2 contiene 4,5 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 42 parches transdérmicos cada una.
100 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
93 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/018 [84 parches transdérmicos] EU/1/05/331/003 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
94 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES CARTÓN INTERMEDIO (SIN “BLUE BOX”) CAJA DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 2 mg/24 h parche transdérmico Rotigotina
PRINCIPIO(S) ACTIVO(S)
Cada parche de 10 cm2 contiene 4,5 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo144, negro7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
42 parches transdérmicos.
50 parches transdérmicos.
Este envase forma parte de un envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
95 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/018 [84 parches transdérmicos] EU/1/05/331/003 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
96 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1.
NOMBRE DEL MEDICAMENTO
Neupro 3 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 3 mg de rotigotina cada 24 horas.
Cada parche de 15 cm2 contiene 6,75 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 20 parches transdérmicos 28 parches transdérmicos 30 parches transdérmicos 56 parches transdérmicos 60 parches transdérmicos 90 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
98 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/047 [7 parches transdérmicos] EU/1/05/331/049 [28 parches transdérmicos] EU/1/05/331/048 [20 parches transdérmicos] EU/1/05/331/050 [30 parches transdérmicos] EU/1/05/331/051 [56 parches transdérmicos] EU/1/05/331/052 [60 parches transdérmicos] EU/1/05/331/054 [90 parches transdérmicos]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 3 mg/24 h
99 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES ETIQUETA EXTERIOR (CON “BLUE BOX”) CAJA DE 84 [100] PARCHES CON 2 CAJAS DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 3 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 3 mg de rotigotina cada 24 horas.
Cada parche de 15 cm2 contiene 6,75 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 42 parches transdérmicos cada una.
100 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
100 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/053 [84 parches transdérmicos] EU/1/05/331/055 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
Neupro 3 mg/24 h
101 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES CARTÓN INTERMEDIO (SIN “BLUE BOX”) CAJA DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 3 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 3 mg de rotigotina cada 24 horas.
Cada parche de 15 cm2 contiene 6,75 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
42 parches transdérmicos.
50 parches transdérmicos.
Este envase forma parte de un envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
102 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/053 [84 parches transdérmicos] EU/1/05/331/055 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
Neupro 3 mg/24 h
103 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupro 3 mg/24 h parche transdérmico Rotigotina Vía transdérmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1.
NOMBRE DEL MEDICAMENTO
Neupro 4 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 4 mg de rotigotina cada 24 horas.
Cada parche de 20 cm2 contiene 9,0 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 20 parches transdérmicos 28 parches transdérmicos 30 parches transdérmicos 56 parches transdérmicos 60 parches transdérmicos 90 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
105 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/004 [7 parches transdérmicos] EU/1/05/331/005 [28 parches transdérmicos] EU/1/05/331/020 [20 parches transdérmicos] EU/1/05/331/021 [30 parches transdérmicos] EU/1/05/331/022 [56 parches transdérmicos] EU/1/05/331/023 [60 parches transdérmicos] EU/1/05/331/025 [90 parches transdérmicos]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 4 mg/24 h
106 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES ETIQUETA EXTERIOR (CON “BLUE BOX”) CAJA DE 84 [100] PARCHES CON 2 CAJAS DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 4 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 4 mg de rotigotina cada 24 horas.
Cada parche de 20 cm2 contiene 9,0 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 42 parches transdérmicos cada una.
100 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
107 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/024 [84 parches transdérmicos] EU/1/05/331/006 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 4 mg/24 h
108 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES CARTÓN INTERMEDIO (SIN “BLUE BOX”) CAJA DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 4 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 4 mg de rotigotina cada 24 horas.
Cada parche de 20 cm2 contiene 9,0 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
42 parches transdérmicos.
50 parches transdérmicos.
Este envase forma parte de un envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
109 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/024 [84 parches transdérmicos] EU/1/05/331/006 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 4 mg/24 h
110 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupro 4 mg/24 h parche transdérmico Rotigotina Vía transdérmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1.
NOMBRE DEL MEDICAMENTO
Neupro 6 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 6 mg de rotigotina cada 24 horas.
Cada parche de 30 cm2 contiene 13,5 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 20 parches transdérmicos 28 parches transdérmicos 30 parches transdérmicos 56 parches transdérmicos 60 parches transdérmicos 90 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
112 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/007 [7 parches transdérmicos] EU/1/05/331/008 [28 parches transdérmicos] EU/1/05/331/026 [20 parches transdérmicos] EU/1/05/331/027 [30 parches transdérmicos] EU/1/05/331/028 [56 parches transdérmicos] EU/1/05/331/029 [60 parches transdérmicos] EU/1/05/331/031 [90 parches transdérmicos]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 6 mg/24 h
113 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES ETIQUETA EXTERIOR (CON “BLUE BOX”) CAJA DE 84 [100] PARCHES CON 2 CAJAS DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 6 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 6 mg de rotigotina cada 24 horas.
Cada parche de 30 cm2 contiene 13,5 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 42 parches transdérmicos cada una.
100 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
114 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/030 [84 parches transdérmicos] EU/1/05/331/009 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 6 mg/24 h
115 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES CARTÓN INTERMEDIO (SIN “BLUE BOX”) CAJA DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 6 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 6 mg de rotigotina cada 24 horas.
Cada parche de 30 cm2 contiene 13,5 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
42 parches transdérmicos.
50 parches transdérmicos.
Este envase forma parte de un envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
116 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/030 [84 parches transdérmicos] EU/1/05/331/009 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 6 mg/24 h
117 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupro 6 mg/24 h parche transdérmico Rotigotina Vía transdérmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1.
NOMBRE DEL MEDICAMENTO
Neupro 8 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 8 mg de rotigotina cada 24 horas.
Cada parche de 40 cm2 contiene 18,0 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 20 parches transdérmicos 28 parches transdérmicos 30 parches transdérmicos 56 parches transdérmicos 60 parches transdérmicos 90 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
119 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/010 [7 parches transdérmicos] EU/1/05/331/011 [28 parches transdérmicos] EU/1/05/331/032 [20 parches transdérmicos] EU/1/05/331/033 [30 parches transdérmicos] EU/1/05/331/034 [56 parches transdérmicos] EU/1/05/331/035 [60 parches transdérmicos] EU/1/05/331/037 [90 parches transdérmicos]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 8 mg/24 h
120 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES ETIQUETA EXTERIOR (CON “BLUE BOX”) CAJA DE 84 [100] PARCHES CON 2 CAJAS DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 8 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 8 mg de rotigotina cada 24 horas.
Cada parche de 40 cm2 contiene 18,0 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 42 parches transdérmicos cada una.
100 parches transdérmicos.
Envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
121 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/036 [84 parches transdérmicos] EU/1/05/331/012 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 8 mg/24 h
122 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR SÓLO ENVASES MÚLTIPLES CARTÓN INTERMEDIO (SIN “BLUE BOX”) CAJA DE 42 [50] PARCHES
1.
DENOMINACIÓN DEL MEDICAMENTO
Neupro 8 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 8 mg de rotigotina cada 24 horas.
Cada parche de 40 cm2 contiene 18,0 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
42 parches transdérmicos.
50 parches transdérmicos.
Este envase forma parte de un envase múltiple que contiene 2 cajas con 50 parches transdérmicos cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
123 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/036 [84 parches transdérmicos] EU/1/05/331/012 [100 parches transdérmicos]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 8 mg/24 h
124 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupro 8 mg/24 h parche transdérmico Rotigotina Vía transdérmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1.
NOMBRE DEL MEDICAMENTO
Neupro 2 mg/24 h 4 mg/24 h 6 mg/24 h 8 mg/24 h
Parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Neupro 2 mg/24 h Un parche libera 2 mg de rotigotina cada 24 horas.
Cada parche de 10 cm2 contiene 4,5 mg de rotigotina.
Neupro 4 mg/24 h Un parche libera 4 mg de rotigotina cada 24 horas.
Cada parche de 20 cm2 contiene 9,0 mg de rotigotina.
Neupro 6 mg/24 h Un parche libera 6 mg de rotigotina cada 24 horas.
Cada parche de 30 cm2 contiene 13,5 mg de rotigotina.
Neupro 8 mg/24 h Un parche libera 8 mg de rotigotina cada 24 horas.
Cada parche de 40 cm2 contiene 18,0 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase de inicio del tratamiento con 28 parches transdérmicos para 4 semanas de tratamiento, que contiene:
7 parches transdérmicos de Neupro 2 mg/24 h 7 parches transdérmicos de Neupro 4 mg/24 h 7 parches transdérmicos de Neupro 6 mg/24 h 7 parches transdérmicos de Neupro 8 mg/24 h
126 5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
127 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 2 mg/24 h, 4 mg/24 h, 6 mg/24 h, 8 mg/24 h
128 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMI ENTO PRIMARIO
NOMBRE DEL MEDICAMENTO
Neupro 2 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 2 mg de rotigotina cada 24 horas.
Cada parche de 10 cm2 contiene 4,5 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos Semana 1
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
129 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 2 mg/24 h
130 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupro 2 mg/24 h parche transdérmico Rotigotina Vía transdérmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
NOMBRE DEL MEDICAMENTO
Neupro 4 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 4 mg de rotigotina cada 24 horas.
Cada parche de 20 cm2 contiene 9,0 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos Semana 2
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
132 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 4 mg/24 h
133 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL SOBRE - SEMANA 2
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupro 4 mg/24 h parche transdérmico Rotigotina Vía transdérmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
NOMBRE DEL MEDICAMENTO
Cada parche de 30 cm2 contiene 13,5 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos Semana 3
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
135 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 6 mg/24 h
136 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Semana 3
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1.
NOMBRE DEL MEDICAMENTO
Neupro 8 mg/24 h parche transdérmico Rotigotina
2.
PRINCIPIO(S) ACTIVO(S)
Un parche libera 8 mg de rotigotina cada 24 horas.
Cada parche de 40 cm2 contiene 18,0 mg de rotigotina.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, E171, E223, E304, E307, fluoropolímero, poliéster, silicona, aluminio, pigmentos (amarillo 95, rojo 166, rojo 144, negro 7).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos Semana 4
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el envase original.
138 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/331/013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Neupro 8 mg/24 h
139 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL SOBRE - SEMANA 4
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Neupro 8 mg/24 h parche transdérmico Rotigotina Vía transdérmica.
Semana 4
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 parche transdérmico
140 B.
PROSPECTO
141 PROSPECTO:
INFORMACION PARA EL USUARIO
Neupro 1 mg/24 h parche transdérmico Rotigotina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neupro y para qué se utiliza 2.
Antes de usar Neupro 3.
Cómo usar Neupro 4.
Posibles efectos adversos 5 Conservación de Neupro 6.
Información adicional
1.
QUÉ ES NEUPRO Y PARA QUÉ SE UTILIZA
Neupro pertenece a un grupo de medicamentos conocidos como agonistas de la dopamina, que estimulan cierto tipo de células que se unen a los receptores de dopamina del cerebro.
Neupro se usa para el tratamiento:
- de los signos y síntomas del Síndrome de Piernas Inquietas (SPI), enfermedad caracterizada
por una necesidad irresistible de mover las piernas.
2.
ANTES DE USAR NEUPRO
No use Neupro
- si es alérgico (hipersensible) a rotigotina o a cualquiera de los demás componentes de Neupro
(ver sección 6, “Información Adicional”).
- si se va a realizar una resonancia magnética (método que permite visualizar los órganos y
tejidos internos del cuerpo) o necesita una cardioversión (tratamiento de las alteraciones del ritmo cardiaco).
Debe quitarse el parche de Neupro antes de someterse a estas pruebas.
Puede ponerse otro parche cuando terminen estas pruebas.
Tenga especial cuidado con Neupro
- Este medicamento puede afectar a la presión arterial, por lo que debe controlarla
periódicamente, especialmente al inicio del tratamiento.
Sin
embargo, si entre una revisión y otra nota cualquier problema de visión debe informar a su médico inmediatamente.
- Si tiene problemas graves de hígado, puede que su médico necesite ajustar la dosis de
Si durante el tratamiento con Neupro sus problemas de hígado empeoran debe informar a su médico lo antes posible.
- Si se not a muy somnoliento u observa que se queda dormido de repente, por favor, con sulte
a su médico (ver también más abajo en esta sección, “Conducción y uso de máquinas”).
- Al igu al que con otros medicamentos de este grupo, Neupro puede producir ludopatía (adicción
a los juegos de azar) y aumento del deseo sexual.
Si nota estos efectos, por favor consulte a su médico.
- Neupro puede producir alucinaciones (ver u oír cosas que no son reales).
Si nota estos efectos,
por favor consulte a su médico.
- Como sucede con cualquier parche o vendaje, Neupro puede provocar reacciones en la piel,
como enrojecimiento y picor.
Son generalmente leves o moderadas, y afectan solo a la zona de la piel en la que se ha colocado el parche.
Las reacciones normalmente desaparecen después de unas horas desde que se retire el parche.
Debe consultar con su médico si le sucede cualquiera de las siguientes situaciones: si tiene una reacción en la piel que dura más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Evite la exposición a la luz solar y a los rayos UVA en las zonas de piel que muestren cualquier tipo de reacción en la piel causada por Neupro.
Para ayudar a que no se produzcan reacciones en la piel, debe ponerse el parche en un sitio diferente cada día, y sólo usar la misma zona si ya han pasado 14 días desde la anterior aplicación en esa misma zona.
- Neupro no debe usarse en niños (menores de 18 años).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar los siguientes medicamentos mientras esté en tratamiento con Neupro, ya que pueden disminuir su efecto: antipsicóticos (utilizados para tratar ciertas enfermedades mentales) o metoclopramida (que se usa para el tratamiento de náuseas y vómitos).
Si está en tratamiento con Neupro y levodopa al mismo tiempo, puede que algunos efectos adversos empeoren, por ejemplo, ver u oír cosas que no son reales (alucinaciones), sentir movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), y tener hinchazón en las piernas y en los pies.
Por favor consulte a su médico si, mientras está utilizando Neupro, es seguro hacer las siguientes cosas:
- beber alcohol o
- tomar sedantes (por ejemplo benzodiazepinas, medicamentos usados para tratar trastornos
mentales o depresión)
Uso de Neupro con los alimentos y bebidas
Como rotigotina entra en la circulación sanguínea a través de la piel, tomar alimentos o bebidas no afectan al funcionamiento de este medicamento.
Debe consultar a su médico si puede beber alcohol mientras esté utilizando Neupro.
Embarazo y lactancia
No debe usar Neupro si está embarazada, ya que no se conocen los efectos que puede tener la rotigotina sobre el embarazo y sobre el feto.
Informe a su médico si está embarazada o si planea quedarse embarazada.
143 No se recomienda la lactancia durante el tratamiento con Neupro.
Rotigotina puede pasar a la leche materna y afectar a su hijo, además, también es probable que disminuya la cantidad de leche producida.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Puede que el tratamiento con Neupro le haga sentirse muy somnoliento o incluso, haga que se quede dormido de repente.
Si es así, no debe conducir ni participar en actividades, como usar máquinas, en las que no estar alerta sea un riesgo de lesión grave para usted o para los demás.
En casos aislados, algunas personas se han quedado dormidas mientras conducían, lo que ha provocado accidentes.
3.
CÓMO USAR NEUPRO
Siga exactamente las instrucciones de administración de Neupro indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación Neupro se utiliza generalmente como tratamiento a largo plazo.
Por lo general, empezará su tratamiento usando una dosis baja y, si fuera necesario, su médico le daría las instrucciones adecuadas para aumentar la dosis un poco cada semana, hasta alcanzar la dosis apropiada que usted necesita.
Cuando alcance la dosis adecuada, continuará el tratamiento con esa dosis, también llamada dosis de mantenimiento.
Debe cambiarse el parche de Neupro una vez al día.
Para alcanzar la dosis que necesita, existen disponibles distintos parches de Neupro, cada uno libera una cantidad diferente de principio activo al día:
1 mg/24 h, 2 mg/24 h y 3 mg/24 h.
Tratamiento del Síndrome de Piernas Inquietas Al iniciar el tratamiento usará un parche de Neupro 1 mg/24 h al día.
Si es necesario, esta dosis se aumentará semanalmente en 1 mg hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
La dosis máxima es de 3 mg al día.
Si tiene que dejar de tomar este medicamento, ver en la sección 3, “Si interrumpe el tratamiento con Neupro”.
144 SIGA ESTAS INSTRUCCIONES DURANTE EL TRATAMIENTO CON NEUPRO:
Una vez al día, se debe pegar un parche nuevo de Neupro en la piel.
Deje el parche en la piel durante 24 horas, después quítelo y póngase otro nuevo.
Compruebe que se ha quitado el parche usado antes de ponerse el nuevo; colóquese el parche nuevo en una zona distinta de la piel.
Debe cambiarse el parche aproximadamente a la misma hora todos los días.
No corte los parches de Neupro en trozos.
Dónde colocar el parche
Ponga el lado adherente del parche sobre la piel limpia, seca y sana en las siguientes zonas, según se indica en las zonas grises del dibujo: • hombro • parte alta del brazo • vientre • muslo • cadera • costados (los laterales, entre las costillas y la cadera)
Tampoco debe colocarse sobre la piel enrojecida o irritada.
Si aunque siga estas indicaciones, continúa teniendo problemas en la piel producidos por el parche, por favor lea la sección 4 “Posibles efectos adversos” de este prospecto, donde se explica lo que debe hacer.
Para prevenir que el parche se despegue o se desprenda • No ponga el parche en una zona donde pueda sufrir roces por la ropa ajustada. • No use cremas, aceites, lociones, polvos ni cualquier otro producto para la piel en la zona de piel en la que va a colocar el parche, ni cerca de otro parche que ya esté usando (por ejemplo, el parche de otro tratamiento distinto). • Si tiene que colocar un parche en una zona de la pi el en la que tenga pelo, al menos tres días antes de colocárselo en este sitio deberá afeitar (depilar) la zona de piel.
Si el parche se cae, debe ponerse otro para el resto del día y al día siguiente, colocarse un parche nuevo a la hora habitual.
NOTA • Bañarse, ducharse y hacer ejercicio no debería afectar al funcionamiento de Neupro.
No obstante, compruebe que el parche no se ha caído después de realizar estas actividades. • Debe evitar el calor externo en la zona del parche (por ejemplo, una luz solar excesiva, saunas, baños calientes, compresas calientes o bolsas de agua caliente). • Si el parche le ha irritado la piel, debe mantener la zona irritada protegida de los rayos de sol directos, ya que la exposición al sol podría producir cambios en la coloración de la piel.
Cómo usar el parche
145 Cada parche está envasado individualmente en un sobre.
Cuando se haya abierto el sobre y retirado la capa protectora del parche, debe colocarse inmediatamente en la piel.
1.
Para abrir el sobre, sujete ambos lados del sobre.
Despegue las láminas y abra el sobre.
2.
Extraiga el parche del sobre.
3.
El lado adhesivo del parche está cubierto por una capa protectora transparente.
Sujete el parche con ambas manos, con la capa protectora mirando hacia usted.
4.
Doble el parche por la mitad hasta que se abra la línea en S de la capa protectora.
5.
Retire el revestimiento protector de uno de los lados.
No toque la superficie adherente del parche con los dedos.
6.
Sujete la otra mitad del recubrimiento protector y ponga la superficie adherente del parche sobre la piel.
Presione firmemente la superficie adherente del parche.
146 7.
Doble hacia atrás la otra mitad del parche y retire el resto de la cubierta protectora.
8.
Presione con fuerza el parche con la palma de la mano durante unos 20 o 30 segundos para asegurar que el parche esté en contacto con la piel y los bordes bien adheridos.
Lávese las manos con agua y jabón inmediatamente después de manipular el parche.
Cómo retirar el parche usado
Retire despacio y con cuidado el parche usado.
Lave suavemente la zona con agua templada y un jabón suave si quedan restos del adhesivo sobre la piel tras retirar el parche.
También puede usar una pequeña cantidad de aceite infantil para retirar los restos del adhesivo que aún queden.
No use alcohol ni otros disolventes líquidos, como quitaesmalte de uñas, ya que podrían irritar la piel.
Elija una zona nueva de piel donde ponerse el nuevo parche, y luego siga las instrucciones de colocación indicadas arriba.
Si usa más Neupro del que debiera
Usar dosis más altas de Neupro de las que su médico le ha indicado puede causar efectos adversos como náuseas, vómitos, disminución de la presión arterial, alucinaciones (ver u oír cosas que no son reales), confusión o somnolencia extrema.
Si se ha colocado más parches de lo indicado por su médico, quítese los parches de más e informe a su médico o vaya al hospital lo antes posible.
Si se olvidó de cambiar el parche a su hora habitual
Si se ha olvidado cambiar el parche a su hora habitual, cámbielo en cuanto se acuer de: quítese el parche usado y colóquese uno nuevo.
Si se ha olvidado de colocarse un parche nuevo después de quitarse el parche usado, en cuanto se acuerde, colóquese el nuevo.
En ambos casos, al día siguiente, quítese el parche y colóquese uno nuevo a la hora habitual.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Neupro
No deje de utilizar Neupro de repente sin antes consultarlo con su médico, ya que, por esta razón, podría tener síntomas como fiebre, rigidez articular, aumento de frecuencia cardíaca o disminución de la consciencia.
Para evitar estos síntomas al interrumpir el tratamiento, la dosis diaria de Neupro debe reducirse gradualmente. • Debe reducirse 1 mg cada dos días – si usa Neupro para el Síndrome de Piernas Inquietas
147 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neupro puede producir efectos adversos, aunque no todas las personas los sufran.
Puede tener náuseas y vómitos al inicio del tratamiento.
Suelen ser leves o moderados y duran poco tiempo.
Debe consultar a su médico en el caso de que los efectos duren mucho tiempo o si le preocupan.
Problemas de piel causados por el parche Puede experimentar reacciones en la piel producidas por el parche, como enrojecimiento y picor.
Suelen ser reacciones leves o moderadas y afectan sólo a la zona de piel en la que se ha colocado el parche.
Normalmente, las reacciones en la piel desaparecen unas horas después de quitarse el parche.
Debe consultar con su médico en las siguientes situaciones: si tiene una reacción en la piel que dure más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Si usa Neupro para el Síndrome de Piernas Inquietas pueden producirse los siguientes efectos adversos:
Efectos Adversos muy frecuentes (que aparecen de 1 de cada 10 pacientes) • náuseas • irritaciones de la piel en la zona de aplicación del parche, como enrojecimiento y picor • debilidad (fatiga) • dolor de cabeza
Efectos adversos frecuentes (que aparecen de 1 de cada 100 a 1 de cada 10 pacientes) • vómitos, ardor de estómago • irritabilidad • reacción alérgica • somnolencia, quedarse dormido de repente sin previo aviso, dificultad para dormir, problemas de sueño, sueños inusuales • aumento del deseo sexual • picor • aumento de la presión arterial
Efectos adversos poco frecuentes (que aparecen de 1 de cada 1.000 a 1 de cada 100 pacientes) • incapacidad de controlar el impulso de realizar una acción dañina incluyendo adicción a los juegos de azar (ludopatía) y acciones repetitivas sin sentido • sensación de mareo al ponerse de pie, producido por una bajada de la presión arterial
Efectos adversos raros (que aparecen de 1 de cada 10.000 a 1 de cada 1.000 pacientes) • pensamientos y comportamientos no deseados e incontrolados
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUPRO
• Mantener fuera del alcance y de la vista de los niños. • No utilice Neupro después de la fecha de caducidad que aparece en la etiqueta y en el envase. • Conservar en nevera (entre 2ºC y 8ºC). • Conservar en el envase original.
Qué hacer con los parches usados y no usados
148 Los parches usados aún contienen el principio activo, que puede ser peligroso para los demás.
Doble el parche usado con la cara adherente hacia dentro.
Ponga el parche en el sobre original y después tírelo en un lugar seguro, fuera del alcance de los niños.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
Composición de Neupro
• El principio activo es rotigotina.
Un parche libera 1 mg de rotigotina cada 24 horas.
Cada parche de 5 cm2 contiene 2,25 mg de rotigotina.
• Los demás componentes son poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, metabisulfito sódico (E223), palmitato de ascorbilo (E304) y DL-α-tocoferol (E307).
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
Aspecto del producto y contenido del envase
Neupro es un parche transdérmico.
Es fino y tiene tres capas.
Tiene forma cuadrada con esquinas redondeadas.
La parte exterior es de color tostado y lleva impresa la leyenda Neupro 1 mg/24 h.
Neupro está disponible en los siguientes formatos:
Envases que contienen 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches, cada parche está incluido en un sobre individual.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
149 Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Este prospecto fue aprobado en {Mes/año}
150 PROSPECTO:
INFORMACION PARA EL USUARIO
Neupro 2 mg/24 h parche transdérmico Rotigotina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neupro y para qué se utiliza 2.
Antes de usar Neupro 3.
Cómo usar Neupro 4.
Posibles efectos adversos 5 Conservación de Neupro 6.
Información adicional
1.
QUÉ ES NEUPRO Y PARA QUÉ SE UTILIZA
Neupro pertenece a un grupo de medicamentos conocidos como agonistas de la dopamina, que estimulan cierto tipo de células que se unen a los receptores de dopamina del cerebro.
Neupro se usa para el tratamiento:
- de los signos y síntomas del Síndrome de Piernas Inquietas (SPI), enfermedad caracterizada
por una necesidad irresistible de mover las piernas.
- de los signos y síntomas de la enfermedad de Parkinson idiopática, solo o en combinación
con un fármaco llamado levodopa.
2.
ANTES DE USAR NEUPRO
No use Neupro
- si es alérgico (hipersensible) a rotigotina o a cualquiera de los demás componentes de Neupro
(ver sección 6, “Información Adicional”).
- si se va a realizar una resonancia magnética (método que permite visualizar los órganos y
tejidos internos del cuerpo) o necesita una cardioversión (tratamiento de las alteraciones del ritmo cardiaco).
Debe quitarse el parche de Neupro antes de someterse a estas pruebas.
Puede ponerse otro parche cuando terminen estas pruebas.
Tenga especial cuidado con Neupro
- Este medicamento puede afectar a la presión arterial, por lo que debe controlarla
periódicamente, especialmente al inicio del tratamiento.
151
Sin
embargo, si entre una revisión y otra nota cualquier problema de visión debe informar a su médico inmediatamente.
- Si tiene problemas graves de hígado, puede que su médico necesite ajustar la dosis de
Si durante el tratamiento con Neupro sus problemas de hígado empeoran debe informar a su médico lo antes posible.
- Si se not a muy somnoliento u observa que se queda dormido de repente, por favor, con sulte
a su médico (ver también más abajo en esta sección, “Conducción y uso de máquinas”).
- Al igu al que con otros medicamentos de este grupo, Neupro puede producir ludopatía (adicción
a los juegos de azar) y aumento del deseo sexual.
Si nota estos efectos, por favor consulte a su médico.
- Neupro puede producir alucinaciones (ver u oír cosas que no son reales).
Si nota estos efectos,
por favor consulte a su médico.
- Como sucede con cualquier parche o vendaje, Neupro puede provocar reacciones en la piel,
como enrojecimiento y picor.
Son generalmente leves o moderadas, y afectan solo a la zona de la piel en la que se ha colocado el parche.
Las reacciones normalmente desaparecen después de unas horas desde que se retire el parche.
Debe consultar con su médico si le sucede cualquiera de las siguientes situaciones: si tiene una reacción en la piel que dura más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Evite la exposición a la luz solar y a los rayos UVA en las zonas de piel que muestren cualquier tipo de reacción en la piel causada por Neupro.
Para ayudar a que no se produzcan reacciones en la piel, debe ponerse el parche en un sitio diferente cada día, y sólo usar la misma zona si ya han pasado 14 días desde la anterior aplicación en esa misma zona.
- Neupro no debe usarse en niños (menores de 18 años).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar los siguientes medicamentos mientras esté en tratamiento con Neupro, ya que pueden disminuir su efecto: antipsicóticos (utilizados para tratar ciertas enfermedades mentales) o metoclopramida (que se usa para el tratamiento de náuseas y vómitos).
Si está en tratamiento con Neupro y levodopa al mismo tiempo, puede que algunos efectos adversos empeoren, por ejemplo, ver u oír cosas que no son reales (alucinaciones), sentir movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), y tener hinchazón en las piernas y en los pies.
Por favor consulte a su médico si, mientras está utilizando Neupro, es seguro hacer las siguientes cosas:
- beber alcohol o
- tomar sedantes (por ejemplo benzodiazepinas, medicamentos usados para tratar trastornos
mentales o depresión).
Uso de Neupro con los alimentos y bebidas
Como rotigotina entra en la circulación sanguínea a través de la piel, tomar alimentos o bebidas no afectan al funcionamiento de este medicamento.
Debe consultar a su médico si puede beber alcohol mientras esté utilizando Neupro.
152 Embarazo y lactancia
No debe usar Neupro si está embarazada, ya que no se conocen los efectos que puede tener la rotigotina sobre el embarazo y sobre el feto.
Informe a su médico si está embarazada o si planea quedarse embarazada.
No se recomienda la lactancia durante el tratamiento con Neupro.
Rotigotina puede pasar a la leche materna y afectar a su hijo, además, también es probable que disminuya la cantidad de leche producida.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Puede que el tratamiento con Neupro le haga sentirse muy somnoliento o incluso, haga que se quede dormido de repente.
Si es así, no debe conducir ni participar en actividades, como usar máquinas, en las que no estar alerta sea un riesgo de lesión grave para usted o para los demás.
En casos aislados, algunas personas se han quedado dormidas mientras conducían, lo que ha provocado accidentes.
3.
CÓMO USAR NEUPRO
Siga exactamente las instrucciones de administración de Neupro indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación
Neupro se utiliza generalmente como tratamiento a largo plazo.
Por lo general, empezará su tratamiento usando una dosis baja y, si fuera necesario, su médico le daría las instrucciones adecuadas para aumentar la dosis un poco cada semana, hasta alcanzar la dosis apropiada que usted necesita.
Cuando alcance la dosis adecuada, continuará el tratamiento con esa dosis, también llamada dosis de mantenimiento.
Debe cambiarse el parche de Neupro una vez al día.
Para alcanzar la dosis que necesita, existen disponibles distintos parches de Neupro, cada uno libera una cantidad diferente de principio activo al día:
1 mg/24 h, 2 mg/24 h, 3 mg/24 h, 4 mg/24 h, 6 mg/24 h y 8 mg/24 h.
En caso de necesitar dosis más altas deben aplicarse varios parches.
Por ejemplo una dosis diaria de 10 mg/24 h se puede alcanzar aplicando un parche de 6 mg/24 h y otro de 4 mg/24 h.
Tratamiento del Síndrome de Piernas Inquietas Al iniciar el tratamiento usará un parche de Neupro 1 mg/24 h al día.
Si es necesario, esta dosis se aumentará semanalmente en 1 mg hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
La dosis máxima es de 3 mg al día.
Tratamiento de la Enfermedad de Parkinson Pacientes que no están tomando levodopa (etapas iniciales de la enfermedad de Parkinson) Al iniciar el tratamiento usará un parche de Neupro 2 mg/24 h al día.
Desde la segunda semana, la dosis diaria se aumentará en 2 mg semanalmente hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
Para la mayoría de los pacientes la dosis apropiada está entre 6 mg y 8 mg al día (se alcanza entre 3 y 4 semanas).
La dosis máxima es de 8 mg al día.
Pacientes que están tomando levodopa (etapas avanzadas de la enfermedad de Parkinson) Al iniciar el tratamiento usará un parche de Neupro 4 mg/24 h al día.
Desde la segunda semana, la dosis diaria se aumentará en 2 mg semanalmente hasta alcanzar la dosis apropiada (de mantenimiento)
153 que usted necesita.
Para la mayoría de los pacientes la dosis apropiada está entre 8 mg y 16 mg al día (se alcanza entre 3 y 7 semanas).
La dosis máxima es de 16 mg al día.
Si tiene que dejar de tomar este medicamento, ver en la sección 3, “Si interrumpe el tratamiento con Neupro”.
SIGA ESTAS INSTRUCCIONES DURANTE EL TRATAMIENTO CON NEUPRO:
Una vez al día, se debe pegar un parche nuevo de Neupro en la piel.
Deje el parche en la piel durante 24 horas, después quítelo y póngase otro nuevo.
Compruebe que se ha quitado el parche usado antes de ponerse el nuevo; colóquese el parche nuevo en una zona distinta de la piel.
Debe cambiarse el parche aproximadamente a la misma hora todos los días.
No corte los parches de Neupro en trozos.
Dónde colocar el parche
Ponga el lado adherente del parche sobre la piel limpia, seca y sana en las siguientes zonas, según se indica en las zonas grises del dibujo: • hombro • parte alta del brazo • vientre • muslo • cadera • costados (los laterales, entre las costillas y la cadera)
Tampoco debe colocarse sobre la piel enrojecida o irritada.
Si aunque siga estas indicaciones, continúa teniendo problemas en la piel producidos por el parche, por favor lea la sección 4 “Posibles efectos adversos” de este prospecto, donde se explica lo que debe hacer.
Para prevenir que el parche se despegue o se desprenda • No ponga el parche en una zona donde pueda sufrir roces por la ropa ajustada. • No use cremas, aceites, lociones, polvos ni cualquier otro producto para la piel en la zona de piel en la que va a colocar el parche, ni cerca de otro parche que ya esté usando (por ejemplo, el parche de otro tratamiento distinto). • Si tiene que colocar un parche en una zona de la pi el en la que tenga pelo, al menos tres días antes de colocárselo en ese sitio deberá afeitar (depilar) la zona de piel.
Si el parche se cae, debe ponerse otro para el resto del día y al día siguiente, colocarse un parche nuevo a la hora habitual.
NOTA • Bañarse, ducharse y hacer ejercicio no debería afectar al funcionamiento de Neupro.
No obstante, compruebe que el parche no se ha caído después de realizar estas actividades. • Debe evitar el calor externo en la zona del parche (por ejemplo, una luz solar excesiva, saunas, baños calientes, compresas calientes o bolsas de agua caliente). • Si el parche le ha irritado la piel, debe mantener la zona irritada protegida de los rayos de sol directos, ya que la exposición al sol podría producir cambios en la coloración de la piel.
154 Cómo usar el parche
Cada parche está envasado individualmente en un sobre.
Cuando se haya abierto el sobre y retirado la capa protectora del parche, debe colocarse inmediatamente en la piel.
1.
Para abrir el sobre, sujete ambos lados del sobre.
Despegue las láminas y abra el sobre.
2.
Extraiga el parche del sobre.
3.
El lado adhesivo del parche está cubierto por una capa protectora transparente.
Sujete el parche con ambas manos, con la capa protectora mirando hacia usted.
4.
Doble el parche por la mitad hasta que se abra la línea en S de la capa protectora.
5.
Retire el revestimiento protector de uno de los lados.
No toque la superficie adherente del parche con los dedos.
6.
Sujete la otra mitad del recubrimiento protector y ponga la superficie adherente del parche sobre la piel.
Presione firmemente la superficie adherente del parche.
155 7.
Doble hacia atrás la otra mitad del parche y retire el resto de la cubierta protectora.
8.
Presione con fuerza el parche con la palma de la mano durante unos 20 o 30 segundos para asegurar que el parche esté en contacto con la piel y los bordes bien adheridos.
Lávese las manos con agua y jabón inmediatamente después de manipular el parche.
Cómo retirar el parche usado
Retire despacio y con cuidado el parche usado.
Lave suavemente la zona con agua templada y un jabón suave si quedan restos del adhesivo sobre la piel tras retirar el parche.
También puede usar una pequeña cantidad de aceite infantil para retirar los restos del adhesivo que aún queden.
No use alcohol ni otros disolventes líquidos, como quitaesmalte de uñas, ya que podrían irritar la piel.
Elija una zona nueva de piel donde ponerse el nuevo parche, y luego siga las instrucciones de colocación indicadas arriba.
Si usa más Neupro del que debiera
Usar dosis más altas de Neupro de las que su médico le ha indicado puede causar efectos adversos como náuseas, vómitos, disminución de la presión arterial, alucinaciones (ver u oír cosas que no son reales), confusión o somnolencia extrema.
Si se ha colocado más parches de lo indicado por su médico, quítese los parches de más e informe a su médico o vaya al hospital lo antes posible.
Si se olvidó de cambiar el parche a su hora habitual
Si se ha olvidado cambiar el parche a su hora habitual, cámbielo en cuanto se acuerde: quítese el parche usado y colóquese uno nuevo.
Si se ha olvidado colocarse un parche nuevo después de quitarse el parche usado, en cuanto se acuerde, colóquese el nuevo.
En ambos casos, al día siguiente, quítese el parche y colóquese uno nuevo a la hora habitual.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Neupro
Para evitar estos síntomas al interrumpir el tratamiento, la dosis diaria de Neupro debe reducirse gradualmente. • Debe reducirse 1 mg cada dos días – si usa Neupro para el Síndrome de Piernas Inquietas o • Debe reducirse 2 mg cada dos días – si usa Neupro para la Enfermedad de Parkinson.
156 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neupro puede producir efectos adversos, aunque no todas las personas los sufran.
Puede tener náuseas y vómitos al inicio del tratamiento.
Suelen ser leves o moderados y duran poco tiempo.
Debe consultar a su médico en el caso de que los efectos duren mucho tiempo o si le preocupan.
Problemas de piel causados por el parche
Puede experimentar reacciones en la piel producidas por el parche, como enrojecimiento y picor.
Normalmente, las reacciones en la piel desaparecen unas horas después de quitarse el parche.
Debe consultar con su médico en las siguientes situaciones: si tiene una reacción en la piel que dure más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Si usa Neupro para el Síndrome de Piernas Inquietas pueden producirse los siguientes efectos adversos:
Efectos Adversos muy frecuentes (que aparecen de 1 de cada 10 pacientes) • náuseas • irritaciones de la piel en la zona de aplicación del parche, como enrojecimiento y picor • debilidad (fatiga) • dolor de cabeza
Efectos adversos frecuentes (que aparecen de 1 de cada 100 a 1 de cada 10 pacientes) • vómitos, ardor de estómago • irritabilidad • reacción alérgica • somnolencia, quedarse dormido de repente sin previo aviso, dificultad para dormir, problemas de sueño, sueños inusuales • aumento del deseo sexual • picor • aumento de la presión arterial
Efectos adversos poco frecuentes (que aparecen de 1 de cada 1.000 a 1 de cada 100 pacientes) • incapacidad de controlar el impulso de realizar una acción dañina incluyendo adicción a los juegos de azar (ludopatía) y acciones repetitivas sin sentido • sensación de mareo al ponerse de pie debido al descenso de la presión arterial
Efectos adversos raros (que aparecen de 1 de cada 10.000 a 1 de cada 1.000 pacientes) • pensamientos y comportamientos no deseados e incontrolados
Si usa Neupro para la Enfermedad de Parkinson pueden producirse los siguientes efectos adversos:
Efectos Adversos muy frecuentes (que aparecen de 1 de cada 10 pacientes) • somnolencia, mareos • náuseas • irritaciones en la piel en la zona de aplicación del parche, como enrojecimiento y picor
Efectos adversos frecuentes (que aparecen de 1 de cada 100 a 1 de cada 10 pacientes) • ver u oír cosas que no son reales (alucinaciones), confusión, sueños inusuales, dificultad para dormir
157 • movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), sensación de mareo al ponerse de pie producido por una bajada de la presión arterial, dolor de cabeza • vómitos, diarrea, estreñimiento, ardor de estómago, sequedad de boca • pruebas hepáticas anormales o elevadas • erupciones, enrojecimiento, picor, aumento de la sudoración • hinchazón en las piernas y en los pies, sensación de debilidad, pérdida de peso • caídas
Efectos adversos poco frecuentes (que aparecen de 1 de cada 1.000 a 1 de cada 100 pacientes) • reacción alérgica • pérdida del apetito, disminución del apetito • quedarse dormido de repente sin previo aviso, trastornos psicóticos como pensamientos anormales sobre la realidad y la conducta (psicosis paranoide), urgencia inusual de realizar una acción dañina incluyendo adicción a los juegos de azar (ludopatía) y acciones repetitivas sin sentido, aumento del deseo sexual, ansiedad, problemas de sueño, pesadillas, desorientación • desmayos, desmayos producidos por una bajada de la presión arterial, movimiento lento o espasmo prolongado en un grupo de músculos, aumento de sueño, sensación de cansancio o falta de energía (letargo), disminución de la concentración, pérdida de memoria, adormecimiento o sensación de hormigueo, cambio del sabor de alimentos y bebidas, problemas de equilibrio, temblores • trastornos visuales como ver colores y luces o visión borrosa • sensación de mareo (vértigo) • ritmo cardiaco anormal, aumento de la frecuencia cardiaca, palpitaciones • aumento de la presión arterial, descenso de la presión arterial • tos, hipo, falta de aliento • malestar de estómago y dolor • picor generalizado, erupción cutánea, irritación cutánea • inflamación de la articulaciones • incapacidad de alcanzar o mantener una erección • incapacidad para caminar correctamente, sensación de anormalidad, aumento de peso
Efectos adversos raros (que aparecen de 1 de cada 10.000 a 1 de cada 1.000 pacientes) • espasmos musculares involuntarios (ataques) • pérdida de la consciencia
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUPRO
• Mantener fuera del alcance y de la vista de los niños. • No utilice Neupro después de la fecha de caducidad que aparece en la etiqueta y en el envase. • Conservar en nevera (entre 2ºC y 8ºC). • Conservar en el envase original.
Qué hacer con los parches usados y no usados
Los parches usados aún contienen el principio activo, que puede ser peligroso para los demás.
Doble el parche usado con la cara adherente hacia dentro.
Ponga el parche en el sobre original y después tírelo en un lugar seguro, fuera del alcance de los niños.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
158 6.
INFORMACIÓN ADICIONAL
Composición de Neupro
• El principio activo es rotigotina.
Un parche libera 2 mg de rotigotina cada 24 horas.
Cada parche de 10 cm2 contiene 4,5 mg de rotigotina.
• Los demás componentes son poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, metabisulfito sódico (E223), palmitato de ascorbilo (E304) y DL-α-tocoferol (E307).
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
Aspecto del producto y contenido del envase
Neupro es un parche transdérmico.
Es fino y tiene tres capas.
Tiene forma cuadrada con esquinas redondeadas.
La parte exterior es de color tostado y lleva impresa la leyenda Neupro 2 mg/24 h.
Neupro está disponible en los siguientes formatos:
Envases que contienen 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches, cada parche está incluido en un sobre individual.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
159 Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Este prospecto fue aprobado en {Mes/año}
160 PROSPECTO:
INFORMACION PARA EL USUARIO
Neupro 3 mg/24 h parche transdérmico Rotigotina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neupro y para qué se utiliza 2.
Antes de usar Neupro 3.
Cómo usar Neupro 4.
Posibles efectos adversos 5 Conservación de Neupro 6.
Información adicional
1.
QUÉ ES NEUPRO Y PARA QUÉ SE UTILIZA
Neupro pertenece a un grupo de medicamentos conocidos como agonistas de la dopamina, que estimulan cierto tipo de células que se unen a los receptores de dopamina del cerebro.
Neupro se usa para el tratamiento:
- de los signos y síntomas del Síndrome de Piernas Inquietas (SPI), enfermedad caracterizada
por una necesidad irresistible de mover las piernas.
2.
ANTES DE USAR NEUPRO
No use Neupro
- si es alérgico (hipersensible) a rotigotina o a cualquiera de los demás componentes de Neupro
(ver sección 6, “Información Adicional”).
- si se va a realizar una resonancia magnética (método que permite visualizar los órganos y
tejidos internos del cuerpo) o necesita una cardioversión (tratamiento de las alteraciones del ritmo cardíaco).
Debe quitarse el parche de Neupro antes de someterse a estas pruebas.
Puede ponerse otro parche cuando terminen estas pruebas.
Tenga especial cuidado con Neupro
- Este medicamento puede afectar a la presión arterial, por lo que debe controlarla
periódicamente, especialmente al inicio del tratamiento.
Sin
embargo, si entre una revisión y otra nota cualquier problema de visión debe informar a su médico inmediatamente.
- Si tiene problemas graves de hígado, puede que su médico necesite ajustar la dosis de
Si durante el tratamiento con Neupro sus problemas de hígado empeoran debe informar a su médico lo antes posible.
- Si se not a muy somnoliento u observa que se queda dormido de repente, por favor, con sulte
a su médico (ver también más abajo en esta sección, “Conducción y uso de máquinas”).
- Al igu al que con otros medicamentos de este grupo, Neupro puede producir ludopatía (adicción
a los juegos de azar) y aumento del deseo sexual.
Si nota estos efectos, por favor consulte a su médico.
- Neupro puede producir alucinaciones (ver u oír cosas que no son reales).
Si nota estos efectos,
por favor consulte a su médico.
- Como sucede con cualquier parche o vendaje, Neupro puede provocar reacciones en la piel,
como enrojecimiento y picor.
Son generalmente leves o moderadas, y afectan solo a la zona de la piel en la que se ha colocado el parche.
Las reacciones normalmente desaparecen después de unas horas desde que se retire el parche.
Debe consultar con su médico si le sucede cualquiera de las siguientes situaciones: si tiene una reacción en la piel que dura más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Evite la exposición a la luz solar y a los rayos UVA en las zonas de piel que muestren cualquier tipo de reacción en la piel causada por Neupro.
Para ayudar a que no se produzcan reacciones en la piel, debe ponerse el parche en un sitio diferente cada día, y sólo usar la misma zona si ya han pasado 14 días desde la anterior aplicación en esa misma zona.
- Neupro no debe usarse en niños (menores de 18 años).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar los siguientes medicamentos mientras esté en tratamiento con Neupro, ya que pueden disminuir su efecto: antipsicóticos (utilizados para tratar ciertas enfermedades mentales) o metoclopramida (que se usa para el tratamiento de náuseas y vómitos).
Si está en tratamiento con Neupro y levodopa al mismo tiempo, puede que algunos efectos adversos empeoren, por ejemplo, ver u oír cosas que no son reales (alucinaciones), sentir movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), y tener hinchazón en las piernas y en los pies.
Por favor consulte a su médico si, mientras está utilizando Neupro, es seguro hacer las siguientes cosas:
- beber alcohol o
- tomar sedantes (por ejemplo benzodiazepinas, medicamentos usados para tratar trastornos
mentales o depresión)
Uso de Neupro con los alimentos y bebidas
Como rotigotina entra en la circulación sanguínea a través de la piel, tomar alimentos o bebidas no afectan al funcionamiento de este medicamento.
Debe consultar a su médico si puede beber alcohol mientras esté utilizando Neupro.
Embarazo y lactancia
No debe usar Neupro si está embarazada, ya que no se conocen los efectos que puede tener la rotigotina sobre el embarazo y sobre el feto.
Informe a su médico si está embarazada o si planea quedarse embarazada.
162 No se recomienda la lactancia durante el tratamiento con Neupro.
Rotigotina puede pasar a la leche materna y afectar a su hijo, además, también es probable que disminuya la cantidad de leche producida.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Puede que el tratamiento con Neupro le haga sentirse muy somnoliento o incluso, haga que se quede dormido de repente.
Si es así, no debe conducir ni participar en actividades, como usar máquinas, en las que no estar alerta sea un riesgo de lesión grave para usted o para los demás.
En casos aislados, algunas personas se han quedado dormidas mientras conducían, lo que ha provocado accidentes.
3.
CÓMO USAR NEUPRO
Siga exactamente las instrucciones de administración de Neupro indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación
Neupro se utiliza generalmente como tratamiento a largo plazo.
Por lo general, empezará su tratamiento usando una dosis baja y, si fuera necesario, su médico le daría las instrucciones adecuadas para aumentar la dosis un poco cada semana, hasta alcanzar la dosis apropiada que usted necesita.
Cuando alcance la dosis adecuada, continuará el tratamiento con esa dosis, también llamada dosis de mantenimiento.
Debe cambiarse el parche de Neupro una vez al día.
Para alcanzar la dosis que necesita, existen disponibles distintos parches de Neupro, cada uno libera una cantidad diferente de principio activo al día:
1 mg/24 h, 2 mg/24 h y 3 mg/24 h.
Tratamiento del Síndrome de Piernas Inquietas Al iniciar el tratamiento usará un parche de Neupro 1 mg/24 h al día.
Si es necesario, esta dosis se aumentará semanalmente en 1 mg hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
La dosis máxima es de 3 mg al día.
Si tiene que dejar de tomar este medicamento, ver en la sección 3, “Si interrumpe el tratamiento con Neupro”.
SIGA ESTAS INSTRUCCIONES DURANTE EL TRATAMIENTO CON NEUPRO:
Una vez al día, se debe pegar un parche nuevo de Neupro en la piel.
Deje el parche en la piel durante 24 horas, después quítelo y póngase otro nuevo.
Compruebe que se ha quitado el parche usado antes de ponerse el nuevo; colóquese el parche nuevo en una zona distinta de la piel.
Debe cambiarse el parche aproximadamente a la misma hora todos los días.
No corte los parches de Neupro en trozos.
163 Dónde colocar el parche
Ponga el lado adherente del parche sobre la piel limpia, seca y sana en las siguientes zonas, según se indica en las zonas grises del dibujo: • hombro • parte alta del brazo • vientre • muslo • cadera • costados (los laterales, entre las costillas y la cadera)
Tampoco debe colocarse sobre la piel enrojecida o irritada.
Si aunque siga estas indicaciones, continúa teniendo problemas en la piel producidos por el parche, por favor lea la sección 4 “Posibles efectos adversos” de este prospecto, donde se explica lo que debe hacer.
Para prevenir que el parche se despegue o se desprenda • No ponga el parche en una zona donde pueda sufrir roces por la ropa ajustada. • No use cremas, aceites, lociones, polvos ni cualquier otro producto para la piel en la zona de piel en la que va a colocar el parche, ni cerca de otro parche que ya esté usando (por ejemplo, el parche de otro tratamiento distinto). • Si tiene que colocar un parche en una zona de la pi el en la que tenga pelo, al menos tres días antes de colocárselo en este sitio deberá afeitar (depilar) la zona de piel.
Si el parche se cae, debe ponerse otro para el resto del día y al día siguiente, colocarse un parche nuevo a la hora habitual.
NOTA • Bañarse, ducharse y hacer ejercicio no debería afectar al funcionamiento de Neupro.
No obstante, compruebe que el parche no se ha caído después de realizar estas actividades. • Debe evitar el calor externo en la zona del parche (por ejemplo, una luz solar excesiva, saunas, baños calientes, compresas calientes o bolsas de agua caliente). • Si el parche le ha irritado la piel, debe mantener la zona irritada protegida de los rayos de sol directos, ya que la exposición al sol podría producir cambios en la coloración de la piel.
Cómo usar el parche
Cada parche está envasado individualmente en un sobre.
Cuando se haya abierto el sobre y retirado la capa protectora del parche, debe colocarse inmediatamente en la piel.
164 1.
Para abrir el sobre, sujete ambos lados del sobre.
Despegue las láminas y abra el sobre.
2.
Extraiga el parche del sobre.
3.
El lado adhesivo del parche está cubierto por una capa protectora transparente.
Sujete el parche con ambas manos, con la capa protectora mirando hacia usted.
4.
Doble el parche por la mitad hasta que se abra la línea en S de la capa protectora.
5.
Retire el revestimiento protector de uno de los lados.
No toque la superficie adherente del parche con los dedos.
6.
Sujete la otra mitad del recubrimiento protector y ponga la superficie adherente del parche sobre la piel.
Presione firmemente la superficie adherente del parche.
165 7.
Doble hacia atrás la otra mitad del parche y retire el resto de la cubierta protectora.
8.
Presione con fuerza el parche con la palma de la mano durante unos 20 o 30 segundos para asegurar que el parche esté en contacto con la piel y los bordes bien adheridos.
Lávese las manos con agua y jabón inmediatamente después de manipular el parche.
Cómo retirar el parche usado
Retire despacio y con cuidado el parche usado.
Lave suavemente la zona con agua templada y un jabón suave si quedan restos del adhesivo sobre la piel tras retirar el parche.
También puede usar una pequeña cantidad de aceite infantil para retirar los restos del adhesivo que aún queden.
No use alcohol ni otros disolventes líquidos, como quitaesmalte de uñas, ya que podrían irritar la piel.
Elija una zona nueva de piel donde ponerse el nuevo parche, y luego siga las instrucciones de colocación indicadas arriba.
Si usa más Neupro del que debiera
Usar dosis más altas de Neupro de las que su médico le ha indicado puede causar efectos adversos como náuseas, vómitos, disminución de la presión arterial, alucinaciones (ver u oír cosas que no son reales), confusión o somnolencia extrema.
Si se ha colocado más parches de lo indicado por su médico, quítese los parches de más e informe a su médico o vaya al hospital lo antes posible.
Si se olvidó de cambiar el parche a su hora habitual
Si se ha olvidado cambiar el parche a su hora habitual, cámbielo en cuanto se acuer de: quítese el parche usado y colóquese uno nuevo.
Si se ha olvidado de colocarse un parche nuevo después de quitarse el parche usado, en cuanto se acuerde, colóquese el nuevo.
En ambos casos, al día siguiente, quítese el parche y colóquese uno nuevo a la hora habitual.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Neupro
Para evitar estos síntomas al interrumpir el tratamiento, la dosis diaria de Neupro debe reducirse gradualmente. • Debe reducirse 1 mg cada dos días – si usa Neupro para el Síndrome de Piernas Inquietas
166 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neupro puede producir efectos adversos, aunque no todas las personas los sufran.
Puede tener náuseas y vómitos al inicio del tratamiento.
Suelen ser leves o moderados y duran poco tiempo.
Debe consultar a su médico en el caso de que los efectos duren mucho tiempo o si le preocupan.
Problemas de piel causados por el parche Puede experimentar reacciones en la piel producidas por el parche, como enrojecimiento y picor.
Suelen ser reacciones leves o moderadas y afectan sólo a la zona de piel en la que se ha colocado el parche.
Normalmente, las reacciones en la piel desaparecen unas horas después de quitarse el parche.
Debe consultar con su médico en las siguientes situaciones: si tiene una reacción en la piel que dure más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Si usa Neupro para el Síndrome de Piernas Inquietas pueden producirse los siguientes efectos adversos:
Efectos Adversos muy frecuentes (que aparecen de 1 de cada 10 pacientes) • náuseas • irritaciones de la piel en la zona de aplicación del parche, como enrojecimiento y picor • debilidad (fatiga) • dolor de cabeza
Efectos adversos frecuentes (que aparecen de 1 de cada 100 a 1 de cada 10 pacientes) • vómitos, ardor de estómago • irritabilidad • reacción alérgica • somnolencia, quedarse dormido de repente sin previo aviso, dificultad para dormir, problemas de sueño, sueños inusuales • aumento del deseo sexual • picor • aumento de la presión arterial
Efectos adversos poco frecuentes (que aparecen de 1 de cada 1.000 a 1 de cada 100 pacientes) • incapacidad de controlar el impulso de realizar una acción dañina incluyendo adicción a los juegos de azar (ludopatía) y acciones repetitivas sin sentido • sensación de mareo al ponerse de pie, producido por una bajada de la presión arterial
Efectos adversos raros (que aparecen de 1 de cada 10.000 a 1 de cada 1.000 pacientes) • pensamientos y comportamientos no deseados e incontrolados
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUPRO
• Mantener fuera del alcance y de la vista de los niños. • No utilice Neupro después de la fecha de caducidad que aparece en la etiqueta y en el envase. • Conservar en nevera (entre 2ºC y 8ºC). • Conservar en el envase original.
167 Qué hacer con los parches usados y no usados
Los parches usados aún contienen el principio activo, que puede ser peligroso para los demás.
Doble el parche usado con la cara adherente hacia dentro.
Ponga el parche en el sobre original y después tírelo en un lugar seguro, fuera del alcance de los niños.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
Composición de Neupro
• El principio activo es rotigotina.
Un parche libera 3 mg de rotigotina cada 24 horas.
Cada parche de 15 cm2 contiene 6,75 mg de rotigotina.
• Los demás componentes son poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, metabisulfito sódico (E223), palmitato de ascorbilo (E304) y DL-α-tocoferol (E307).
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
Aspecto del producto y contenido del envase
Neupro es un parche transdérmico.
Es fino y tiene tres capas.
Tiene forma cuadrada con esquinas redondeadas.
La parte exterior es de color tostado y lleva impresa la leyenda Neupro 3 mg/24 h.
Neupro está disponible en los siguientes formatos:
Envases que contienen 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches, cada parche esta incluido en un sobre individual.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
168 Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Este prospecto fue aprobado en {Mes/año}
169 PROSPECTO:
INFORMACION PARA EL USUARIO
Neupro 4 mg/24 h parche transdérmico Rotigotina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido delprospecto:
1.
Qué es Neupro y para qué se utiliza 2.
Antes de usar Neupro 3.
Cómo usar Neupro 4.
Posibles efectos adversos 5 Conservación de Neupro 6.
Información adicional
1.
QUÉ ES NEUPRO Y PARA QUÉ SE UTILIZA
Neupro pertenece a un grupo de medicamentos conocidos como agonistas de la dopamina, que estimulan cierto tipo de células que se unen a los receptores de dopamina del cerebro.
- de los signos y síntomas de la enfermedad de Parkinson idiopática, solo o en combinación con
2.
ANTES DE USAR NEUPRO
No use Neupro
- si es alérgico (hipersensible) a rotigotina o a cualquiera de los demás componentes de Neupro
(ver sección 6, “Información Adicional”).
- si se va a realizar una resonancia magnética (método que permite visualizar los órganos y
tejidos internos del cuerpo) o necesita una cardioversión (tratamiento de las alteraciones del ritmo cardiaco).
Debe quitarse el parche de Neupro antes de someterse a estas pruebas.
Puede ponerse otro parche cuando terminen estas pruebas.
Tenga especial cuidado con Neupro
- Este medicamento puede afectar a la presión arterial, por lo que debe controlarla
periódicamente, especialmente al inicio del tratamiento.
Sin
embargo, si entre una revisión y otra nota cualquier problema de visión debe informar a su médico inmediatamente.
- Si tiene problemas graves de hígado, puede que su médico necesite ajustar la dosis de
Si durante el tratamiento con Neupro sus problemas de hígado empeoran debe informar a su médico lo antes posible.
- Si se not a muy somnoliento u observa que se queda dormido de repente, por favor, con sulte
a su médico (ver también más abajo en esta sección, “Conducción y uso de máquinas”).
- Al igu al que con otros medicamentos de este grupo, Neupro puede producir ludopatía (adicción
a los juegos de azar) y aumento del deseo sexual.
Si nota estos efectos, por favor consulte a su médico.
- Neupro puede producir alucinaciones (ver u oír cosas que no son reales).
Si nota estos efectos,
por favor consulte a su médico.
- Como sucede con cualquier parche o vendaje, Neupro puede provocar reacciones en la piel,
como enrojecimiento y picor.
Son generalmente leves o moderadas, y afectan solo a la zona de la piel en la que se ha colocado el parche.
Las reacciones normalmente desaparecen después de unas horas desde que se retire el parche.
Debe consultar con su médico si le sucede cualquiera de las siguientes situaciones: si tiene una reacción en la piel que dura más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Evite la exposición a la luz solar y a los rayos UVA en las zonas de piel que muestren cualquier tipo de reacción en la piel causada por Neupro.
Para ayudar a que no se produzcan reacciones en la piel, debe ponerse el parche en un sitio diferente cada día, y sólo usar la misma zona si ya han pasado 14 días desde la anterior aplicación en esa misma zona.
- Neupro no debe usarse en niños (menores de 18 años).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizandoo ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar los siguientes medicamentos mientras esté en tratamiento con Neupro, ya que pueden disminuir su efecto: antipsicóticos (utilizados para tratar ciertas enfermedades mentales) o metoclopramida (que se usa para el tratamiento de náuseas y vómitos).
Si está en tratamiento con Neupro y levodopa al mismo tiempo, puede que algunos efectos adversos empeoren, por ejemplo, ver u oír cosas que no son reales (alucinaciones), sentir movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), y tener hinchazón en las piernas y en los pies.
Por favor consulte a su médico si, mientras está utilizando Neupro, es seguro hacer las siguientes cosas:
- beber alcohol o
- tomar sedantes (por ejemplo benzodiazeapinas, medicamentos usados para tratar trastornos
mentales o depresión).
Uso de Neupro con los alimentos y bebidas
Como rotigotina entra en la circulación sanguínea a través de la piel, tomar alimentos o bebidas no afectan al funcionamiento de este medicamento.
Debe consultar a su médico si puede beber alcohol mientras esté utilizando Neupro.
Embarazo y lactancia
No debe usar Neupro si está embarazada, ya que no se conocen los efectos que puede tener la rotigotina sobre el embarazo y sobre el feto.
Informe a su médico si está embarazada o si planea quedarse embarazada.
171 No se recomienda la lactancia durante el tratamiento con Neupro.
Rotigotina puede pasar a la leche materna y afectar a su hijo, además, también es probable que disminuya la cantidad de leche producida.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Puede que el tratamiento con Neupro le haga sentirse muy somnoliento o incluso, haga que se quede dormido de repente.
Si es así, no debe conducir ni participar en actividades, como usar máquinas, en las que no estar alerta sea un riesgo de lesión grave para usted o para los demás.
En casos aislados, algunas personas se han quedado dormidas mientras conducían, lo que ha provocado accidentes.
3.
CÓMO USAR NEUPRO
Siga exactamente las instrucciones de administración de Neupro indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación
Neupro se utiliza generalmente como tratamiento a largo plazo.
Por lo general, empezará su tratamiento usando una dosis baja y, si fuera necesario, su médico le daría las instrucciones adecuadas para aumentar la dosis un poco cada semana, hasta alcanzar la dosis apropiada que usted necesita.
Cuando alcance la dosis adecuada, continuará el tratamiento con esa dosis, también llamada dosis de mantenimiento.
Debe cambiarse el parche de Neupro una vez al día.
Para alcanzar la dosis que necesita, existen disponibles distintos parches de Neupro, cada uno libera una cantidad diferente de principio activo al día:
2 mg/24 h, 4 mg/24 h, 6 mg/24 h y 8 mg/24 h.
En caso de necesitar dosis más altas deben aplicarse varios parches.
Por ejemplo una dosis diaria de 10 mg/24 h se puede alcanzar aplicando un parche de 6 mg/24 h y otro de 4 mg/24 h.
Tratamiento de la Enfermedad de Parkinson Pacientes que no están tomando levodopa (etapas iniciales de la enfermedad de Parkinson) Al iniciar el tratamiento usará un parche de Neupro 2 mg/24 h al día.
Desde la segunda semana, la dosis diaria se aumentará en 2 mg semanalmente hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
Para la mayoría de los pacientes la dosis apropiada está entre 6 mg y 8 mg al día (se alcanza entre 3 y 4 semanas).
La dosis máxima es de 8 mg al día.
Pacientes que están tomando levodopa (etapas avanzadas de la enfermedad de Parkinson) Al iniciar el tratamiento usará un parche de Neupro 4 mg/24 h al día.
Desde la segunda semana, la dosis diaria se aumentará en 2 mg semanalmente hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
Para la mayoría de los pacientes la dosis apropiada está entre 8 mg y 16 mg al día (se alcanza entre 3 y 7 semanas).
La dosis máxima es de 16 mg al día.
Si tiene que dejar de tomar este medicamento, ver en la sección 3, “Si interrumpe el tratamiento con Neupro”.
172 SIGA ESTAS INSTRUCCIONES DURANTE EL TRATAMIENTO CON NEUPRO:
Una vez al día, se debe pegar un parche nuevo de Neupro en la piel.
Deje el parche en la piel durante 24 horas, después quítelo y póngase otro nuevo.
Compruebe que se ha quitado el parche usado antes de ponerse el nuevo; colóquese el parche nuevo en una zona distinta de la piel.
Debe cambiarse el parche aproximadamente a la misma hora todos los días.
No corte los parches de Neupro en trozos.
Dónde colocar el parche
Ponga el lado adherente del parche sobre la piel limpia, seca y sana en las siguientes zonas, según se indica en las zonas grises del dibujo: • hombro • parte alta del brazo • vientre • muslo • cadera • costados (los laterales, entre las costillas y la cadera)
Tampoco debe colocarse sobre la piel enrojecida o irritada.
Si aunque siga estas indicaciones, continúa teniendo problemas en la piel producidos por el parche, por favor lea la sección 4 “Posibles efectos adversos” de este prospecto, donde se explica lo que debe hacer.
Para prevenir que el parche se despegue o se desprenda • No ponga el parche en una zona donde pueda sufrir roces por la ropa ajustada. • No use cremas, aceites, lociones, polvos ni cualquier otro producto para la piel en la zona de piel en la que va a colocar el parche, ni cerca de otro parche que ya esté usando (por ejemplo, el parche de otro tratamiento distinto). • Si tiene que colocar un parche en una zona de la pi el en la que tenga pelo, al menos tres días antes de colocárselo en ese sitio deberá afeitar (depilar) la zona de piel.
Si el parche se cae, debe ponerse otro para el resto del día y al día siguiente, colocarse un parche nuevo a la hora habitual.
NOTA • Bañarse, ducharse y hacer ejercicio no debería afectar al funcionamiento de Neupro.
No obstante, compruebe que el parche no se ha caído después de realizar estas actividades. • Debe evitar el calor externo en la zona del parche (por ejemplo, una luz solar excesiva, saunas, baños calientes, compresas calientes o bolsas de agua caliente). • Si el parche le ha irritado la piel, debe mantener la zona irritada protegida de los rayos de sol directos, ya que la exposición al sol podría producir cambios en la coloración de la piel.
173 Cómo usar el parche
Cada parche está envasado individualmente en un sobre.
Cuando se haya abierto el sobre y retirado la capa protectora del parche, debe colocarse inmediatamente en la piel.
1.
Para abrir el sobre, sujete ambos lados del sobre.
Despegue las láminas y abra el sobre.
2.
Extraiga el parche del sobre.
3.
El lado adhesivo del parche está cubierto por una capa protectora transparente.
Sujete el parche con ambas manos, con la capa protectora mirando hacia usted.
4.
Doble el parche por la mitad hasta que se abra la línea en S de la capa protectora.
5.
Retire el revestimiento protector de uno de los lados.
No toque la superficie adherente del parche con los dedos.
6.
Sujete la otra mitad del recubrimiento protector y ponga la superficie adherente del parche sobre la piel.
Presione firmemente la superficie adherente del parche.
174 7.
Doble hacia atrás la otra mitad del parche y retire el resto de la cubierta protectora.
8.
Presione con fuerza el parche con la palma de la mano durante unos 20 o 30 segundos para asegurar que el parche esté en contacto con la piel y los bordes bien adheridos.
Lávese las manos con agua y jabón inmediatamente después de manipular el parche.
Cómo retirar el parche usado
Retire despacio y con cuidado el parche usado.
Lave suavemente la zona con agua templada y un jabón suave si quedan restos del adhesivo sobre la piel tras retirar el parche.
También puede usar una pequeña cantidad de aceite infantil para retirar los restos del adhesivo que aún queden.
No use alcohol ni otros disolventes líquidos, como quitaesmalte de uñas, ya que podrían irritar la piel.
Elija una zona nueva de piel donde ponerse el nuevo parche, y luego siga las instrucciones de colocación indicadas arriba.
Si usa más Neupro del que debiera
Usar dosis más altas de Neupro de las que su médico le ha indicado puede causar efectos adversos como náuseas, vómitos, disminución de la presión arterial, alucinaciones (ver u oír cosas que no son reales), confusión o somnolencia extrema.
Si se ha colocado más parches de lo indicado por su médico, quítese los parches de más e informe a su médico o vaya al hospital lo antes posible.
Si se olvidó de cambiar el parche a su hora habitual
Si se ha olvidado cambiar el parche a su hora habitual, cámbielo en cuanto se acuerde: quítese el parche usado y colóquese uno nuevo.
Si se ha olvidado colocarse un parche nuevo después de quitarse el parche usado, en cuanto se acuerde, colóquese el nuevo.
En ambos casos, al día siguiente, quítese el parche y colóquese uno nuevo a la hora habitual.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Neupro
No deje de utilizar Neupro de repente sin antes consultarlo con su médico, ya que, por esta razón, podría tener síntomas como fiebre, rigidez articular, aumento de frecuencia cardíaca o disminución de la consciencia.
Para evitar estos síntomas al interrumpir el tratamiento, la dosis diaria de Neupro debe reducirse gradualmente. • Debe reducirse 2 mg cada dos días – si usa Neupro para la Enfermedad de Parkinson.
175 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neupro puede tener efectos adversos, aunque no todas las personas los sufran.
Puede tener náuseas y vómitos al inicio del tratamiento.
Suelen ser leves o moderados y duran poco tiempo.
Debe consultar a su médico en el caso de que los efectos duren mucho tiempo o si le preocupan.
Problemas de piel causados por el parche
Puede experimentar reacciones en la piel producidas por el parche, como enrojecimiento y picor.
Normalmente, las reacciones en la piel desaparecen unas horas después de quitarse el parche.
Debe consultar con su médico en las siguientes situaciones: si tiene una reacción en la piel que dure más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Si usa Neupro para la Enfermedad de Parkinson pueden producirse los siguientes efectos adversos:
Efectos Adversos muy frecuentes (que aparecen de 1 de cada 10 pacientes) • somnolencia, mareos • náuseas • irritaciones en la piel en la zona de aplicación del parche, como enrojecimiento y picor
Efectos adversos frecuentes (que aparecen de 1 de cada 100 a 1 de cada 10 pacientes) • ver u oír cosas que no son reales (alucinaciones), confusión, sueños inusuales, dificultad para dormir • movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), sensación de mareo al ponerse de pie producido por una bajada de la presión arterial, dolor de cabeza • vómitos, diarrea, estreñimiento, ardor de estómago, sequedad de boca • pruebas hepáticas anormales o elevadas • erupciones, enrojecimiento, picor, aumento de la sudoración • hinchazón en las piernas y en los pies, sensación de debilidad, pérdida de peso • caídas
Efectos adversos poco frecuentes (que aparecen de 1 de cada 1.000 a 1 de cada 100 pacientes) • reacción alérgica • pérdida del apetito, disminución del apetito • quedarse dormido de repente sin previo aviso, trastornos psicóticos como pensamientos anormales sobre la realidad y la conducta (psicosis paranoide), urgencia inusual de realizar una acción dañina incluyendo adicción a los juegos de azar (ludopatía) y acciones repetitivas sin sentido, aumento del deseo sexual, ansiedad, problemas de sueño, pesadillas, desorientación • desmayos, desmayos producidos por una bajada de la presión arterial, movimiento lento o espasmo prolongado en un grupo de músculos, aumento de sueño, sensación de cansancio o falta de energía (letargo), disminución de la concentración, pérdida de memoria, adormecimiento o sensación de hormigueo, cambio del sabor de alimentos y bebidas, problemas de equilibrio, temblores • trastornos visuales como ver colores y luces o visión borrosa • sensación de mareo (vértigo) • ritmo cardiaco anormal, aumento de la frecuencia cardiaca, palpitaciones • aumento de la presión arterial, descenso de la presión arterial • tos, hipo, falta de aliento
176 • malestar de estómago y dolor • picor generalizado, erupción cutánea, irritación cutánea • inflamación de la articulaciones • incapacidad de alcanzar o mantener una erección • incapacidad para caminar correctamente, sensación de anormalidad, aumento de peso
Efectos adversos raros (que aparecen de 1 de cada 10.000 a 1 de cada 1.000 pacientes) • espasmos musculares involuntarios (ataques) • pérdida de la consciencia
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUPRO
• Mantener fuera del alcance y de la vista de los niños. • No utilice Neupro después de la fecha de caducidad que aparece en la etiqueta y en el envase. • Conservar en nevera (entre 2ºC y 8ºC). • Conservar en el envase original.
Qué hacer con los parches usados y no usados
Los parches usados aún contienen el principio activo, que puede ser peligroso para los demás.
Doble el parche usado con la cara adherente hacia dentro.
Ponga el parche en el sobre original y después tírelo en un lugar seguro, fuera del alcance de los niños.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neupro
• El principio activo es rotigotina.
Un parche libera 4 mg de rotigotina cada 24 horas.
Cada parche de 20 cm2 contiene 9,0 mg de rotigotina.
• Los demás componentes son poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, metabisulfito sódico (E223), palmitato de ascorbilo (E304) y DL-α-tocoferol (E307).
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
Aspecto del producto y contenido del envase
Neupro es un parche transdérmico.
Es fino y tiene tres capas.
Tiene forma cuadrada con esquinas redondeadas.
La parte exterior es de color tostado y lleva impresa la leyenda Neupro 4 mg/24 h.
Neupro está disponible en los siguientes formatos:
Envases que contienen 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches, cada parche está incluido en un sobre individual.
177 Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
178 Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Este prospecto fue aprobado en {Mes/año}
179 PROSPECTO:
INFORMACION PARA EL USUARIO
Neupro 6 mg/24 h parche transdérmico Rotigotina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neupro y para qué se utiliza 2.
Antes de usar Neupro 3.
Cómo usar Neupro 4.
Posibles efectos adversos 5 Conservación de Neupro 6.
Información adicional
1.
QUÉ ES NEUPRO Y PARA QUÉ SE UTILIZA
Neupro pertenece a un grupo de medicamentos conocidos como agonistas de la dopamina, que estimulan cierto tipo de células que se unen a los receptores de dopamina del cerebro.
- de los signos y síntomas de la enfermedad de Parkinson idiopática, solo o en combinación con
2.
ANTES DE USAR NEUPRO
No use Neupro
- si es alérgico (hipersensible) a rotigotina o a cualquiera de los demás componentes de Neupro
(ver sección 6, “Información Adicional”).
- si se va a realizar una resonancia magnética (método que permite visualizar los órganos y
tejidos internos del cuerpo) o necesita una cardioversión (tratamiento de las alteraciones del ritmo cardiaco).
Debe quitarse el parche de Neupro antes de someterse a estas pruebas.
Puede ponerse otro parche cuando terminen estas pruebas.
Tenga especial cuidado con Neupro
- Este medicamento puede afectar a la presión arterial, por lo que debe controlarla
periódicamente, especialmente al inicio del tratamiento.
Sin
embargo, si entre una revisión y otra nota cualquier problema de visión debe informar a su médico inmediatamente.
180
- Si tiene problemas graves de hígado, puede que su médico necesite ajustar la dosis de
Si durante el tratamiento con Neupro sus problemas de hígado empeoran debe informar a su médico lo antes posible.
- Si se not a muy somnoliento u observa que se queda dormido de repente, por favor, con sulte
a su médico (ver también más abajo en esta sección, “Conducción y uso de máquinas”).
- Al igu al que con otros medicamentos de este grupo, Neupro puede producir ludopatía (adicción
a los juegos de azar) y aumento del deseo sexual.
Si nota estos efectos, por favor consulte a su médico.
- Neupro puede producir alucinaciones (ver u oír cosas que no son reales).
Si nota estos efectos,
por favor consulte a su médico.
- Como sucede con cualquier parche o vendaje, Neupro puede provocar reacciones en la piel,
como enrojecimiento y picor.
Son generalmente leves o moderadas, y afectan solo a la zona de la piel en la que se ha colocado el parche.
Las reacciones normalmente desaparecen después de unas horas desde que se retire el parche.
Debe consultar con su médico si le sucede cualquiera de las siguientes situaciones: si tiene una reacción en la piel que dura más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Evite la exposición a la luz solar y a los rayos UVA en las zonas de piel que muestren cualquier tipo de reacción en la piel causada por Neupro.
Para ayudar a que no se produzcan reacciones en la piel, debe ponerse el parche en un sitio diferente cada día, y sólo usar la misma zona si ya han pasado 14 días desde la anterior aplicación en esa misma zona.
- Neupro no debe usarse en niños (menores de 18 años).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar los siguientes medicamentos mientras esté en tratamiento con Neupro, ya que pueden disminuir su efecto: antipsicóticos (utilizados para tratar ciertas enfermedades mentales) o metoclopramida (que se usa para el tratamiento de náuseas y vómitos).
Si está en tratamiento con Neupro y levodopa al mismo tiempo, puede que algunos efectos adversos empeoren, por ejemplo, ver u oír cosas que no son reales (alucinaciones), sentir movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), y tener hinchazón en las piernas y en los pies.
Por favor consulte a su médico si, mientras está utilizando Neupro, es seguro hacer las siguientes cosas:
- beber alcohol o
- tomar sedantes (por ejemplo benzodiazepinas, medicamentos usados para tratar trastornos
mentales o depresión).
Uso de Neupro con los alimentos y bebidas
Como rotigotina entra en la circulación sanguínea a través de la piel, tomar alimentos o bebidas no afectan al funcionamiento de este medicamento.
Debe consultar a su médico si puede beber alcohol mientras esté utilizando Neupro.
181 Embarazo y lactancia
No debe usar Neupro si está embarazada, ya que no se conocen los efectos que puede tener la rotigotina sobre el embarazo y sobre el feto.
Informe a su médico si está embarazada o si planea quedarse embarazada.
No se recomienda la lactancia durante el tratamiento con Neupro.
Rotigotina puede pasar a la leche materna y afectar a su hijo, además, también es probable que disminuya la cantidad de leche producida.
Consulte a su médico o farmacéutico antes de utilizarcualquier medicamento.
Conducción y uso de máquinas
Puede que el tratamiento con Neupro le haga sentirse muy somnoliento o incluso, haga que se quede dormido de repente.
Si es así, no debe conducir ni participar en actividades, como usar máquinas, en las que no estar alerta sea un riesgo de lesión grave para usted o para los demás.
En casos aislados, algunas personas se han quedado dormidas mientras conducían, lo que ha provocado accidentes.
3.
CÓMO USAR NEUPRO
Siga exactamente las instrucciones de administración de Neupro indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación
Neupro se utiliza generalmente como tratamiento a largo plazo.
Por lo general, empezará su tratamiento usando una dosis baja y, si fuera necesario, su médico le daría las instrucciones adecuadas para aumentar la dosis un poco cada semana, hasta alcanzar la dosis apropiada que usted necesita.
Cuando alcance la dosis adecuada, continuará el tratamiento con esa dosis, también llamada dosis de mantenimiento.
Debe cambiarse el parche de Neupro una vez al día.
Para alcanzar la dosis que necesita, existen disponibles distintos parches de Neupro, cada uno libera una cantidad diferente de principio activo al día:
2 mg/24 h, 4 mg/24 h, 6 mg/24 h y 8 mg/24 h.
En caso de necesitar dosis más altas deben aplicarse varios parches.
Por ejemplo una dosis diaria de 10 mg/24 h se puede alcanzar aplicando un parche de 6 mg/24 h y otro de 4 mg/24 h.
Tratamiento de la Enfermedad de Parkinson Pacientes que no están tomando levodopa (etapas iniciales de la enfermedad de Parkinson) Al iniciar el tratamiento usará un parche de Neupro 2 mg/24 h al día.
Desde la segunda semana, la dosis diaria se aumentará en 2 mg semanalmente hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
Para la mayoría de los pacientes la dosis apropiada está entre 6 mg y 8 mg al día (se alcanza entre 3 y 4 semanas).
La dosis máxima es de 8 mg al día.
Pacientes que están tomando levodopa (etapas avanzadas de la enfermedad de Parkinson) Al iniciar el tratamiento usará un parche de Neupro 4 mg/24 h al día.
Desde la segunda semana, la dosis diaria se aumentará en 2 mg semanalmente hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
Para la mayoría de los pacientes la dosis apropiada está entre 8 mg y 16 mg al día (se alcanza entre 3 y 7 semanas).
La dosis máxima es de 16 mg al día.
Si tiene que dejar de tomar este medicamento, ver en la sección 3, “Si interrumpe el tratamiento con Neupro”.
182 SIGA ESTAS INSTRUCCIONES DURANTE EL TRATAMIENTO CON NEUPRO:
Una vez al día, se debe pegar un parche nuevo de Neupro en la piel.
Deje el parche en la piel durante 24 horas, después quítelo y póngase otro nuevo.
Compruebe que se ha quitado el parche usado antes de ponerse el nuevo; colóquese el parche nuevo en una zona distinta de la piel.
Debe cambiarse el parche aproximadamente a la misma hora todos los días.
No corte los parches de Neupro en trozos.
Dónde colocar el parche
Ponga el lado adherente del parche sobre la piel limpia, seca y sana en las siguientes zonas, según se indica en las zonas grises del dibujo: • hombro • parte alta del brazo • vientre • muslo • cadera • costados (los laterales, entre las costillas y la cadera)
Para evitar la irritación cutánea: • Coloque el parche de Neupro en una zona distinta de la piel cada día, por ejemplo en el lado derecho del cuerpo un día, al día siguiente en el lado izquierdo; en la parte superior del cuerpo un día, luego en la parte inferior del cuerpo. • No coloque el parche de Neupro en la misma zona de la piel hasta que hayan pasado 14 días desde que se lo colocara en ese mismo sitio. • No coloque el parche en una zona de la piel que esté dañada ni en la que tenga alguna herida.
Tampoco debe colocarse sobre la piel enrojecida o irritada.
Si aunque siga estas indicaciones, continúa teniendo problemas en la piel producidos por el parche, por favor lea la sección 4 “Posibles efectos adversos” de este prospecto, donde se explica lo que debe hacer.
Para prevenir que el parche se despegue o se desprenda • No ponga el parche en una zona donde pueda sufrir roces por la ropa ajustada. • No use cremas, aceites, lociones, polvos ni cualquier otro producto para la piel en la zona de piel en la que va a colocar el parche, ni cerca de otro parche que ya esté usando (por ejemplo, el parche de otro tratamiento distinto). • Si tiene que colocar un parche en una zona de la pi el en la que tenga pelo, al menos tres días antes de colocárselo en ese sitio deberá afeitar (depilar) la zona de piel.
Si el parche se cae, debe ponerse otro para el resto del día y al día siguiente, colocarse un parche nuevo a la hora habitual.
NOTA • Bañarse, ducharse y hacer ejercicio no debería afectar al funcionamiento de Neupro.
No obstante, compruebe que el parche no se ha caído después de realizar estas actividades. • Debe evitar el calor externo en la zona del parche (por ejemplo, una luz solar excesiva, saunas, baños calientes, compresas calientes o bolsas de agua caliente). • Si el parche le ha irritado la piel, debe mantener la zona irritada protegida de los rayos de sol directos, ya que la exposición al sol podría producir cambios en la coloración de la piel.
183 Cómo usar el parche
Cada parche está envasado individualmente en un sobre.
Cuando se haya abierto el sobre y retirado la capa protectora del parche, debe colocarse inmediatamente en la piel.
1.
Para abrir el sobre, sujete ambos lados del sobre.
Despegue las láminas y abra el sobre.
2.
Extraiga el parche del sobre.
3.
El lado adhesivo del parche está cubierto por una capa protectora transparente.
Sujete el parche con ambas manos, con la capa protectora mirando hacia usted.
4.
Doble el parche por la mitad hasta que se abra la línea en S de la capa protectora.
5.
Retire el revestimiento protector de uno de los lados.
No toque la superficie adherente del parche con los dedos.
6.
Sujete la otra mitad del recubrimiento protector y ponga la superficie adherente del parche sobre la piel.
Presione firmemente la superficie adherente del parche.
184 7.
Doble hacia atrás la otra mitad del parche y retire el resto de la cubierta protectora.
8.
Presione con fuerza el parche con la palma de la mano durante unos 20 o 30 segundos para asegurar que el parche esté en contacto con la piel y los bordes bien adheridos.
Lávese las manos con agua y jabón inmediatamente después de manipular el parche.
Cómo retirar el parche usado
Retire despacio y con cuidado el parche usado.
Lave suavemente la zona con agua templada y un jabón suave si quedan restos del adhesivo sobre la piel tras retirar el parche.
También puede usar una pequeña cantidad de aceite infantil para retirar los restos del adhesivo que aún queden.
No use alcohol ni otros disolventes líquidos, como quitaesmalte de uñas, ya que podrían irritar la piel.
Elija una zona nueva de piel donde ponerse el nuevo parche, y luego siga las instrucciones de colocación indicadas arriba.
Si usa más Neupro del que debiera
Usar dosis más altas de Neupro de las que su médico le ha indicado puede causar efectos adversos como náuseas, vómitos, disminución de la presión arterial, alucinaciones (ver u oír cosas que no son reales), confusión o somnolencia extrema.
Si se ha colocado más parches de lo indicado por su médico, quítese los parches de más e informe a su médico o vaya al hospital lo antes posible.
Si se olvidó de cambiar el parche a su hora habitual
Si se ha olvidado cambiar el parche a su hora habitual, cámbielo en cuanto se acuerde: quítese el parche usado y colóquese uno nuevo.
Si se ha olvidado colocarse un parche nuevo después de quitarse el parche usado, en cuanto se acuerde, colóquese el nuevo.
En ambos casos, al día siguiente, quítese el parche y colóquese uno nuevo a la hora habitual.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Neupro
No deje de utilizar Neupro de repente sin antes consultarlo con su médico, ya que, por esta razón, podría tener síntomas como fiebre, rigidez articular, aumento de frecuencia cardíaca o disminución de la consciencia.
Para evitar estos síntomas al interrumpir el tratamiento, la dosis diaria de Neupro debe reducirse gradualmente. • Debe reducirse 2 mg cada dos días – si usa Neupro para la Enfermedad de Parkinson.
185 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neupro puede tener efectos adversos, aunque no todas las personas los sufran.
Puede tener náuseas y vómitos al inicio del tratamiento.
Suelen ser leves o moderados y duran poco tiempo.
Debe consultar a su médico en el caso de que los efectos duren mucho tiempo o si le preocupan.
Problemas de piel causados por el parche Puede experimentar reacciones en la piel producidas por el parche, como enrojecimiento y picor.
Suelen ser reacciones leves o moderadas y afectan sólo a la zona de piel en la que se ha colocado el parche.
Normalmente, las reacciones en la piel desaparecen unas horas después de quitarse el parche.
Debe consultar con su médico en las siguientes situaciones: si tiene una reacción en la piel que dure más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Si usa Neupro para la Enfermedad de Parkinson pueden producirse los siguientes efectos adversos:
Efectos Adversos muy frecuentes (que aparecen de 1 de cada 10 pacientes) • somnolencia, mareos • náuseas • irritaciones en la piel en la zona de aplicación del parche, como enrojecimiento y picor
Efectos adversos frecuentes (que aparecen de 1 de cada 100 a 1 de cada 10 pacientes) • ver u oír cosas que no son reales (alucinaciones), confusión, sueños inusuales, dificultad para dormir • movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), sensación de mareo al ponerse de pie producido por una bajada de la presión arterial, dolor de cabeza • vómitos, diarrea, estreñimiento, ardor de estómago, sequedad de boca • pruebas hepáticas anormales o elevadas • erupciones, enrojecimiento, picor, aumento de la sudoración • hinchazón en las piernas y en los pies, sensación de debilidad, pérdida de peso • caídas
Efectos adversos poco frecuentes (que aparecen de 1 de cada 1.000 a 1 de cada 100 pacientes) • reacción alérgica • pérdida del apetito, disminución del apetito • quedarse dormido de repente sin previo aviso, trastornos psicóticos como pensamientos anormales sobre la realidad y la conducta (psicosis paranoide), urgencia inusual de realizar una acción dañina incluyendo adicción a los juegos de azar (ludopatía) y acciones repetitivas sin sentido, aumento del deseo sexual, ansiedad, problemas de sueño, pesadillas, desorientación • desmayos, desmayos producidos por una bajada de la presión arterial, movimiento lento o espasmo prolongado en un grupo de músculos, aumento de sueño, sensación de cansancio o falta de energía (letargo), disminución de la concentración, pérdida de memoria, adormecimiento o sensación de hormigueo, cambio del sabor de alimentos y bebidas, problemas de equilibrio, temblores • trastornos visuales como ver colores y luces o visión borrosa • sensación de mareo (vértigo) • ritmo cardiaco anormal, aumento de la frecuencia cardiaca, palpitaciones • aumento de la presión arterial, descenso de la presión arterial • tos, hipo, falta de aliento • malestar de estómago y dolor
186 • picor generalizado, erupción cutánea, irritación cutánea • inflamación de la articulaciones • incapacidad de alcanzar o mantener una erección • incapacidad para caminar correctamente, sensación de anormalidad, aumento de peso
Efectos adversos raros (que aparecen de 1 de cada 10.000 a 1 de cada 1.000 pacientes) • espasmos musculares involuntarios (ataques) • pérdida de la consciencia
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUPRO
• Mantener fuera del alcance y de la vista de los niños. • No utilice Neupro después de la fecha de caducidad que aparece en la etiqueta y en el envase. • Conservar en nevera (entre 2ºC y 8ºC). • Conservar en el envase original.
Qué hacer con los parches usados y no usados
Los parches usados aún contienen el principio activo, que puede ser peligroso para los demás.
Doble el parche usado con la cara adherente hacia dentro.
Ponga el parche en el sobre original y después tírelo en un lugar seguro, fuera del alcance de los niños.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neupro
• El principio activo es rotigotina.
Un parche libera 6 mg de rotigotina cada 24 horas.
Cada parche de 30 cm2 contiene 13,5 mg de rotigotina.
• Los demás componentes son poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, metabisulfito sódico (E223), palmitato de ascorbilo (E304) y DL-α-tocoferol (E307).
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
Aspecto del producto y contenido del envase
Neupro es un parche transdérmico.
Es fino y tiene tres capas.
Tiene forma cuadrada con esquinas redondeadas.
La parte exterior es de color tostado y lleva impresa la leyenda Neupro 6 mg/24 h.
Neupro está disponible en los siguientes formatos:
Envases que contienen 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches, cada parche está incluido en un sobre individual.
Puede que solamente estén comercializados algunos tamaños de envases.
187 Titular de la autorización de comercialización y responsable de la fabricación SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
188 Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Este prospecto fue aprobado en {Mes/año}
189 PROSPECTO:
INFORMACION PARA EL USUARIO
Neupro 8 mg/24 h parche transdérmico Rotigotina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neupro y para qué se utiliza 2.
Antes de usar Neupro 3.
Cómo usar Neupro 4.
Posibles efectos adversos 5 Conservación de Neupro 6.
Información adicional
1.
QUÉ ES NEUPRO Y PARA QUÉ SE UTILIZA
Neupro pertenece a un grupo de medicamentos conocidos como agonistas de la dopamina, que estimulan cierto tipo de células que se unen a los receptores de dopamina del cerebro.
Neupro se usa para el tratamiento:
- de los signos y síntomas de la enfermedad de Parkinson idiopática, solo o en combinación
con un fármaco llamado levodopa.
2.
ANTES DE USAR NEUPRO
No use Neupro
- si es alérgico (hipersensible) a rotigotina o a cualquiera de los demás componentes de Neupro
(ver sección 6, “Información Adicional”).
- si se va a realizar una resonancia magnética (método que permite visualizar los órganos y
tejidos internos del cuerpo) o necesita una cardioversión (tratamiento de las alteraciones del ritmo cardiaco).
Debe quitarse el parche de Neupro antes de someterse a estas pruebas.
Puede ponerse otro parche cuando terminen estas pruebas.
Tenga especial cuidado con Neupro
- Este medicamento puede afectar a la presión arterial, por lo que debe controlarla
periódicamente, especialmente al inicio del tratamiento.
Sin
embargo, si entre una revisión y otra nota cualquier problema de visión debe informar a su médico inmediatamente.
190
- Si tiene problemas graves de hígado, puede que su médico necesite ajustar la dosis de
Si durante el tratamiento con Neupro sus problemas de hígado empeoran debe informar a su médico lo antes posible.
- Si se not a muy somnoliento u observa que se queda dormido de repente, por favor, con sulte
a su médico (ver también más abajo en esta sección, “Conducción y uso de máquinas”).
- Al igu al que con otros medicamentos de este grupo, Neupro puede producir ludopatía (adicción
a los juegos de azar) y aumento del deseo sexual.
Si nota estos efectos, por favor consulte a su médico.
- Neupro puede producir alucinaciones (ver u oír cosas que no son reales).
Si nota estos efectos,
por favor consulte a su médico.
- Como sucede con cualquier parche o vendaje, Neupro puede provocar reacciones en la piel,
como enrojecimiento y picor.
Son generalmente leves o moderadas, y afectan solo a la zona de la piel en la que se ha colocado el parche.
Las reacciones normalmente desaparecen después de unas horas desde que se retire el parche.
Debe consultar con su médico si le sucede cualquiera de las siguientes situaciones: si tiene una reacción en la piel que dura más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Evite la exposición a la luz solar y a los rayos UVA en las zonas de piel que muestren cualquier tipo de reacción en la piel causada por Neupro.
Para ayudar a que no se produzcan reacciones en la piel, debe ponerse el parche en un sitio diferente cada día, y sólo usar la misma zona si ya han pasado 14 días desde la anterior aplicación en esa misma zona.
- Neupro no debe usarse en niños (menores de 18 años).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar los siguientes medicamentos mientras esté en tratamiento con Neupro, ya que pueden disminuir su efecto: antipsicóticos (utilizados para tratar ciertas enfermedades mentales) o metoclopramida (que se usa para el tratamiento náuseas y vómitos).
Si está en tratamiento con Neupro y levodopa al mismo tiempo, puede que algunos efectos adversos empeoren, por ejemplo, ver u oír cosas que no son reales (alucinaciones), sentir movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), y tener hinchazón en las piernas y en los pies.
Por favor consulte a su médico si, mientras está utilizando Neupro, es seguro hacer las siguientes cosas:
- beber alcohol o
- tomar sedantes (por ejemplo benzodiazepinas, medicamentos usados para tratar trastornos
mentales o depresión).
Uso de Neupro con los alimentos y bebidas
Como rotigotina entra en la circulación sanguínea a través de la piel, tomar alimentos o bebidas no afectan al funcionamiento de este medicamento.
Debe consultar a su médico si puede beber alcohol mientras esté utilizando Neupro.
191 Embarazo y lactancia
No debe usar Neupro si está embarazada, ya que no se conocen los efectos que puede tener la rotigotina sobre el embarazo y sobre el feto.
Informe a su médico si está embarazada o si planea quedarse embarazada.
No se recomienda la lactancia durante el tratamiento con Neupro.
Rotigotina puede pasar a la leche materna y afectar a su hijo, además, también es probable que disminuya la cantidad de leche producida.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Puede que el tratamiento con Neupro le haga sentirse muy somnoliento o incluso, haga que se quede dormido de repente.
Si es así, no debe conducir ni participar en actividades, como usar máquinas, en las que no estar alerta sea un riesgo de lesión grave para usted o para los demás.
En casos aislados, algunas personas se han quedado dormidas mientras conducían, lo que ha provocado accidentes.
3.
CÓMO USAR NEUPRO
Siga exactamente las instrucciones de administración de Neupro indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación
Neupro se utiliza generalmente como tratamiento a largo plazo.
Por lo general, empezará su tratamiento usando una dosis baja y, si fuera necesario, su médico le daría las instrucciones adecuadas para aumentar la dosis un poco cada semana, hasta alcanzar la dosis apropiada que usted necesita.
Cuando alcance la dosis adecuada, continuará el tratamiento con esa dosis, también llamada dosis de mantenimiento.
Debe cambiarse el parche de Neupro una vez al día.
Para alcanzar la dosis que necesita, existen disponibles distintos parches de Neupro, cada uno libera una cantidad diferente de principio activo al día:
2 mg/24 h, 4 mg/24 h, 6 mg/24 h y 8 mg/24 h.
En caso de necesitar dosis más altas deben aplicarse varios parches.
Por ejemplo una dosis diaria de 10 mg/24 h se puede alcanzar aplicando un parche de 6 mg/24 h y otro de 4 mg/24 h.
Tratamiento de la Enfermedad de Parkinson Pacientes que no están tomando levodopa (etapas iniciales de la enfermedad de Parkinson) Al iniciar el tratamiento usará un parche de Neupro 2 mg/24 h al día.
Desde la segunda semana, la dosis diaria se aumentará en 2 mg semanalmente hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
Para la mayoría de los pacientes la dosis apropiada está entre 6 mg y 8 mg al día (se alcanza entre 3 y 4 semanas).
La dosis máxima es de 8 mg al día.
Pacientes que están tomando levodopa (etapas avanzadas de la enfermedad de Parkinson) Al iniciar el tratamiento usará un parche de Neupro 4 mg/24 h al día.
Desde la segunda semana, la dosis diaria se aumentará en 2 mg semanalmente hasta alcanzar la dosis apropiada (de mantenimiento) que usted necesita.
Para la mayoría de los pacientes la dosis apropiada está entre 8 mg y 16 mg al día (se alcanza entre 3 y 7 semanas).
La dosis máxima es de 16 mg al día.
Si tiene que dejar de tomar este medicamento, ver en la sección 3, “Si interrumpe el tratamiento con Neupro”.
192 SIGA ESTAS INSTRUCCIONES DURANTE EL TRATAMIENTO CON NEUPRO:
Una vez al día, se debe pegar un parche nuevo de Neupro en la piel.
Deje el parche en la piel durante 24 horas, después quítelo y póngase otro nuevo.
Compruebe que se ha quitado el parche usado antes de ponerse el nuevo; colóquese el parche nuevo en una zona distinta de la piel.
Debe cambiarse el parche aproximadamente a la misma hora todos los días.
No corte los parches de Neupro en trozos.
Dónde colocar el parche
Ponga el lado adherente del parche sobre la piel limpia, seca y sana en las siguientes zonas, según se indica en las zonas grises del dibujo: • hombro • parte alta del brazo • vientre • muslo • cadera • costados (los laterales, entre las costillas y la cadera)
Tampoco debe colocarse sobre la piel enrojecida o irritada.
Si aunque siga estas indicaciones, continúa teniendo problemas en la piel producidos por el parche, por favor lea la sección 4 “Posibles efectos adversos” de este prospecto, donde se explica lo que debe hacer.
Para prevenir que el parche se despegue o se desprenda • No ponga el parche en una zona donde pueda sufrir roces por la ropa ajustada. • No use cremas, aceites, lociones, polvos ni cualquier otro producto para la piel en la zona de piel en la que va a colocar el parche, ni cerca de otro parche que ya esté usando (por ejemplo, el parche de otro tratamiento distinto). • Si tiene que colocar un parche en una zona de la pi el en la que tenga pelo, al menos tres días antes de colocárselo en ese sitio deberá afeitar (depilar) la zona de piel.
Si el parche se cae, debe ponerse otro para el resto del día y al día siguiente, colocarse un parche nuevo a la hora habitual.
NOTA • Bañarse, ducharse y hacer ejercicio no debería afectar al funcionamiento de Neupro.
No obstante, compruebe que el parche no se ha caído después de realizar estas actividades. • Debe evitar el calor externo en la zona del parche (por ejemplo, una luz solar excesiva, saunas, baños calientes, compresas calientes o bolsas de agua caliente). • Si el parche le ha irritado la piel, debe mantener la zona irritada protegida de los rayos de sol directos, ya que la exposición al sol podría producir cambios en la coloración de la piel.
Cómo usar el parche
Cada parche está envasado individualmente en un sobre.
Cuando se haya abierto el sobre y retirado la capa protectora del parche, debe colocarse inmediatamente en la piel.
193 1.
Para abrir el sobre, sujete ambos lados del sobre.
Despegue las láminas y abra el sobre.
2.
Extraiga el parche del sobre.
3.
El lado adhesivo del parche está cubierto por una capa protectora transparente.
Sujete el parche con ambas manos, con la capa protectora mirando hacia usted.
4.
Doble el parche por la mitad hasta que se abra la línea en S de la capa protectora.
5.
Retire el revestimiento protector de uno de los lados.
No toque la superficie adherente del parche con los dedos.
6.
Sujete la otra mitad del recubrimiento protector y ponga la superficie adherente del parche sobre la piel.
Presione firmemente la superficie adherente del parche.
194 7.
Doble hacia atrás la otra mitad del parche y retire el resto de la cubierta protectora.
8.
Presione con fuerza el parche con la palma de la mano durante unos 20 o 30 segundos para asegurar que el parche esté en contacto con la piel y los bordes bien adheridos.
Lávese las manos con agua y jabón inmediatamente después de manipular el parche.
Cómo retirar el parche usado
Retire despacio y con cuidado el parche usado.
Lave suavemente la zona con agua templada y un jabón suave si quedan restos del adhesivo sobre la piel tras retirar el parche.
También puede usar una pequeña cantidad de aceite infantil para retirar los restos del adhesivo que aún queden.
No use alcohol ni otros disolventes líquidos, como quitaesmalte de uñas, ya que podrían irritar la piel.
Elija una zona nueva de piel donde ponerse el nuevo parche, y luego siga las instrucciones de colocación indicadas arriba.
Si usa más Neupro del que debiera
Usar dosis más altas de Neupro de las que su médico le ha indicado puede causar efectos adversos como náuseas, vómitos, disminución de la presión arterial, alucinaciones (ver u oír cosas que no son reales), confusión o somnolencia extrema.
Si se ha colocado más parches de lo indicado por su médico, quítese los parches de más e informe a su médico o vaya al hospital lo antes posible.
Si se olvidó de cambiar el parche a su hora habitual
Si se ha olvidado cambiar el parche a su hora habitual, cámbielo en cuanto se acuerde: quítese el parche usado y colóquese uno nuevo.
Si se ha olvidado colocarse un parche nuevo después de quitarse el parche usado, en cuanto se acuerde, colóquese el nuevo.
En ambos casos, al día siguiente, quítese el parche y colóquese uno nuevo a la hora habitual.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Neupro
No deje de utilizar Neupro de repente sin antes consultarlo con su médico, ya que, por esta razón, podría tener síntomas como fiebre, rigidez articular, aumento de frecuencia cardíaca o disminución de la consciencia.
Para evitar estos síntomas al interrumpir el tratamiento, la dosis diaria de Neupro debe reducirse gradualmente. • Debe reducirse 2 mg cada dos días – si usa Neupro para la Enfermedad de Parkinson.
195 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neupro puede tener efectos adversos, aunque no todas las personas los sufran.
Puede tener náuseas y vómitos al inicio del tratamiento.
Suelen ser leves o moderados y duran poco tiempo.
Debe consultar a su médico en el caso de que los efectos duren mucho tiempo o si le preocupan.
Problemas de piel causados por el parche Puede experimentar reacciones en la piel producidas por el parche, como enrojecimiento y picor.
Suelen ser reacciones leves o moderadas y afectan sólo a la zona de piel en la que se ha colocado el parche.
Normalmente, las reacciones en la piel desaparecen unas horas después de quitarse el parche.
Debe consultar con su médico en las siguientes situaciones: si tiene una reacción en la piel que dure más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Si usa Neupro para la Enfermedad de Parkinson pueden producirse los siguientes efectos adversos:
Efectos Adversos muy frecuentes (que aparecen de 1 de cada 10 pacientes) • somnolencia, mareos • náuseas • irritaciones en la piel en la zona de aplicación del parche, como enrojecimiento y picor
Efectos adversos frecuentes (que aparecen de 1 de cada 100 a 1 de cada 10 pacientes) • ver u oír cosas que no son reales (alucinaciones), confusión, sueños inusuales, dificultad para dormir • movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), sensación de mareo al ponerse de pie producido por una bajada de la presión arterial, dolor de cabeza • vómitos, diarrea, estreñimiento, ardor de estómago, sequedad de boca • pruebas hepáticas anormales o elevadas • erupciones, enrojecimiento, picor, aumento de la sudoración • hinchazón en las piernas y en los pies, sensación de debilidad, pérdida de peso • caídas
Efectos adversos poco frecuentes (que aparecen de 1 de cada 1.000 a 1 de cada 100 pacientes) • reacción alérgica • pérdida del apetito, disminución del apetito • quedarse dormido de repente sin previo aviso, trastornos psicóticos como pensamientos anormales sobre la realidad y la conducta (psicosis paranoide), urgencia inusual de realizar una acción dañina incluyendo adicción a los juegos de azar (ludopatía) y acciones repetitivas sin sentido, aumento del deseo sexual, ansiedad, problemas de sueño, pesadillas, desorientación • desmayos, desmayos producidos por una bajada de la presión arterial, movimiento lento o espasmo prolongado en un grupo de músculos, aumento de sueño, sensación de cansancio o falta de energía (letargo), disminución de la concentración, pérdida de memoria, adormecimiento o sensación de hormigueo, cambio del sabor de alimentos y bebidas, problemas de equilibrio, temblores • trastornos visuales como ver colores y luces o visión borrosa • sensación de mareo (vértigo) • ritmo cardiaco anormal, aumento de la frecuencia cardiaca, palpitaciones • aumento de la presión arterial, descenso de la presión arterial • tos, hipo, falta de aliento • malestar de estómago y dolor • picor generalizado, erupción cutánea, irritación cutánea
Efectos adversos raros (que aparecen de 1 de cada 10.000 a 1 de cada 1.000 pacientes) • espasmos musculares involuntarios (ataques) • pérdida de la consciencia
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUPRO
• Mantener fuera del alcance y de la vista de los niños. • No utilice Neupro después de la fecha de caducidad que aparece en la etiqueta y en el envase. • Conservar en nevera (entre 2ºC y 8ºC). • Conservar en el envase original.
Qué hacer con los parches usados y no usados
Los parches usados aún contienen el principio activo, que puede ser peligroso para los demás.
Doble el parche usado con la cara adherente hacia dentro.
Ponga el parche en el sobre original y después tírelo en un lugar seguro, fuera del alcance de los niños.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neupro
• El principio activo es rotigotina.
Un parche libera 8 mg de rotigotina cada 24 horas.
Cada parche de 40 cm2 contiene 18,0 mg de rotigotina.
• Los demás componentes son poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, metabisulfito sódico (E223), palmitato de ascorbilo (E304) y DL-α-tocoferol (E307).
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
Aspecto del producto y contenido del envase
Neupro es un parche transdérmico.
Es fino y tiene tres capas.
Tiene forma cuadrada con esquinas redondeadas.
La parte exterior es de color tostado y lleva impresa la leyenda Neupro 8 mg/24 h.
Neupro está disponible en los siguientes formatos:
Envases que contienen 7, 20, 28, 30, 56, 60, 84, 90 ó 100 parches, cada parche está incluido en un sobre individual.
Puede que solamente estén comercializados algunos tamaños de envases.
197 Titular de la autorización de comercialización y responsable de la fabricación SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
198 Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Este prospecto fue aprobado en {Mes/año}
199 PROSPECTO:
INFORMACION PARA EL USUARIO
Neupro 2 mg/24 h Neupro 4 mg/24 h Neupro 6 mg/24 h Neupro 8 mg/24 h Parche transdérmico Rotigotina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Neupro y para qué se utiliza 2.
Antes de usar Neupro 3.
Cómo usar Neupro 4.
Posibles efectos adversos 5 Conservación de Neupro 6.
Información adicional
1.
QUÉ ES NEUPRO Y PARA QUÉ SE UTILIZA
Neupro pertenece a un grupo de medicamentos conocidos como agonistas de la dopamina, que estimulan cierto tipo de células que se unen los receptores de dopamina en el cerebro.
Neupro se usa para el tratamiento:
- de los signos y síntomas de la enfermedad de Parkinson idiopática, solo o en combinación
con un fármaco llamado levodopa.
2.
ANTES DE USAR NEUPRO
No use Neupro
- si es alérgico (hipersensible) a rotigotina o a cualquiera de los demás componentes de Neupro
(ver sección 6, “Información Adicional”).
- si se va a realizar una resonancia magnética (método que permite visualizar los órganos y
tejidos internos del cuerpo) o necesita una cardioversión (tratamiento de las alteraciones del ritmo cardiaco).
Debe quitarse el parche de Neupro antes de someterse a estas pruebas.
Puede ponerse otro parche cuando terminen estas pruebas.
Tenga especial cuidado con Neupro
- Este medicamento puede afectar a la presión arterial, por lo que debe controlarla
periódicamente, especialmente al inicio del tratamiento.
200
Sin
embargo, si entre una revisión y otra nota cualquier problema de visión debe informar a su médico inmediatamente.
- Si tiene problemas graves de hígado, puede que su médico necesite ajustar la dosis de
Si durante el tratamiento con Neupro sus problemas de hígado empeoran debe informar a su médico lo antes posible.
- Si se not a muy somnoliento u observa que se queda dormido de repente, por favor, con sulte
a su médico (ver también más abajo en esta sección, “Conducción y uso de máquinas”).
- Al igu al que con otros medicamentos de este grupo, Neupro puede producir ludopatía (adicción
a los juegos de azar) y aumento del deseo sexual.
Si nota estos efectos, por favor consulte a su médico.
- Neupro puede producir alucinaciones (ver u oír cosas que no son reales).
Si nota estos efectos,
por favor consulte a su médico.
- Como sucede con cualquier parche o vendaje, Neupro puede provocar reacciones en la piel,
como enrojecimiento y picor.
Son generalmente leves o moderadas, y afectan solo a la zona de la piel en la que se ha colocado el parche.
Las reacciones normalmente desaparecen después de unas horas desde que se retire el parche.
Debe consultar con su médico si le sucede cualquiera de las siguientes situaciones: si tiene una reacción en la piel que dura más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Evite la exposición a la luz solar y a los rayos UVA en las zonas de piel que muestren cualquier tipo de reacción en la piel causada por Neupro.
Para ayudar a que no se produzcan reacciones en la piel, debe ponerse el parche en un sitio diferente cada día, y sólo usar la misma zona si ya han pasado 14 días desde la anterior aplicación en esa misma zona.
- Neupro no debe usarse en niños (menores de 18 años).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar los siguientes medicamentos mientras esté en tratamiento con Neupro, ya que pueden disminuir su efecto: antipsicóticos (utilizados para tratar ciertas enfermedades mentales) o metoclopramida (que se usa para el tratamiento de náuseas y vómitos).
Si está en tratamiento con Neupro y levodopa al mismo tiempo, puede que algunos efectos adversos empeoren, por ejemplo, ver u oír cosas que no son reales (alucinaciones), sentir movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), y tener hinchazón en las piernas y en los pies.
Por favor consulte a su médico si, mientras está utilizando Neupro, es seguro hacer las siguientes cosas:
- beber alcohol o
- tomar sedantes (por ejemplo benzodiazepinas, medicamentos usados para tratar trastornos
mentales o depresión).
Uso de Neupro con los alimentos y bebidas
Como rotigotina entra en la circulación sanguínea a través de la piel, retomar alimentos o bebidas no afectan al funcionamiento de este medicamento.
Debe consultar a su médico si puede beber alcohol mientras esté utilizando Neupro.
201 Embarazo y lactancia
No debe usar Neupro si está embarazada, ya que no se conocen los efectos que puede tener la rotigotina sobre el embarazo y sobre el feto.
Informe a su médico si está embarazada o si planea quedarse embarazada.
No se recomienda la lactancia durante el tratamiento con Neupro.
Rotigotina puede pasar a la leche materna y afectar a su hijo, además, también es probable que disminuya la cantidad de leche producida.
Consulte a su médico o farmacéutico antes de utilizarcualquier medicamento.
Conducción y uso de máquinas
Puede que el tratamiento con Neupro le haga sentirse muy somnoliento o incluso, haga que se quede dormido de repente.
Si es así, no debe conducir ni participar en actividades, como usar máquinas, en las que no estar alerta sea un riesgo de lesión grave para usted o para los demás.
En casos aislados, algunas personas se han quedado dormidas mientras conducían, lo que ha provocado accidentes.
3.
CÓMO USAR NEUPRO
Siga exactamente las instrucciones de administración de Neupro indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación
Neupro se utiliza generalmente como tratamiento a largo plazo.
Por lo general, empezará su tratamiento usando una dosis baja y, si fuera necesario, su médico le daría las instrucciones adecuadas para aumentar la dosis un poco cada semana, hasta alcanzar la dosis apropiada que usted necesita.
Cuando alcance la dosis adecuada, continuará el tratamiento con esa dosis, también llamada dosis de mantenimiento.
El envase de inicio del tratamiento de Neupro contiene 4 envases diferentes (uno de cada concentración), cada uno con 7 parches.
Estos envases son los que se necesitan habitualmente en las primeras cuatro semanas de tratamiento, pero es posible que usted no use todo este envase, dependiendo de su respuesta a Neupro o puede necesitar dosis más altas después de la semana 4, que no están cubiertas con este envase.
En el primer día de tratamiento comience a usar Neupro 2 mg (envase marcado con “Semana 1”) y use un parche transdérmico de Neupro 2 mg cada día.
Debe usar Neupro 2 mg durante 7 días (es decir, si comienza un domingo, cambie a la dosis siguiente en el domingo siguiente).
Al comienzo de la segunda semana debería usar Neupro 4 mg (envase marcado con “Semana 2”).
Al comienzo de la tercera semana debería usar Neupro 6 mg (envase marcado con “Semana 3”).
Al comienzo de la cuarta semana debería usar Neupro 8 mg (envase marcado con “Semana 4”).
La dosis apropiada para usted dependerá de sus necesidades.
La dosis de 4 mg de Neupro al día puede ser efectiva en algunos pacientes.
En la mayoría de los casos de enfermedad de Parkinson en etapas iniciales, la dosis apropiada se alcanza en 3 o 4 semanas, con dosis de 6 mg/24 h u 8 mg/24 h, respectivamente.
La dosis máxima es de 8 mg al día.
En la mayoría de los casos de enfermedad de Parkinson, avanzada, la dosis correcta se alcanza en de 3 a 7 semanas con dosis de 8 mg al día hasta una dosis máxima de 16 mg al día.
202 Si tiene que dejar de tomar este medicamento, ver en la sección 3, “Si interrumpe el tratamiento con Neupro”.
SIGA ESTAS INSTRUCCIONES DURANTE EL TRATAMIENTO CON NEUPRO:
Una vez al día, se debe pegar un parche nuevo de Neupro en la piel.
Deje el parche en la piel durante 24 horas, después quítelo y póngase otro nuevo.
Compruebe que se ha quitado el parche usado antes de ponerse el nuevo; colóquese el parche nuevo en una zona distinta de la piel.
Debe cambiarse el parche aproximadamente a la misma hora todos los días.
No corte los parches de Neupro en trozos.
Dónde colocar el parche
Ponga el lado adherente del parche sobre la piel limpia, seca y sana en las siguientes zonas, según se indica en las zonas grises del dibujo: • hombro • parte alta del brazo • vientre • muslo • cadera • costados (los laterales, entre las costillas y la cadera)
Tampoco debe colocarse sobre la piel enrojecida o irritada.
Si aunque siga estas indicaciones, continúa teniendo problemas en la piel producidos por el parche, por favor lea la sección 4 “Posibles efectos adversos” de este prospecto, donde se explica lo que debe hacer.
Para prevenir que el parche se despegue o se desprenda • No ponga el parche en una zona donde pueda sufrir roces por la ropa ajustada. • No use cremas, aceites, lociones, polvos ni cualquier otro producto para la piel en la zona de piel en la que va a colocar el parche, ni cerca de otro parche que ya esté usando (por ejemplo, el parche de otro tratamiento distinto). • Si tiene que colocar un parche en una zona de la pi el en la que tenga pelo, al menos tres días antes de colocárselo en ese sitio deberá afeitar (depilar) la zona de piel.
Si el parche se cae, debe ponerse otro para el resto del día y al día siguiente, colocarse un parche nuevo a la hora habitual.
NOTA • Bañarse, ducharse y hacer ejercicio no debería afectar al funcionamiento de Neupro.
No obstante, compruebe que el parche no se ha caído después de realizar estas actividades. • Debe evitar el calor externo en la zona del parche (por ejemplo, una luz solar excesiva, saunas, baños calientes, compresas calientes o bolsas de agua caliente). • Si el parche le ha irritado la piel, debe mantener la zona irritada protegida de los rayos de sol directos, ya que la exposición al sol podría producir cambios en la coloración de la piel.
203 Cómo usar el parche
Cada parche está envasado individualmente en un sobre.
Cuando se haya abierto el sobre y retirado la capa protectora del parche, debe colocarse inmediatamente en la piel.
1.
Para abrir el sobre, sujete ambos lados del sobre.
Despegue las láminas y abra el sobre.
2.
Extraiga el parche del sobre.
3.
El lado adhesivo del parche está cubierto por una capa protectora transparente.
Sujete el parche con ambas manos, con la capa protectora mirando hacia usted.
4.
Doble el parche por la mitad hasta que se abra la línea en S de la capa protectora.
5.
Retire el revestimiento protector de uno de los lados.
No toque la superficie adherente del parche con los dedos.
6.
Sujete la otra mitad del recubrimiento protector y ponga la superficie adherente del parche sobre la piel.
Presione firmemente la superficie adherente del parche.
204 7.
Doble hacia atrás la otra mitad del parche y retire el resto de la cubierta protectora.
8.
Presione con fuerza el parche con la palma de la mano durante unos 20 o 30 segundos para asegurar que el parche esté en contacto con la piel y los bordes bien adheridos.
Lávese las manos con agua y jabón inmediatamente después de manipular el parche.
Cómo retirar el parche usado
Retire despacio y con cuidado el parche usado.
Lave suavemente la zona con agua templada y un jabón suave si quedan restos del adhesivo sobre la piel tras retirar el parche.
También puede usar una pequeña cantidad de aceite infantil para retirar los restos del adhesivo que aún queden.
No use alcohol ni otros disolventes líquidos, como quitaesmalte de uñas, ya que podrían irritar la piel.
Elija una zona nueva de piel donde ponerse el nuevo parche, y luego siga las instrucciones de colocación indicadas arriba.
Si usa más Neupro del que debiera
Usar dosis más altas de Neupro de las que su médico le ha indicado puede causar efectos adversos como náuseas, vómitos, disminución de la presión arterial, alucinaciones (ver u oír cosas que no son reales), confusión o somnolencia extrema.
Si se ha colocado más parches de lo indicado por su médico, quítese los parches de más e informe a su médico o vaya al hospital lo antes posible.
Si ha usado un parche distinto (p. ej., Neupro 4 mg/24 h en lugar de Neupro 2 mg/24 h) del indicado por su médico, quítese el parche equivocado y aplíquese el correcto.
Si nota reacciones desagradables, consulte a su médico.
Si se olvidó de cambiar el parche a su hora habitual
Si se ha olvidado cambiar el parche a su hora habitual, cámbielo en cuanto se acuerde: quítese el parche usado y colóquese uno nuevo.
Si se ha olvidado colocarse un parche nuevo después de quitarse el parche usado, en cuanto se acuerde, colóquese el nuevo.
En ambos casos, al día siguiente, quítese el parche y colóquese uno nuevo a la hora habitual.
No use una dosis doble para compensar las dosis olvidadas.
205 Si interrumpe el tratamiento con Neupro
No deje de utilizar Neupro de repente sin antes consultarlo con su médico, ya que, por esta razón, podría tener síntomas como fiebre, rigidez articular, aumento de frecuencia cardíaca o disminución de la consciencia.
Para evitar estos síntomas al interrumpir el tratamiento, la dosis diaria de Neupro debe reducirse gradualmente. • Debe reducirse 2 mg cada dos días – si usa Neupro para la Enfermedad de Parkinson.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Neupro puede tener efectos adversos, aunque no todas las personas los sufran.
Puede tener náuseas y vómitos al inicio del tratamiento.
Suelen ser leves o moderados y duran poco tiempo.
Debe consultar a su médico en el caso de que los efectos duren mucho tiempo o si le preocupan.
Problemas de piel causados por el parche Puede experimentar reacciones en la piel producidas por el parche, como enrojecimiento y picor.
Suelen ser reacciones leves o moderadas y afectan sólo a la zona de piel en la que se ha colocado el parche.
Normalmente, las reacciones en la piel desaparecen unas horas después de quitarse el parche.
Debe consultar con su médico en las siguientes situaciones: si tiene una reacción en la piel que dure más de unos cuantos días, si la reacción en la piel es grave o si se extiende fuera de la zona cubierta por el parche.
Si usa Neupro para la Enfermedad de Parkinson pueden producirse los siguientes efectos adversos:
Efectos Adversos muy frecuentes (que aparecen de 1 de cada 10 pacientes) • somnolencia, mareos • náuseas • irritaciones en la piel en la zona de aplicación del parche, como enrojecimiento y picor
Efectos adversos frecuentes (que aparecen de 1 de cada 100 a 1 de cada 10 pacientes) • ver u oír cosas que no son reales (alucinaciones), confusión, sueños inusuales, dificultad para dormir • movimientos involuntarios parecidos a la enfermedad de Parkinson (discinesia), sensación de mareo al ponerse de pie producido por una bajada de la presión arterial, dolor de cabeza • vómitos, diarrea, estreñimiento, ardor de estómago, sequedad de boca • pruebas hepáticas anormales o elevadas • erupciones, enrojecimiento, picor, aumento de la sudoración • hinchazón en las piernas y en los pies, sensación de debilidad, pérdida de peso • caídas
206 adormecimiento o sensación de hormigueo, cambio del sabor de alimentos y bebidas, problemas de equilibrio, temblores • trastornos visuales como ver colores y luces o visión borrosa • sensación de mareo (vértigo) • ritmo cardiaco anormal, aumento de la frecuencia cardiaca, palpitaciones • aumento de la presión arterial, descenso de la presión arterial • tos, hipo, falta de aliento • malestar de estómago y dolor • picor generalizado, erupción cutánea, irritación cutánea • inflamación de la articulaciones • incapacidad de alcanzar o mantener una erección • incapacidad para caminar correctamente, sensación de anormalidad, aumento de peso
Efectos adversos raros (que aparecen de 1 de cada 10.000 a 1 de cada 1.000 pacientes) • espasmos musculares involuntarios (ataques) • pérdida de la consciencia
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUPRO
• Mantener fuera del alcance y de la vista de los niños. • No utilice Neupro después de la fecha de caducidad que aparece en la etiqueta y en el envase. • Conservar en nevera (entre 2ºC y 8ºC). • Conservar en el envase original.
Qué hacer con los parches usados y no usados
Los parches usados aún contienen el principio activo, que puede ser peligroso para los demás.
Doble el parche usado con la cara adherente hacia dentro.
Ponga el parche en el sobre original y después tírelo en un lugar seguro, fuera del alcance de los niños.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Neupro
• El principio activo es rotigotina.
Neupro 2 mg/24 h Un parche libera 2 mg de rotigotina cada 24 horas.
Cada parche de 10 cm2 contiene 4,5 mg de rotigotina.
Neupro 4 mg/24 h Un parche libera 4 mg de rotigotina cada 24 horas.
Cada parche de 20 cm2 contiene 9,0 mg de rotigotina.
Neupro 6 mg/24 h Un parche libera 6 mg de rotigotina cada 24 horas.
Cada parche de 30 cm2 contiene 13,5 mg de rotigotina.
207 Neupro 8 mg/24 h Un parche libera 8 mg de rotigotina cada 24 horas.
Cada parche de 40 cm2 contiene 18,0 mg de rotigotina.
• Los demás componentes son poli (dimetilsiloxano, trimetilsilil silicato) copolimerizado, povidona K90, metabisulfito sódico (E223), palmitato de ascorbilo (E304) y DL-α-tocoferol (E307).
Capa cobertora:
Lámina de poliéster, siliconizada, aluminizada y coloreada con una capa de pigmento (dióxido de titanio (E171), pigmento amarillo 95 y pigmento rojo 166) e impresa (pigmento rojo 144, pigmento amarillo 95 y pigmento negro 7).
Recubrimiento protector:
Lámina de poliéster transparente recubierta de fluoropolímero.
Aspecto del producto y contenido del envase
Neupro es un parche transdérmico.
Es fino y tiene tres capas.
Tiene forma cuadrada con esquinas redondeadas.
La parte exterior es de color tostado y lleva impresa la leyenda Neupro 2 mg/24 h, 4 mg/24 h, 6 mg/24 h o 8 mg/24 h.
Neupro está disponible en los siguientes formatos:
El envase de inicio del tratamiento contiene 28 parches transdérmicos en 4 envases, cada uno de ellos con 7 parches de 2 mg, 4 mg, 6 mg u 8 mg, cada parche está incluido en un sobre individual.
Titular de la autorización de comercialización y responsable de la fabricación SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
208 Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 300 791
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
Este prospecto fue aprobado en {Mes/año}
209
European Medicines Agency
EMEA/ H/ C/ 301
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NEUROBLOC
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es NeuroBloc?
NeuroBloc es una solución inyectable que contiene el principio activo toxina botulínica de tipo B (5000 unidades [U] por mililitro).
¿Para qué se utiliza NeuroBloc?
NeuroBloc se utiliza para tratar la distonía cervical.
La distonía cervical, que también se denomina tortícolis, es un trastorno en el que los músculos del cuello se contraen y hacen que el cuello se mueva y se tuerza de forma anormal, y que la cabeza adopte una postura extraña.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa NeuroBloc?
NeuroBloc debe administrarse únicamente en inyección en un músculo por un especialista que tenga experiencia en el tratamiento de la distonía cervical y en el empleo de toxinas botulínicas.
La dosis inicial de NeuroBloc es de 10.000 U, divididas en inyecciones iguales que se aplican directamente en los dos a cuatro músculos del cuello y de los hombros que estén más afectados.
La dosis y el número de inyecciones dependen de la respuesta del paciente.
¿Cómo actúa NeuroBloc?
El principio activo de NeuroBloc, la toxina botulínica de tipo B, es un relajante muscular.
La toxina botulínica de tipo B es una sustancia tóxica producida por la bacteria Clostridium botulinum.
Esta bacteria causa el botulismo, un tipo de intoxicación alimentaria que origina debilidad y parálisis musculares.
La toxina reduce la liberación de acetilcolina, un mensajero químico que hace que el músculo se contraiga.
Cuando NeuroBloc se inyecta directamente en un músculo, reduce o impide la contracción muscular en el lugar de la inyección, lo que ayuda a aliviar los síntomas de la distonía cervical.
El efecto de la inyección de NeuroBloc desaparece gradualmente con el tiempo.
¿Qué tipo de estudios se han realizado con NeuroBloc?
NeuroBloc se ha comparado con un placebo (un tratamiento ficticio) en cuatro estudios que contaron con un total de 392 adultos con distonía cervical.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener NeuroBloc durante los estudios?
Después de cuatro semanas de tratamiento, NeuroBloc fue significativamente mejor que el placebo para aliviar los síntomas en todos los estudios.
El medicamento mejoró la puntuación de los pacientes que no respondían a la toxina botulínica de tipo A y también la de aquellos con respuesta.
La mayoría de los pacientes que respondieron a NeuroBloc a la cuarta semana ya habían recuperado su estado inicial de 12 a 16 semanas después de la inyección.
¿Cuál es el riesgo asociado a NeuroBloc?
Los efectos secundarios más frecuentes de NeuroBloc (observados en más de 1 paciente de cada 10) son: sequedad de boca, dolor de cabeza (en los pacientes que reciben por primera vez toxinas botulínicas), disfagia (dificultad para tragar) y reacciones en el lugar de la inyección (en los pacientes ya tratados con toxinas botulínicas anteriormente).
La lista completa de efectos secundarios comunicados sobre NeuroBloc puede consultarse en el prospecto.
NeuroBloc no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la toxina botulínica o a cualquiera de los otros componentes del medicamento.
NeuroBloc no debe administrarse a pacientes con otros trastornos neuromusculares (de los nervios y músculos).
¿Por qué se ha aprobado NeuroBloc?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de NeuroBloc son mayores que sus riesgos en el tratamiento de la distonía cervical (tortícolis).
En consecuencia, el Comité recomendó que se autorizara su comercialización.
NeuroBloc se autorizó inicialmente en “ circunstancias excepcionales”, ya que no se pudo obtener información completa del medicamento en el momento de su autorización.
Tras haber presentado la empresa la información adicional solicitada, las “ circunstancias excepcionales” finalizaron el 8 julio 2005.
Otras informaciones sobre NeuroBloc:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento NeuroBloc el 22 de enero de 2001.
La autorización de comercialización fue renovada el 22 de enero de 2006.
El titular de la autorización de comercialización es Eisai Ltd.
El texto completo del EPAR de NeuroBloc puede consultarse aquí.
12-2007.
©EMEA 2007
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EMEA/ H/ C/ 301 NeuroBloc
5000 U/ ml
Solución inyectable
Vía intramuscular
Vial (vidrio)
0.5 ml.
1 vial
EMEA/ H/ C/ 301
NeuroBloc
5000 U/ ml
Solución inyectable
Vía intramuscular
Vial (vidrio)
1.0 ml.
1 vial
EMEA/ H/ C/ 301
NeuroBloc
5000 U/ ml
Solución inyectable
Vía intramuscular
Vial (vidrio)
2.0 ml.
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
NeuroBloc 5000 U/ ml solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un mililitro contiene 5000 U de Toxina Botulínica Tipo B.
NeuroBloc 5000 U/ ml contiene menos de un 1 mmol de sodio por ml.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución límpida incolora o de color amarillo claro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
NeuroBloc está indicado para el tratamiento de la distonía cervical (tortícolis).
En la sección 5.1 se presentan los datos sobre eficacia en pacientes con respuesta / con resistencia a la Toxina Botulínica Tipo A.
4.2 Posología y forma de administración
NeuroBloc sólo debe administrarse mediante inyección intramuscular por un médico especialista con experiencia en el tratamiento de la distonía cervical y en el uso de toxinas botulínicas.
Las unidades de dosificación son específicas de NeuroBloc y no son intercambiables con las utilizadas para cuantificar la dosis de otros productos que contengan toxina botulínica.
La dosificación y frecuencia de la administración deben ajustarse para cada paciente dependiendo de la respuesta clínica.
La dosis inicial es 10.000 U y debe dividirse entre los 2-4 músculos más afectados.
Los datos de los ensayos clínicos indican que la eficacia depende de la dosis, pero dichos ensayos, dado que no se emprendieron para establecer una comparación, no muestran una diferencia significativa entre 5000 U y 10.000 U.
Por lo tanto, puede plantearse también una dosis inicial de 5000 U, pero una dosis de 10.000 U puede aumentar la posibilidad de beneficio clínico.
Debe tenerse cuidado de no inyectar NeuroBloc en un vaso sanguíneo.
NeuroBloc puede diluirse con una solución para inyección de 9 mg/ ml (0,9%) de cloruro sódico.
Deben repetirse las inyecciones según sea necesario a fin de mantener la buena función y de minimizar el dolor.
En los estudios clínicos, la duración del efecto fue variable.
En los pacientes que respondieron al tratamiento (los que experimentaron una mejora en TWSTRS superior al 20% respecto al inicio), se observó la siguiente duración del efecto: como mínimo 4 semanas (40% de los pacientes); como mínimo 8 semanas (30%); como mínimo 12 semanas (16%); 16 semanas o más (14%).
Adultos (incluidos ancianos ≥ 65 años) La dosis recomendada para la distonía cervical puede aplicarse a los adultos de cualquier edad, incluidos los ancianos.
2 Para los pacientes con masa muscular reducida, la dosis se ajustará conforme a la necesidad individual del paciente.
Niños y adolescentes No se ha demostrado la seguridad ni la eficacia de NeuroBloc en niños.
No se recomienda el uso de NeuroBloc en niños y adolescentes mientras no se disponga de más datos.
Disfunción renal y hepática No se han llevado a cabo estudios en pacientes con disfunción renal o hepática, sin embargo, las características farmacológicas no indican ninguna necesidad de ajustar la dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
No debe administrarse NeuroBloc a las personas que padezcan otras enfermedades neuromusculares conocidas (p. ej. esclerosis lateral amiotrófica o neuropatía periférica) o trastornos articulares neuromusculares conocidos (p. ej. miastenia grave o síndrome de Lambert-Eaton).
4.4 Advertencias y precauciones especiales de empleo
NeuroBloc está recomendado exclusivamente para administración intramuscular.
Debe tenerse especial precaución de no inyectarlo en un vaso sanguíneo.
Tras la administración repetida de NeuroBloc, puede desarrollarse una respuesta inmune debido a la producción de anticuerpos neutralizantes de la toxina botulínica Tipo B.
Rara vez, podría aparecer tolerancia que se cree debida al desarrollo de una respuesta inmune.
Al igual que con todos los medicamentos inyectables, hay que actuar con precaución en los pacientes con trastornos hemorrágicos o que reciban una terapia anticoagulante.
Se han descrito efectos neuromusculares relacionados con la distribución de la toxina lejos del lugar de administración (ver sección 4.8).
Pacientes tratados con dosis terapéuticas pueden experimentar una debilidad muscular exagerada.
Hay notificaciones espontáneas de disfagia, neumonía por aspiración y/ o disfunción respiratoria potencialmente mortal después del tratamiento con toxina botulínica tipo A/ B.
Los pacientes con trastornos neuromusculares subyacentes, incluyendo trastornos de la deglución, presentan un riesgo mayor de sufrir estos efectos adversos.
En pacientes con trastornos neuromusculares o antecedentes de disfagia y aspiración, las toxinas botulínicas deben administrarse bajo supervisión médica estricta y sólo si el beneficio supera claramente el riesgo.
Se debe aconsejar a todos los pacientes y a los cuidadores que acudan al médico si experimentan dificultades respiratorias, ahogo o disfagia ya sean nuevas o empeoramientos, después del tratamiento con NeuroBloc.
Se ha descrito disfagia después de la inyección en lugares distintos de la musculatura cervical.
La dosis inicial de 10.000 U (o de 5000 U) es adecuada sólo para NeuroBloc (Toxina Botulínica Tipo B).
Estas unidades de dosificación son específicas únicamente de NeuroBloc y no son adecuadas para preparados de Toxina Botulínica de Tipo A.
3 4.5 Interacción con otros medicamentos y otras formas de interacción
Se desconoce el efecto de administrar concurrentemente diferentes serotipos de neurotoxinas botulínicas.
Sin embargo, en ensayos clínicos, se administró NeuroBloc 16 semanas después de la inyección de Toxina Botulínica Tipo A.
La coadministración de NeuroBloc y aminoglucósidos o agentes que interfieran con la transmisión neuromuscular (p. ej. compuestos similares al curare) debe considerarse con precaución.
4.6 Embarazo y lactancia
Los estudios con animales no son suficientes para determinar los efectos sobre el embarazo y el desarrollo embriofetal.
No se conoce el riesgo potencial en humanos.
NeuroBloc no debe utilizarse durante el embarazo, salvo que fuese claramente necesario.
Se desconoce si la Toxina Botulínica de Tipo B se excreta con la leche materna.
La excreción de la Toxina Botulínica de Tipo B con la leche no se ha estudiado en animales.
La decisión de mantener o interrumpir la lactancia o de continuar o interrumpir el tratamiento con NeuroBloc debe adoptarse teniendo en cuenta las ventajas de la alimentación materna para el niño y las de NeuroBloc para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, las características farmacológicas no indican que debieran verse afectadas.
4.8 Reacciones adversas
Después de la inyección de NeuroBloc pueden producirse reacciones adversas, generalmente sequedad de boca, disfagia y visión borrosa.
Las dos reacciones adversas notificadas con más frecuencia en los ensayos clínicos en pacientes expuestos previamente a la Toxina Botulínica de Tipo A fueron sequedad de boca y disfagia, con una frecuencia del 41% y 29%, respectivamente.
Los datos de los ensayos clínicos indican que hay una tendencia a que aumente la proporción de tratamientos asociados a disfagia con la inyección de dosis altas en el músculo esternocleidomastoideo.
Asimismo se notificó dolor en el lugar de la inyección.
Las dos reacciones adversas que se notificaron con más frecuencia en un ensayo clínico comparado en fase IV con pacientes naïve a la toxina tratados con NeuroBloc 10.000 U a 15.000 U fueron sequedad de boca y disfagia, con una frecuencia del 44% y el 35%, respectivamente.
Muy frecuente (≥ 1/ 10); Frecuente (≥ 1/ 100 a < 1/ 10); Poco frecuente (≥ 1/ 1000 a < 1/ 100).
Pacientes con experiencia de exposición a la Toxina Botulínica de Tipo A
Clasificación de órganos del sistema MedDRA
sequedad de boca
tortícolis (empeoramiento desde la situación basal), perversión del gusto
Trastornos respiratorios, torácicos y mediastínicos
alteración de la voz
Trastornos gastrointestinales Trastornos musculoesqueléticos y del tejido conjuntivo
disfagia
dispepsia miastenia
Trastornos generales y alteraciones en el lugar de administración
dolor en el lugar de la inyección
dolor de cuello
Pacientes naïve a las toxinas botulínicas
Clasificación de órganos del sistema MedDRA
Trastornos del sistema nervioso Trastornos oculares Trastornos respiratorios, torácicos y mediastínicos
sequedad de boca, cefalea
tortícolis visión borrosa disfonía
Trastornos gastrointestinales Trastornos generales y alteraciones en el lugar de administración
disfagia
dispepsia dolor en el lugar de la inyección
Al igual que con la Toxina Botulínica Tipo A, en algunos músculos distantes puede experimentarse estimulación electrofisiológica, que no está asociado con la debilidad clínica u otras anomalías electrofisiológicas.
Experiencia postcomercialización
Se han descrito también las siguientes reacciones adversas postcomercialización: anomalías de la acomodación, ptosis, vómitos, estreñimiento, síntomas gripales y astenia.
4.9 Sobredosis
Se han descrito casos de sobredosis (algunos acompañados de signos de toxicidad sistémica).
En caso de sobredosis se deben instaurar medidas terapéuticas de soporte.
En adultos, dosis de hasta 15.000 U han dado lugar, de forma poco frecuente, a toxicidad sistémica clínicamente significativa.
No obstante, en niños (uso no autorizado) se ha observado toxicidad sistémica clínicamente significativa a las dosis aprobadas para el tratamiento de pacientes adultos.
En caso de sospecha clínica de botulismo puede ser necesaria la hospitalización para la monitorización de la función respiratoria (fallo respiratorio incipiente).
En caso de sobredosis o inyección en un músculo que normalmente compensa la distonía cervical es posible que la distonía empeore.
Al igual que con otras toxinas botulínicas se producirá la recuperación espontánea en un plazo de tiempo determinado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: relajante muscular, agente de acción periférica, Código ATC:
M03A X 01
NeuroBloc es un agente bloqueante neuromuscular.
El mecanismo de acción de NeuroBloc para bloquear la conducción neuromuscular tiene lugar en tres fases:
5 1.
Unión extracelular de la toxina a aceptadores específicos en las terminaciones nerviosas motoras 2.
Internalización y liberación de la toxina en el citosol de las terminaciones nerviosas 3.
Inhibición de la liberación de acetilcolina desde las terminaciones nerviosas en la unión neuromuscular
Cuando se inyecta directamente en un músculo, NeuroBloc produce una parálisis localizada que va remitiendo de forma gradual con el tiempo.
Se desconoce el mecanismo por el que la parálisis muscular remite con el tiempo, pero puede estar asociado con la renovación intraneuronal de la proteína afectada y/ o el crecimiento de la terminación nerviosa.
Se llevaron a cabo dos estudios de fase III aleatorios, multicéntricos, doble ciego, controlados frente a placebo en pacientes con distonía cervical.
En ambos estudios participaron pacientes adultos (≥ 18 años) que habían recibido Toxina Botulínica Tipo A con anterioridad.
En el primer estudio participaron pacientes clínicamente resistentes a la toxina tipo A (sin respuesta al tipo A), lo que se confirmó con una prueba Frontalis del tipo A.
En el segundo estudio participaron pacientes que seguían respondiendo a la toxina tipo A (con respuesta al tipo A).
A la admisión, todos los pacientes presentaban una puntuación mínima de 20 en la Escala Western Toronto de Clasificación de Tortícolis Espasmódico (TWSTRS), con al menos dos músculos afectados, sin contracturas del cuello ni otras causas de disminución del margen de movimiento del cuello y sin antecedentes de ningún otro trastorno neuromuscular.
La TWSTRS se compone de tres subescalas que evalúan la gravedad, el dolor y la discapacidad.
En el primer estudio, los pacientes resistentes al tipo A (sin respuesta al tipo A) fueron asignados aleatoriamente a placebo o a 10.000 U de NeuroBloc y en el segundo estudio, los pacientes que respondían a la toxina tipo A (con respuesta al tipo A) fueron asignados aleatoriamente a placebo, a 5000 U ó a 10.000 U de toxina.
El fármaco de estudio se inyectó en una sola ocasión en 2, 3 ó 4 de los siguientes músculos: esplenio de la cabeza, esternocleidomastoideo, elevador de la escápula, trapecio, semispinal capitus y escaleno.
La dosis total se dividió entre los músculos elegidos y se administraron de 1 a 5 inyecciones por músculo.
El primer estudio contó con 77 participantes y el segundo con 109.
Las evaluaciones de los pacientes prosiguieron durante las 16 semanas posteriores a la inyección.
La variable principal de resultados de eficacia en ambos estudios fue la puntuación total de la escala TWSTRS (margen de puntuación de 0 a 87), en la semana 4.
Las variables secundarias incluyeron escalas analógicas visuales (VAS - visual analogue scales) para cuantificar la valoración global del cambio por parte del paciente y la valoración global del cambio por parte del médico, en ambos casos desde la situación basal hasta la semana 4.
En dichas escalas, la puntuación 50 indica que no se han producido cambios, el 0 indica un estado mucho peor y el 100 un estado mucho mejor.
En la Tabla 1 se resumen los resultados de comparación de las variables principal y secundarias de valoración de la eficacia.
El análisis de las subescalas de la TWSTRS reveló efectos importantes sobre la gravedad de la distonía cervical y el dolor y discapacidad asociados a ella.
Los análisis exploratorios de estos estudios apuntaron que la mayoría de los pacientes que presentaron una respuesta beneficiosa a la cuarta semana habían vuelto al estado basal entre 12 y 16 semanas después de la inyección.
6 Tabla 1:
Resultados de eficacia de los ensayos fase III con NeuroBloc
ESTUDIO 1
ESTUDIO 2
(Pacientes con
Tipo A)
Valoración TWSTRS-Total
Placebo 10.000 U n = 38 n = 39
Placebo n = 36
10.000 U n = 37
Cambio Desde la Situación Basal
51,2 52,8 49,2 41,8 -2,0 -11,1
43,6 39,3 -4,3
46,4 37,1 -9,3
46,9 35,2 -11,7
Valor P* Global Paciente
0,0001
0,0115
0,0004
Valor P* Global Médico
39,5 60,2 0,0001
60,6 0,0010
64,6 0,0001
Valor P* * Análisis de la covarianza,
47,9 60,6 0,0001 pruebas bilaterales, α = 0,05
65,3 0,0011
64,2 0,0038
En otro análisis exploratorio sobre la duración del efecto se utilizaron datos de un estudio de fase II además de los datos de fase III expuestos.
En los pacientes que respondieron al tratamiento (los que experimentaron una mejora en TWSTRS superior al 20% respecto al inicio) se observó la siguiente duración del efecto con dosis de 5000 U y 10.000 U.
Tabla 2:
Duración del efecto en los pacientes con respuesta
Dosis
Duración del Efecto (% Pacientes con Respuesta)
4 Semanas
8 Semanas
12 Semanas
16 Semanas
16
19
10.000 U General
38 40
34 30
16 16
11 14
En estudios abiertos, se administraron a los pacientes dosis de hasta 15.000 U a intervalos no inferiores a 12 semanas.
La proporción de pacientes que respondió a estas inyecciones fue similar a la de los estudios clave controlados.
Se ha llevado a cabo un ensayo fase IV aleatorizado, multicéntrico, doble ciego para comparar la eficacia de NeuroBloc (10.000 U) frente a la Toxina Botulínica Tipo A (150 U) en pacientes con distonía cervical que no habían sido tratados previamente con un producto derivado de la toxina botulínica.
El análisis final se realizó con la totalidad de los 93 pacientes naïve reclutados (46 en el grupo de NeuroBloc), tras la administración de una inyección única en 2 de los 4 músculos previamente determinados..
El análisis de la variable principal de eficacia demostró la no inferioridad de NeuroBloc frente a la toxina de Tipo A, que quedó patente en la puntuación total TWSTRS en la sesión 1, semana 4, para la población PP.
Cuando se excluye del análisis el centro 121, las puntuaciones medias para NeuroBloc y la toxina de Tipo A fueron 32,7 (DE 11,61) y 36,0 (DE 11,71), respectivamente, con un IC del 95% de 29,3, 36,2 y 32,6, 39,4, respectivamente.
El límite superior del IC unilateral en la diferencia media de
7 mínimos cuadrados (NeuroBloc - toxina de Tipo A) para la puntuación total TWSTRS en la semana 4 de la sesión 1 para la población PP (excluyendo el centro 121) fue de 0,6, valor que se encuentra claramente dentro del criterio predefinido de no inferioridad de 4 puntos en la diferencia media entre grupos ajustada para el valor basal en la escala TWSTRS.
Estos resultados conducen a la misma conclusión si en el análisis se incluye el centro 121.
La robustez de este análisis se confirmó mediante análisis adicionales en los que se calculó el IC unilateral del 97,5%, con puntuaciones no ajustadas y con las poblaciones ITT y CSR PP intermedia.
La no inferioridad de NeuroBloc en comparación con la Toxina Botulínica de Tipo A también se apoya en un análisis de respondedores realizado con la población ITT, que demostró que los porcentajes de sujetos que presentaron alguna mejoría en la puntuación TWSTRS en la semana 4 de la sesión 1 fueron similares (86% con NeuroBloc y 85% con Botox); al igual que el porcentaje de sujetos que experimentaron una disminución de al menos el 20% con respecto al valor basal en la puntuación TWSTRS en la semana 4 de la sesión 1 (51% con NeuroBloc y 47% con Botox).
Se ha llevado a cabo un ensayo abierto de fase IV para evaluar la seguridad, la inmunogenicidad y el efecto de dosis múltiples de NeuroBloc en sujetos con distonía cervical (DC) previamente tratados con la toxina botulínica tipo A.
Los objetivos principales del ensayo abierto fueron evaluar la seguridad, la inmunogenicidad y el efecto de dosis múltiples de NeuroBloc en sujetos con distonía cervical que ya eran resistentes a la toxina botulínica tipo A en comparación con sujetos que respondían a la toxina botulínica tipo A.
Se reclutó a un total de 130 sujetos, entre los que 67 eran resistentes al tipo A y 63 respondían al tipo A.
Se les administró una dosis inicial de 10.000 unidades de NeuroBloc como primer tratamiento, seguidas de dosis modificadas con incrementos de 2.500 ó 5.000 unidades hasta un máximo de 25.000 unidades, con un intervalo entre las administraciones de al menos 12 semanas.
Ocho de los 67 sujetos resistentes al tipo A (11,9%) habían desarrollado anticuerpos neutralizantes frente a la toxina botulínica tipo B cuando completaron 4 ciclos de tratamiento con NeuroBloc y otros 15 de 67 sujetos (22,4%) habían desarrollado anticuerpos neutralizantes en el momento del análisis provisional del ensayo.
El desarrollo más temprano de anticuerpos neutralizantes se observó en 2 de 67 sujetos (3%) 6-9 meses después del comienzo del tratamiento con NeuroBloc.
El tratamiento con NeuroBloc se asoció a una incidencia escasa de desarrollo de anticuerpos neutralizantes frente a la toxina botulínica tipo B durante el primer año de tratamiento.
La presencia de anticuerpos no supone necesariamente que exista resistencia al tratamiento, pues es probable que el número de pacientes realmente resistente sea mucho menor de lo que indican los resultados.
Por consiguiente, los pacientes resistentes a la toxina botulínica tipo A pueden beneficiarse del tratamiento con NeuroBloc y continuar experimentando sus ventajas durante mucho tiempo.
5.2 Propiedades farmacocinéticas
La inyección intramuscular de NeuroBloc produce debilidad muscular localizada debido a la denervación química.
Tras la inyección intramuscular local de NeuroBloc se observaron acontecimientos adversos graves en el 12% de los casos de reacciones adversas al medicamento notificados durante la experiencia post-comercialización, que pudieron obedecer a los efectos sistémicos de la toxina botulínica de tipo B (entre las reacciones adversas observadas hubo casos de sequedad de boca, disfagia y visión borrosa).
Sin embargo, no se han realizado estudios farmacocinéticos o de absorción, distribución, metabolismo y excreción (ADME).
5.3 Datos preclínicos sobre seguridad
Los estudios farmacológicos de una sola dosis llevados a cabo en monos cynomolgus no han demostrado ningún efecto diferente a la ya anticipada parálisis dependiente de la dosis, en los
8 músculos donde se realiza la inyección, junto con alguna difusión de la toxina tras dosis altas produciendo efectos similares en los músculos cercanos no inyectados.
Se demostró que el nivel sin efectos observados (NOEL) sistémico era aproximadamente 960 U/ kg.
La dosis letal era 2400 U/ kg.
Dada la naturaleza del producto, no se han llevado a cabo estudios en animales para establecer los efectos carcinogénicos de NeuroBloc.
Tampoco se han llevado a cabo las pruebas estándar para investigar la mutagenicidad de NeuroBloc.
Los estudios de desarrollo en ratas y conejos no han mostrado pruebas de malformaciones fetales ni alteraciones en la fertilidad.
En los estudios de desarrollo, el nivel de dosis con efecto adverso nulo (NOAEL, No Observed Adverse Effect Dose Level) en ratas fue de 1000 U/ kg/ día para los efectos maternos y 3000 U/ kg/ día para los efectos fetales.
En conejos, el NOAEL fue de 0,1 U/ kg/ día para los efectos maternos y de 0,3 U/ kg/ día para los efectos fetales.
En los estudios de fertilidad, el NOAEL fue de 300 U/ kg/ día para la toxicidad general tanto en machos como en hembras y de 1000 U/ kg/ día para la fertilidad y el rendimiento reproductivo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Succinato de disodio, Cloruro de sodio, Álbúmina sérica humana (con caprilato de sodio y acetiltriptofanato de sodio como excipientes), Ácido clorhídrico (para ajustar el pH) Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Desde el punto de vista microbiológico, y salvo que el método de apertura y dilución excluya el riesgo de contaminación microbiana, el producto debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Durante del periodo de validez, el producto puede conservarse por debajo de 25ºC durante un periodo máximo de 3 meses, sin volver a refrigerarse durante este periodo, debiendo desecharse si después de este tiempo no se ha utilizado.
6.5 Naturaleza y contenido del envase
NeuroBloc se suministra en viales de 3,5 ml de vidrio Tipo I, con tapones de caucho de butilo siliconizado gris cerrados herméticamente con cápsulas de aluminio.
9 Caja conteniendo un solo vial que contiene 0,5 ml, 1,0 ml o 2,0 ml de solución.
6.6 Precauciones especiales de eliminación y otras manipulaciones
NeuroBloc se suministra como solución inyectable estéril transparente de incolora a color amarillo claro en viales destinados a un solo uso.
La solución no utilizada debe eliminarse (ver las instrucciones más adelante).
Hay que inspeccionar visualmente los viales antes de utilizarlos.
Si la solución NeuroBloc no es transparente e incolora/ amarilla clara o si el vial presenta daños, el producto debe eliminarse como residuo biológico médico potencialmente peligroso de acuerdo con las normativas locales.
La solución de los viales está lista para su uso.
NeuroBloc puede diluirse con una solución para inyección de 9 mg/ ml (0,9%) de cloruro sódico.
No agitar.
Descontamine cualquier derrame con una solución cáustica al 10%, o con una solución de hipoclorito de sodio (lejía de uso doméstico – 2 ml (0,5%):
1 litro de agua).
Utilice guantes impermeables y empape el líquido con un absorbente apropiado.
Coloque la toxina absorbida en una bolsa de autoclave, ciérrela y trátela como un desecho biológico médico potencialmente peligroso de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 166/ 001 – 2500 U EU/ 1/ 00/ 166/ 002 – 5000 U EU/ 1/ 00/ 166/ 003 – 10.000 U
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 Enero 2001 Fecha de la última renovación:
22 Enero 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Solstice Neurosciences Inc 701 Gateway Blvd, South San Francisco California 94080 EE. UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Eisai Manufacturing Limited, European Knowledge Centre, Mosquito Way, Hatfield, Hertfordshire, AL10 9SN Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
● CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Caja de cartón con vial de 0,5 ml
1.
NOMBRE DEL MEDICAMENTO
NeuroBloc 5000 U/ ml Solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
Composición:
Un mililitro contiene 5000 U de Toxina Botulínica Tipo B (2500 U por vial)
3.
LISTA DE EXCIPIENTES
Succinato de disodio, cloruro de sodio, albúmina sérica humana, caprilato de sodio, acetiltriptofanato de sodio, ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable
Vial de 1 x 0,5 ml, 2500 U
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No agitar.
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
15 Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Para su uso ambulatorio, el producto puede sacarse de la nevera y conservarse a una temperatura no superior a 25ºC durante un único periodo máximo de 3 meses sin superar la fecha de caducidad.
Después de este periodo, el producto no se debe volver a conservar en la nevera y deberá eliminarse.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto del embalaje para las precauciones especiales de manipulación y eliminación.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 166/ 001
13.
NÚMERO DE LOTE
LOTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS Etiqueta del vial de 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeuroBloc 5000 U/ ml solución inyectable IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
LOTE:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2500 U
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Caja de cartón con vial de 1,0 ml
1.
NOMBRE DEL MEDICAMENTO
NeuroBloc 5000 U/ ml Solución inyectable
Toxina botulínica Tipo B
2.
PRINCIPIO(S) ACTIVO(S)
Composición:
Un mililitro contiene 5000 U de Toxina Botulínica Tipo B (5000 U por vial)
3.
LISTA DE EXCIPIENTES
Succinato de disodio, cloruro de sodio, albúmina sérica humana, caprilato de sodio, acetiltriptofanato de sodio, ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable
Vial de 1 x 1,0 ml, 5000 U
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No agitar.
8.
FECHA DE CADUCIDAD
CAD:
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Para fines de uso ambulatorio, el producto puede sacarse de la nevera y conservarse a una temperatura no superior a 25ºC durante un único periodo máximo de 3 meses sin superar la fecha de caducidad.
Después de este periodo, el producto no se debe volver a conservar en la nevera y deberá eliminarse.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto del embalaje para las precauciones especiales de manipulación y eliminación.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 166/ 002
13.
NÚMERO DE LOTE
LOTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS Etiqueta del vial de 1,0 ml
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeuroBloc 5000 U/ ml solución inyectable IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
LOTE:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5000 U
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Caja de cartón con vial de 2,0 ml
1.
NOMBRE DEL MEDICAMENTO
NeuroBloc 5000 U/ ml Solución inyectable
Toxina Botulínica Tipo B
2.
PRINCIPIO(S) ACTIVO(S)
Composición:
Un mililitro contiene 5000 U de Toxina Botulínica Tipo B (10.000 U por vial)
3.
LISTA DE EXCIPIENTES
Succinato de disodio, cloruro de sodio, albúmina sérica humana, caprilato de sodio, acetiltriptofanato de sodio, ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable
Vial de 1 x 2,0 ml, 10.000 U
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No agitar.
8.
FECHA DE CADUCIDAD
CAD:
21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Para fines de uso ambulatorio, el producto puede sacarse de la nevera y conservarse a una temperatura no superior a 25ºC durante un único periodo máximo de 3 meses sin superar la fecha de caducidad.
Después de este periodo, el producto no se debe volver a conservar en la nevera y deberá eliminarse.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto del envase para consultar las precauciones especiales de manipulación y eliminación.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 166/ 003
13.
NÚMERO DE LOTE
LOTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS Etiqueta del vial de 2,0 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NeuroBloc 5000 U/ ml solución inyectable IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
LOTE:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10.000 U
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACION PARA EL USUARIO NeuroBloc 5000 U/ ml solución inyectable Toxina botulínica tipo B
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
Contenido del prospecto:
1.
Qué es NeuroBloc y para qué se utiliza 2.
Antes de usar NeuroBloc 3.
Cómo usar NeuroBloc 4.
Posibles efectos adversos 5.
Conservación de NeuroBloc 6.
Información adicional
1.
QUÉ ES NEUROBLOC Y PARA QUÉ SE UTILIZA
NeuroBloc es una toxina producida por una bacteria denominada Clostridium botulinum.
NeuroBloc reduce la liberación del “ mensajero químico”, acetilcolina, que es producido por los nervios y que induce a los músculos a contraerse.
Si se evita que los nervios liberen este mensajero, se pueden reducir o detener por completo las contracciones musculares anormales.
NeuroBloc se utiliza para tratar la distonía cervical (tortícolis).
Si Vd. padece distonía cervical, experimenta contracciones de los músculos del cuello y/ o de los hombros que no puede controlar.
2.
ANTES DE USAR NEUROBLOC
No use NeuroBloc:
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de
- si padece una enfermedad de los nervios o músculos, especialmente una que cause debilidad
- si está embarazada o en período de lactancia.
En estos casos, consulte con su médico.
Tenga especial cuidado con NeuroBloc e informe a su médico:
- si padece algún trastorno hemorrágico, como hemofilia.
- si está tomando medicamentos para evitar la coagulación de la sangre como warfarina.
- si pacede problemas en los pulmones.
- si tiene cualquier dificultad para tragar antes o después de la inyección de NeuroBloc.
Raramente, los problemas para tragar graves, pueden producir la entrada de alimentos o de líquidos en los pulmones, y causar una neumonía que podría ser mortal.
No está autorizado el uso de NeuroBloc en niños.
Generalmente, no debe recibir NeuroBloc si tiene menos de 18 años.
Uso de otros medicamentos Informe a su médico si está tomando antibióticos para una infección.
Si se va a someter a una operación quirúrgica, informe a su médico de que le han administrado NeuroBloc, ya que puede interferir con los medicamentos que le puedan administrar antes de una anestesia general.
25 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Por lo general, no le deben administrar NeuroBloc si está embarazada o en período de lactancia, porque no hay información suficiente sobre el uso de NeuroBloc en pacientes embarazadas y no se sabe si la leche materna de las madres tratadas con el medicamento contiene NeuroBloc.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas Si se siente cansado, tiene pérdida de sensación o visión borrosa, tenga cuidado al conducir o manejar máquinas.
Información importante sobre algunos de los componentes de NeuroBloc Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 10.000 unidades de NeuroBloc; esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR NEUROBLOC
Su médico decidirá la cantidad de NeuroBloc que se le debe administrar.
La dosis generalmente será de 10.000 unidades, pero puede ser superior o inferior, dependiendo de lo que decida su médico y de su respuesta a las anteriores inyecciones de NeuroBloc.
Si estima que la acción de NeuroBloc es demasiado fuerte o débil, comuníqueselo a su médico.
Se le inyectará NeuroBloc en los músculos del cuello y/ o de los hombros, dependiendo de cuáles sean la causa del problema.
Su médico decidirá en qué músculos inyectar NeuroBloc y tal vez inyecte parte de la dosis en diferentes lugares de los músculos.
Los efectos de NeuroBloc desaparecerán por lo general después de aproximadamente 12 - 16 semanas.
Su médico decidirá cuándo necesita otra inyección y qué cantidad administrarle.
Puede continuar recibiendo inyecciones de NeuroBloc siempre que le alivien los síntomas.
Una vez recibido cierto número de inyecciones, su cuerpo podría producir anticuerpos que podrían hacer que el tratamiento fuera menos eficaz.
Su médico es consciente de esto y estará atento a los signos de ello.
Si a Vd. se le administra más NeuroBloc del que necesita, algunos de los músculos no inyectados podrían sentirse debilitados.
Si esto ocurre, debe comunicárselo a su médico de inmediato.
Informe a su médico de inmediato si tiene dificultades para respirar.
Si el médico no está disponible, recurra a un servicio de urgencias.
Si olvida visitar a su médico para que le administre la inyección:
Los efectos de NeuroBloc desaparecerán de forma gradual y podrían volverse a producir las contracciones musculares anormales.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NeuroBloc puede producir efectos adversos, aunque no todas las personas los sufran.
Puede sentir dolor en el lugar de la inyección, pero desaparecerá pasados unos minutos.
Pueden observarse efectos adversos en zonas distintas del lugar de inyección y también varios días o semanas después de la inyección.
Puede sentir sequedad de boca y/ o dificultad para tragar o presentar dificultad respiratoria.
Raramente, la dificultad para tragar puede ser grave y haber riesgo de asfixia.
26 Si nota dificultades para tragar por primera vez o empeoran las dificultades que ya tenía, asfixia o problemas respiratorios, acuda al médico inmediatamente.
Después de la inyección, puede sentir uno o más de los siguientes efectos:
Efectos adversos muy frecuentes (afectan a más de 1 paciente de cada 10)
- Sequedad de boca
- Dificultad para tragar
- Dolor de cabeza
Efectos adversos frecuentes (afectan a menos de 1 paciente de cada 10)
- debilidad, dolor o rigidez muscular en el cuerpo
- dolor de cuello
- indigestión
- cambios en el sabor de los alimentos y bebidas
- cambios en el sonido de su voz
- visión borrosa
- caída del párpado superior del ojo
- vómitos
- estreñimiento
- síntomas gripales
- pérdida de fuerza o energía
También es posible que la tortícolis (inclinación de la cabeza que no puede controlar) empeore después de la inyección.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEUROBLOC
Mantener fuera del alcance y de la vista de los niños.
No utilice NeuroBloc después de la fecha de caducidad que aparece en el envase..
Conservar en nevera (entre 2ºC y 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Para su uso ambulatorio, el producto puede sacarse de la nevera y conservarse a una temperatura no superior a 25ºC durante un único periodo máximo de 3 meses sin superar la fecha de caducidad.
Después de este periodo, el producto no se debe volver a conservar en la nevera y deberá eliminarse.
Debe anotarse en el embalaje exterior la fecha en la que se sacó el producto de la nevera.
Elimine cualquier resto de solución.
Debido a la naturaleza especial de NeuroBloc, los viales, agujas y jeringuillas utilizados deben procesarse como un desecho biológico médico potencialmente peligroso de acuerdo con las normativas locales.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene NeuroBloc?
27
- El principio activo es la Toxina Botulínica de Tipo B.
Botulínica de Tipo B.
- Los demás componentes son succinato disódico, cloruro de sodio, albúmina sérica humana (que
contiene caprilato de sodio y acetiltriptofanato de sodio como excipientes), ácido clorhídrico (para ajustar el pH) y agua para inyección.
Aspecto del producto y contenido del envase
NeuroBloc es una solución transparente y de incolora a color amarillo claro que se presenta en viales de 0,5 ml (2500 unidades), 1,0 ml (5000 unidades) o 2,0 ml (10.000 unidades) de solución inyectable.
Titular de la autorización de comercialización:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Reino Unido
Fabricante:
Eisai Manufacturing Limited Mosquito Way Hatfield Herts AL10 9SN Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Eisai Ltd.
Tél/ Tel: + 44 (0) 208 600 1400 (Royaume-Uni/ Verenigd Koninkrijk/ Vereinigtes Königreich)
Luxembourg/ Luxemburg Eisai Ltd.
Tél/ Tel: + 44 (0) 208 600 1400 (Royaume-Uni/ Verenigd Koninkrijk)
България Eisai Ltd.
Teл.: + 44 (0) 208 600 1400 (Великобритания (Обединеното кралство)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: + 356 212 42751
Danmark Eisai AB Tlf: +46 (0) 8 501 01 600 (Sverige)
Nederland Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Verenigd Koninkrijk)
28 Deutschland Eisai GmbH Tel: + 49 (0) 696 65 85-0
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Eisai Ltd Τηλ: + 44 (0) 208 600 1400 (Ηνω µένο Βασίλειο)
Polska Eisai Ltd.
Tel.: + 44 (0) 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: + 34 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 21 421 7399
France Eisai SAS Tél: + 33 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Velika Britanija)
Ísland Eisai AB Tel: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962 (Č eská republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 (0) 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: + 44 (0) 208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 (0) 208 600 1400 (Jungtinė Karalystė)
29 Este prospecto ha sido aprobado en
30 -----------------------------------------------------------------------------------------------------------------
INSTRUCCIONES DE USO, MANIPULACIÓN Y ELIMINACIÓN
La solución de los viales está lista para el uso.
NeuroBloc se suministra de cómo solución inyectable estéril transparente y de incolora a color amarillo claro en viales para un solo uso.
La solución no utilizada debe eliminarse (véanse las instrucciones más adelante).
Hay que inspeccionar visualmente los viales antes de utilizarlos.
Si la solución NeuroBloc no es transparente e incolora/ amarilla clara o si el vial presenta daños, el producto debe eliminarse como residuo biológico médico potencialmente peligroso de acuerdo con las normativas locales.
NeuroBloc puede diluirse con una solución para inyección de 9 mg/ ml (0,9%) de cloruro sódico.
No agitar.
Descontamine cualquier derrame con una solución cáustica al 10%, o con una solución de hipoclorito de sodio (lejía de uso doméstico – 2 ml (0,5%):
1 litro de agua).
Utilice guantes impermeables y empape el líquido con un absorbente apropiado.
Coloque la toxina absorbida en una bolsa de autoclave, ciérrela y trátela como un desecho biológico médico potencialmente peligroso de acuerdo con las normativas locales.
Debido a la naturaleza especial de NeuroBloc, los viales, agujas y jeringuillas utilizados deben procesarse como un desecho biológico médico potencialmente peligroso de acuerdo con las normativas locales.
31
European Medicines Agency
EMEA/ H/ C/ 818
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NEVANAC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es NEVANAC?
NEVANAC es un colirio en suspensión de color amarillo que contiene el principio activo nepafenaco.
¿Para qué se utiliza NEVANAC?
NEVANAC se usa para prevenir y tratar el dolor y la inflamación que pueden aparecer después de una operación de cataratas en los ojos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa NEVANAC?
La dosis de NEVANAC es de una gota en cada ojo afectado tres veces al día, comenzando un día antes de la operación de cataratas.
El tratamiento se prolonga de dos a tres semanas después de la operación.
Debe administrarse una gota adicional de 30 a 120 minutos antes de empezar la operación.
Si se están utilizando otros fármacos oculares, deben dejarse al menos cinco minutos entre la aplicación de los distintos medicamentos.
¿Cómo actúa NEVANAC?
El principio activo de NEVANAC, el nepafenaco, es un « profármaco » del amfenaco, es decir, una vez en el ojo, el nepafenaco se convierte en amfenaco.
El amfenaco es un antiinflamatorio no esteroideo (AINE) que actúa bloqueando una enzima llamada ciclooxigenasa, que produce prostaglandinas, sustancias que intervienen en el proceso inflamatorio.
Al reducir la producción de prostaglandinas en el ojo, NEVANAC puede reducir la inflamación y el dolor producidos por la cirugía ocular.
¿Qué tipo de estudios se han realizado con NEVANAC?
Los efectos de NEVANAC se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La eficacia de NEVANAC se ha estudiado en cuatro estudios principales en un total de 1.201 pacientes sometidos a cirugía de cataratas.
En uno de los estudios se comparó NEVANAC aplicado una, dos o tres veces al día con un placebo (un falso colirio) en 220 pacientes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged en los que fracasó el tratamiento (es decir, se produjeron signos de inflamación moderada o grave en el ojo).
Las valoraciones se hicieron dos semanas después de la cirugía.
¿Qué beneficio ha demostrado tener NEVANAC durante los estudios?
NEVANAC fue más eficaz que el placebo y tan eficaz como el ketorolaco para reducir los signos de inflamación.
En el estudio en el que se compararon dosis distintas, los pacientes a los que se administró NEVANAC tres veces al día presentaron la tasa mínima de fracasos.
En el estudio en que se comparó NEVANAC con un placebo, aproximadamente el 70% de los pacientes tratados con el producto no presentaron signos de inflamación al cabo de dos semanas, frente al 17 a 59% de los que recibieron placebo.
En el estudio en el que se comparó NEVANAC con el ketorolaco, aproximadamente el 65% de los dos grupos de pacientes presentaron pocos o ningún síntoma de inflamación.
¿Cuál es el riesgo asociado a NEVANAC?
Los efectos secundarios más frecuentes de NEVANAC (observados en 1 a 10 pacientes de cada 100) son: dolor de cabeza, queratitis puntiforme (focos de inflamación en la córnea, la capa transparente situada frente a la pupila), dolor ocular, visión borrosa, prurito (picor) ocular, sequedad ocular, sensación de cuerpo extraño en el ojo y formación de costras en el borde del párpado.
Se observaron efectos secundarios similares en los pacientes tratados con colirio de placebo o ketorolaco.
La lista completa de efectos secundarios comunicados sobre NEVANAC puede consultarse en el prospecto.
NEVANAC no debe administrarse a personas hipersensibles (alérgicas) al nepafenaco, a cualquiera de los otros componentes del medicamento o a otros AINE.
Al igual que otros AINE, NEVANAC no debe usarse en pacientes que ya hayan tenido anteriormente crisis de asma, urticaria o inflamación de las fosas nasales al tomar aspirina u otro AINE.
NEVANAC contiene cloruro de benzalconio, que puede decolorar las lentes de contacto blandas.
En consecuencia, las personas que usen lentillas blandas deberán tener cuidado.
¿Por qué se ha aprobado NEVANAC?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de NEVANAC son mayores que sus riesgos para el tratamiento y la prevención del dolor y la inflamación posquirúrgicos que acompañan a las operaciones de cataratas.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre NEVANAC:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento NEVANAC a Alcon Laboratories (UK) Ltd. el 11 de diciembre de 2007.
El texto completo del EPAR de NEVANACs puede consultarse aquí.
11-2007.
©EMEA 2007
2/ 2
Número de la UE
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 07/ 433/ 001
NEVANAC
1 mg/ ml
Colirio en suspensión
Vía oftálmica
Frasco (LDPE) 5 ml
1 frasco
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
NEVANAC 1 mg/ ml colirio en suspensión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de suspensión contiene 1 mg de nepafenaco.
Excipientes: cloruro de benzalconio 0,05 mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Colirio en suspensión (colirio) Suspensión uniforme de color entre amarillo pálido y amarillo oscuro con un pH aproximado de 7,4.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Prevención y tratamiento del dolor y de la inflamación postoperatorios asociados a cirugía de catarata (ver sección 5.1).
Posología y forma de administración
Uso en adultos, incluidos pacientes de edad avanzada La dosis es de una gota de NEVANAC administrada 3 veces al día en el saco conjuntival del ojo(s) afectado(s).
Se debe empezar el día anterior a la cirugía de catarata, continuar durante el día de la cirugía y durante las 2 primeras semanas del periodo postoperatorio.
Por prescripción médica, el tratamiento puede ampliarse hasta las 3 primeras semanas del periodo postoperatorio.
Debe administrarse una gota adicional 30-120 minutos antes de la cirugía.
Pacientes pediátricos NEVANAC no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos de seguridad y eficacia.
Uso en insuficiencia hepática y renal No se ha estudiado NEVANAC en pacientes con hepatopatías o insuficiencia renal.
Después de su administración oftálmica, nepafenaco se elimina principalmente por biotransformación y la exposición sistémica es muy baja.
No se requiere ajuste de dosis en estos pacientes.
Forma de administración Vía oftálmica.
Indique a los pacientes que deben agitar bien el frasco antes de utilizarlo.
Si se emplea más de un medicamento por vía oftálmica, las aplicaciones deben espaciarse al menos 5 minutos.
Para evitar una posible contaminación de la punta del cuentagotas y de la solución, debe tenerse la precaución de no tocar los párpados, áreas circundantes ni otras superficies con la punta del frasco.
Indique a los pacientes que deben mantener el frasco bien cerrado cuando no se utilice.
Contraindicaciones
Hipersensibilidad al principio activo, a alguno de los excipientes o a otros medicamentos antiinflamatorios no esteroideos (AINES).
Al igual que otros AINES, NEVANAC también está contraindicado en pacientes a los que el ácido salicílico u otros AINES provoquen ataques de asma, urticaria o rinitis aguda.
Advertencias y precauciones especiales de empleo
No inyectar.
Indique a los pacientes que no deben ingerir NEVANAC.
Indique a los pacientes que deben evitar la exposición a la luz solar durante el tratamiento con NEVANAC.
El uso de AINES oftálmicos puede causar queratitis.
En algunos pacientes susceptibles, el uso continuado de AINES oftálmicos puede provocar ruptura epitelial, adelgazamiento de la cornea, erosión corneal, úlcera corneal o perforación corneal.
Estos efectos pueden comprometer la visión.
Se debe interrumpir inmediatamente el tratamiento con NEVANAC en pacientes con evidencia de ruptura del epitelio corneal y se deberá realizar un seguimiento cuidadoso del estado de su córnea.
Los AINES oftálmicos pueden enlentecer o retrasar la cicatrización.
También se sabe que los corticoides oftálmicos enlentecen o retrasan la cicatrización.
El uso concomitante de AINES y esteroides oftálmicos puede aumentar el riesgo de problemas de cicatrización.
La experiencia postcomercialización con AINES oftálmicos indica que existe un mayor riesgo de padecer reacciones adversas corneales que pueden comprometer la visión en pacientes sometidos a intervenciones oculares complicadas, en los que presentan denervación corneal, defectos en el epitelio corneal, diabetes mellitus, enfermedades de la superficie ocular (por ej. síndrome de ojo seco), artritis reumatoide o en los sometidos a repetidas intervenciones oculares en un corto periodo de tiempo.
Por ello, los AINES oftálmicos deben usarse con precaución en estos pacientes.
El uso prolongado de AINES oftálmicos puede aumentar el riesgo de aparición de reacciones adversas y su gravedad.
Se ha notificado que la administración oftálmica de AINES asociada a cirugía ocular puede provocar un aumento del sangrado de los tejidos oculares (incluyendo hipemas).
NEVANAC debe usarse con precaución en pacientes en los que exista tendencia al sangrado o que estén recibiendo otros medicamentos que puedan prolongar el tiempo de sangrado.
No se dispone de información sobre el uso concomitante de análogos de prostaglandina y NEVANAC.
Teniendo en cuenta el mecanismo de acción de ambos no se recomienda el uso concomitante de estos medicamentos.
NEVANAC contiene cloruro de benzalconio que puede producir irritación ocular y que altera el color de las lentes de contacto blandas.
Además no se recomienda el uso de lentes de contacto durante el periodo postoperatorio de cirugía de catarata.
Por lo tanto, se debe recomendar a los pacientes que no lleven lentes de contacto durante el tratamiento con NEVANAC.
Se han notificado casos de queratopatía puntiforme y/ o queratopatía ulcerativa tóxica producidos por cloruro de benzalconio, que se emplea frecuentemente como conservante en productos oftálmicos.
Puesto que NEVANAC contiene cloruro de benzalconio, se aconseja un seguimiento cuidadoso de aquellos pacientes que utilicen este medicamento con frecuencia o durante un periodo prolongado.
El empleo de medicamentos antiinflamatorios por vía oftálmica puede enmascarar una infección ocular aguda y por otra parte los AINES no poseen propiedades antimicrobianas.
En caso de infección ocular, su utilización conjunta con antiinfecciosos debe realizarse con precaución.
3 Sensibilidad cruzada Es posible que se produzca sensibilidad cruzada de nepafenaco con ácido acetilsalicílico, derivados del ácido fenilacético y otros AINES.
Interacción con otros medicamentos y otras formas de interacción
En estudios in vitro se ha observado un potencial muy bajo de interacciones con otros medicamentos e interacciones relacionadas con la unión a proteínas (ver sección 5.2).
Embarazo y lactancia
Embarazo No se dispone de datos adecuados sobre el uso de nepafenaco en mujeres embarazadas.
En estudios en animales se ha observado toxicidad sobre la reproducción (ver sección 5.3).
Se desconoce el riesgo potencial en humanos.
Debido a que después del tratamiento con NEVANAC la exposición sistémica en mujeres no embarazadas es insignificante, el riesgo durante el embarazo puede considerarse bajo.
Sin embargo, como la inhibición de la síntesis de prostaglandinas puede afectar negativamente al embarazo y/ o al desarrollo embrional/ fetal y/ o al parto y/ o al desarrollo postnatal, no se recomienda utilizar NEVANAC durante el embarazo, a menos que el beneficio supere el riesgo potencial.
Lactancia Se desconoce si nepafenaco es excretado en la leche humana.
Los estudios en animales muestran que nepafenaco se excreta en la leche de ratas.
Sin embargo, dado que la exposición sistémica a nepafenaco en mujeres en periodo de lactancia es insignificante, no se espera que tenga efectos en los lactantes.
NEVANAC puede administrarse durante la lactancia.
Efectos sobre la capacidad para conducir y utilizar máquinas
Al igual que con otros colirios, la visión borrosa transitoria y otras alteraciones visuales pueden afectar la capacidad de conducir o utilizar máquinas.
Si aparece visión borrosa durante la instilación, el paciente debe esperar hasta que la visión sea nítida antes de conducir o utilizar máquinas.
Reacciones adversas
En ensayos clínicos que incluyeron más de 800 pacientes tratados con NEVANAC colirio, aproximadamente un 5% de los pacientes experimentaron reacciones adversas.
Estas reacciones adversas provocaron la interrupción del tratamiento en un 0,5% de pacientes, siendo este porcentaje menor que el observado en pacientes tratados con placebo (1,3%) en estos mismos ensayos.
No se notificaron reacciones adversas graves relacionadas con NEVANAC.
Las siguientes reacciones adversas fueron consideradas como relacionadas con el tratamiento y se clasificaron de acuerdo con el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 hasta < 1/ 10), poco frecuentes (≥ 1/ 1.000 hasta < 1/ 100), raras (≥ 1/ 10.000 hasta < 1/ 1.000), o muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Frecuentes:
4 Trastornos gastrointestinales Poco frecuentes:
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
cutis laxa (dermatocalasia)
Trastornos del sistema inmunológico Poco frecuentes:
hipersensibilidad
A continuación se detallan las reacciones adversas, identificadas durante la experiencia postcomercialización, y que no han sido notificadas anteriormente en los ensayos clínicos con NEVANAC.
Se desconoce la frecuencia con que ocurren estas reacciones adversas y no puede estimarse a partir de los datos disponibles.
queratitis ulcerosa, defecto/ trastorno del epitelio corneal, abrasión corneal, inflamación de cámara anterior, alteración de la cicatrización (córnea), agudeza visual reducida, cicatriz corneal, opacidad corneal.
Se debe interrumpir inmediatamente el tratamiento con NEVANAC en pacientes con evidencia de ruptura del epitelio corneal y se deberá realizar un seguimiento cuidadoso del estado de su córnea (ver sección 4.4).
La experiencia postcomercialización con AINES oftálmicos indica que existe un mayor riesgo de padecer reacciones adversas corneales que pueden comprometer la visión en pacientes sometidos a intervenciones oculares complicadas, en los que presentan denervación corneal, defectos en el epitelio corneal, diabetes mellitus, enfermedades de la superficie ocular (por ej. síndrome de ojo seco), artritis reumatoide o en los sometidos a repetidas intervenciones oculares en un corto periodo de tiempo.
4.9 Sobredosis
No se han notificado casos de sobredosis por vía oftálmica.
Es improbable que la aplicación de más de una gota por ojo provoque efectos secundarios indeseables.
Prácticamente no existe riesgo de efectos adversos por ingestión oral accidental.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Antiinflamatorios no esteroideos, código ATC:
S01BC10
Mecanismo de acción Nepafenaco es un profármaco antiinflamatorio no esteroideo y analgésico.
Después de su administración oftálmica, nepafenaco penetra a través de la córnea y es convertido por hidrolasas del tejido ocular en amfenaco, un medicamento antiinflamatorio no esteroideo.
Amfenaco inhibe la acción de la prostaglandina H sintetasa (ciclooxigenasa), una enzima necesaria para la producción de prostaglandinas.
Farmacología secundaria Se ha demostrado en conejos que el nepafenaco inhibe la ruptura de la barrera hematorretiniana y al mismo tiempo suprime la síntesis de la PGE2.
En un estudio ex vivo se observó que una única dosis oftálmica de nepafenaco inhibía la síntesis de prostaglandinas en el iris/ cuerpo ciliar (85%-95%) y en la retina/ coroides (55%) durante hasta 6 horas y 4 horas, respectivamente.
Efectos farmacodinámicos La mayor parte de la hidrólisis tiene lugar en la retina/ coroides seguido del iris/ cuerpo ciliar y córnea, lo cuál es consistente con el grado de tejido vascularizado.
5 Los resultados de los ensayos clínicos indican que NEVANAC colirio no tiene ningún efecto significativo sobre la presión intraocular.
Efectos clínicos Se realizaron tres ensayos pivotales para evaluar la eficacia y seguridad de NEVANAC administrado 3 veces al día, en comparación con placebo y/ o ketorolaco trometamol, para prevención y tratamiento del dolor y la inflamación postoperatorios en pacientes intervenidos de cirugía de catarata.
En estos ensayos, la medicación en estudio se comenzó a administrar el día anterior a la intervención, continuó el día de la cirugía y durante hasta 2-4 semanas del periodo postoperatorio.
Además, prácticamente todos los pacientes recibieron tratamiento profiláctico con antibióticos, según la práctica clínica de los centros en los que se realizaban los ensayos clínicos.
En dos ensayos doble ciego, randomizados y controlados con placebo, los pacientes tratados con NEVANAC presentaron un grado de inflamación significativamente menor (células acuosas y flare) desde el inicio del periodo postoperatorio y hasta el final del tratamiento, con respecto a los tratados con placebo.
En un ensayo doble ciego, randomizado y controlado con tratamiento activo y placebo, los pacientes tratados con NEVANAC presentaron un grado de inflamación significativamente menor que los tratados con placebo.
Adicionalmente, NEVANAC no fue inferior a ketorolaco 5 mg/ ml en cuanto a la reducción de la inflamación y del dolor ocular y resultó un poco más agradable después de la instilación.
Un porcentaje significativamente mayor de pacientes en el grupo de NEVANAC notificó ausencia de dolor ocular después de la cirugía de catarata, en comparación con los del grupo placebo.
Propiedades farmacocinéticas
Absorción Tras la administración oftálmica de NEVANAC colirio en ambos ojos, tres veces al día, se observaron concentraciones plasmáticas bajas pero cuantificables de nepafenaco y amfenaco en la mayoría de sujetos a las 2 y 3 horas después de la administración, respectivamente.
Después de la administración oftálmica la Cmax media plasmática en estado estacionario del nepafenaco y amfenaco fue de 0,310 ± 0,104 ng/ ml y 0,422 ± 0,121 ng/ ml, respectivamente.
Distribución El amfenaco presenta una gran afinidad por la albúmina sérica.
In vitro, el porcentaje de unión a albúmina de rata, albúmina humana y suero humano fue del 98,4%, 95,4% y 99,1%, respectivamente.
Estudios en ratas han mostrado que sustancias relacionadas con la sustancia activa y marcadas radioactivamente se distribuyen ampliamente en el organismo tras la administración de dosis orales únicas y múltiples de 14C-nepafenaco.
Metabolismo El nepafenaco experimenta una bioactivación relativamente rápida a amfenaco por las hidrolasas intraoculares.
Posteriormente, el amfenaco es ampliamente metabolizado para dar lugar a metabolitos más polares lo que incluye hidroxilación del anillo aromático para dar lugar al conjugado con ácido glucurónico.
Los análisis radiocromatográficos antes y después de la hidrólisis por β -glucuronidasa indicaron que todos los metabolitos estaban en forma de conjugados glucurónidos, a excepción del amfenaco.
El amfenaco fue el metabolito mayoritario en plasma que representaba aproximadamente el 13% de la radioactividad total en plasma.
El segundo metabolito plasmático más abundante fue identificado como 5-hidroxi nepafenaco y representaba aproximadamente el 9% de la radioactividad total en la Cmax.
Se ha observado in vitro que ni el nepafenaco ni el amfenaco inhiben ninguna de las actividades metabólicas del principal citocromo humano P450 (CYP1A2, 2C9, 2C19, 2D6, 2E1 y 3A4) a concentraciones de hasta 300 ng/ ml.
Por lo tanto, es poco probable que se produzcan interacciones que afecten al metabolismo, mediado por el CYP, de medicamentos administrados concomitantemente.
Excreción/ Eliminación Tras la administración oral de 14C-nepafenaco a voluntarios sanos, se observó que la excreción urinaria era la principal vía de eliminación de excreciones radioactivas, con aproximadamente un 85%, mientras que mediante excreción fecal se eliminó aproximadamente un 6% de la dosis.
Nepafenaco y amfenaco no se pudieron cuantificar en la orina.
Se determinaron las concentraciones en humor acuoso a los 15, 30, 45 y 60 minutos después de la administración de una dosis única de NEVANAC en 25 pacientes intervenidos de catarata.
Las concentraciones máximas medias en humor acuoso se observaron al cabo de 1 hora (nepafenaco 177 ng/ ml, amfenaco 44,8 ng/ ml).
Estos resultados indican una penetración corneal rápida.
Datos preclínicos sobre seguridad
Los datos de los estudios noclínicos muestran que no presenta riesgos especiales para los seres humanos, según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetida y genotoxicidad.
Nepafenaco no ha sido evaluado en estudios carcinogénicos a largo plazo.
En estudios de toxicidad para la reproducción realizados en ratas con nepafenaco, dosis tóxicas maternales ≥ 10 mg/ kg se relacionaron con distocia, incremento de las pérdidas postimplantación, disminución del peso y del crecimiento fetal y reducción de la supervivencia fetal.
En conejos hembra preñadas, una dosis maternal de 30 mg/ kg, que provocó leve toxicidad en las madres, mostró un incremento estadísticamente significativo en la incidencia de malformaciones en las crías.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
Manitol (E421) Carbómero Cloruro de sodio Tiloxapol Edetato de disodio Cloruro de benzalconio Hidróxido de sodio y/ o ácido clorhídrico (para ajuste de pH) Agua purificada
Incompatibilidades
No procede.
Periodo de validez
2 años.
Desechar 4 semanas después de la primera apertura del envase.
Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Naturaleza y contenido del envase
Frasco redondo de 5 ml, de polietileno de baja densidad, con gotero dispensador y tapón de rosca blanco de polipropileno, que contiene 5 ml de suspensión.
Envase que contiene 1 frasco.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN / RENOVACIÓNDE LA AUTORIZACIÓN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 433/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTROIZACIÓN.
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
S. A.
Alcon-Couvreur N. V.
Rijksweg 14 B-2870 Puurs Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de Farmacovigilancia, tal y como se describe en la versión 4.0 incluida en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de gestión de riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, tal y como se acordó en la versión 2.0 del Plan de Gestión de Riesgos (PGR), presentada en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA PARA UN FRASCO DE 5 ml
NOMBRE DEL MEDICAMENTO
NEVANAC 1 mg/ ml colirio en suspensión Nepafenaco
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 1 mg de nepafenaco.
3.
LISTA DE EXCIPIENTES
Manitol E421, carbómero, cloruro de sodio, tiloxapol, edetato de disodio, cloruro de benzalconio, hidróxido de sodio y/ o ácido clorhídrico (para ajuste de pH) y agua purificada.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en suspensión 1 x 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oftálmica.
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Desechar 4 semanas después de la primera apertura del envase.
Fecha de apertura:
13 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 433/ 001 1 x 5 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
nevanac
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NEVANAC 1 mg/ ml colirio en suspensión Nepafenaco Vía oftálmica
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD:
Desechar 4 semanas después de la primera apertura del envase.
Fecha de apertura:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
15 B.
PROSPECTO
16 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NEVANAC 1 mg/ ml colirio en suspensión Nepafenaco
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto
1.
Qué es NEVANAC y para qué se utiliza 2.
Antes de usar NEVANAC 3.
Cómo usar NEVANAC 4.
Posibles efectos adversos 5.
Conservación de NEVANAC 6.
Información adicional
1.
QUÉ ES NEVANAC Y PARA QUÉ SE UTILIZA
NEVANAC se utiliza para prevenir y aliviar el dolor ocular y la inflamación después de una operación de catarata en el ojo.
NEVANAC pertenece a un grupo de medicamentos llamados medicamentos antiinflamatorios no esteroideos (AINES).
2.
ANTES DE USAR NEVANAC
No use NEVANAC
si es alérgico (hipersensible) a nepafenaco, a cualquiera de los demás componentes de NEVANAC, o a otros medicamentos antiinflamatorios no esteroideos. si ha sufrido asma, alergia en la piel o inflamación intensa de la nariz al utilizar otros AINES.
Ejemplos de AINES son: ácido acetilsalicílico, ibuprofeno, ketoprofeno, piroxicam y diclofenaco.
Tenga especial cuidado con NEVANAC • En niños • Si le salen moratones con facilidad o tiene problemas de sangrado o los ha tenido en el pasado. • Si sufre cualquier otro trastorno ocular (por ej. una infección en el ojo) o si está utilizando otros medicamentos para los ojos (especialmente esteroides oftálmicos). • Si padece diabetes. • Si padece artritis reumatoide. • Si le han operado de los ojos varias veces en poco tiempo. • Evite la exposición a la luz solar durante el tratamiento con NEVANAC.
Si se encuentra en alguna de estas situaciones informe a su médico.
Es posible que pueda seguir utilizando NEVANAC, pero consúltelo primero con su médico.
17 Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Si está embarazada o puede quedarse embarazada, consulte con su médico antes de utilizar NEVANAC.
Si se encuentra en periodo de lactancia no utilice NEVANAC porque el medicamento puede pasar a la leche materna.
Consulte a su médico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No conduzca ni utilice máquinas hasta que su visión sea clara.
Inmediatamente después de la aplicación de NEVANAC puede notar que su visión se vuelve borrosa.
• NEVANAC contiene un conservante (cloruro de benzalconio) que puede alterar el color de las lentes de contacto blandas y causar irritación en el ojo.
Además no se recomienda el uso de lentes de contacto después de una operación de catarata.
Por lo tanto, no debe llevar lentes de contacto mientras esté utilizando NEVANAC.
3.
CÓMO USAR NEVANAC
Siga exactamente las instrucciones de administración de NEVANAC indicadas por su médico.
Debe consultar a su médico o farmacéutico si tiene dudas.
Solo debe aplicarse NEVANAC en los dos ojos si su médico así se lo ha recomendado.
NEVANAC sólo debe utilizarse como gotas para el ojo(s).
Dosis habitual
Una gota en el ojo u ojos afectados, tres veces al día-mañana, mediodía y noche.
Úselo a la misma hora cada día.
Cuando usar y durante cuanto tiempo Empezar 1 día antes de la operación de catarata.
Continuar durante el día de la operación.
Luego utilizarlo durante el periodo de tiempo que su médico le indique, que puede ser de hasta 3 semanas después de su operación.
Como usar
Lávese las manos antes de empezar.
18
1
2
(Figura 1)
Puede ayudarse con un espejo.
No toque el ojo, el párpado, zonas próximas ni otras superficies con el cuentagotas, porque las gotas podrían contaminarse.
Presione suavemente la base del frasco para que caiga una gota de NEVANAC cada vez.
No apriete el frasco: está diseñado para que una suave presión en la base sea suficiente (Figura 2).
Si se aplica gotas en ambos ojos, repita los puntos anteriores para el otro ojo.
Enrosque bien el tapón en el frasco inmediatamente después de utilizar el producto.
Ver cara posterior
Como utilizar: ver también la otra cara del prospecto
Si una gota cae fuera del ojo, inténtelo de nuevo.
Si se ha aplicado más NEVANAC del que debiera, puede eliminarlo lavando los ojos con agua templada.
No se aplique más gotas hasta quesea la hora de la siguiente dosis.
Si olvidó usar NEVANAC, aplíquese una única dosis en cuanto se dé cuenta.
Si ya es casi la hora de la siguiente dosis, no se aplique la dosis olvidada y después continue con la siguiente dosis de su régimen habitual.
No se aplique una dosis doble para compensar la dosis olvidada.
No se aplique más de una gota 3 veces al día en el ojo(s) afectado(s).
Si está utilizando otro colirio, espere por lo menos 5 minutos entre la aplicación de NEVANAC y la de las otras gotas.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NEVANAC puede producir efectos adversos aunque no todas las personas los sufran.
No interrumpa la aplicación de NEVANAC sin consultarlo a su médico.
Por lo general, podrá seguir con el tratamiento salvo que los efectos sean graves.
Si estos efectos le preocupan, consulte a su médico o farmacéutico.
Si sus ojos se enrojecen o aumenta el dolor mientras está utilizando las gotas:
Póngase inmediatamente en contacto con su médico.
19 Efectos adversos frecuentes (Entre 1 y 10 de cada 100 pacientes)
Efectos en el ojo: inflamación de la superficie del ojo con pérdida o daño de células, dolor del ojo, visión borrosa, picor en el ojo, ojo seco, sensación de cuerpo extraño en los ojos, costras en el párpado
Otros efectos: dolor de cabeza
Efectos adversos poco frecuentes (Entre 1 y 10 de cada 1.000 pacientes)
Efectos en el ojo: inflamación de la parte coloreada del ojo (iritis), inflamación de la superficie del ojo, depósitos en la superficie del ojo, acumulación de fluido o hinchazón en la parte posterior del ojo, secreción del ojo, sensibilidad a la luz, conjuntivitis alérgica (alergia ocular), irritación o dolor en el ojo, caída o molestias (hinchazón) del párpado, aumento de la producción de lágrimas, enrojecimiento del ojo.
Otros efectos adversos: síntomas de alergia, náuseas, sequedad de boca.
Las personas que utilizan NEVANAC también pueden sufrir los siguientes efectos adversos adicionales:
Efectos en el ojo: cicatriz en la superficie del ojo, rasguño, sensación de niebla, inflamación o infección, inflamación dentro del ojo, empeoramiento de la cicatrización del ojo, visión reducida.
Si se ha encontrado en alguna de las siguientes situaciones, podría tener mayor riesgo de sufrir problemas en la superficie del ojo, que podrían provocar pérdida de visión: • una operación complicada en el ojo • varias operaciones en el ojo en poco tiempo • determinadas alteraciones de la superficie del ojo, como inflamación u ojo seco. • determinadas enfermedades como diabetes o artritis reumatoide
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEVANAC
Mantener el producto fuera del alcance y de la vista de los niños.
No utilice NEVANAC después de la fecha de caducidad que aparece en el frasco y en la caja después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Para evitar infecciones debe desechar el frasco 4 semanas después de la primera apertura.
Escriba la fecha de apertura en el espacio provisto en la etiqueta del frasco y en la caja.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medioambiente.
20 6.
INFORMACIÓN ADICIONAL
Composición de NEVANAC • El principio activo es nepafenaco.
Un ml de suspensión contiene 1 mg de nepafenaco.
•
Los demás componentes son cloruro de benzalconio, carbómero, edetato de disodio, manitol, agua purificada, cloruro de sodio y tiloxapol.
Se añaden cantidades muy pequeñas de hidróxido de sodio y/o ácido clorhídrico para mantener los niveles normales de acidez (niveles de pH).
Aspecto del producto y contenido del envase
NEVANAC es un líquido (una suspensión de amarillo pálido a amarillo oscuro) que se presenta en una caja que contiene un frasco de plástico de 5 ml con un tapón de rosca.
Titular de la autorización de comercialización:
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Reino Unido
Responsable de la fabricación:
S.A.
Alcon – Couvreur N.V.
Rijksweg 14 B-2870 Puurs Bélgica
21 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s.r.o. + 420 225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
22 Italia Alcon Italia S.p.A. + 39 02 81803.1 Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu
23
European Medicines Agency
EMEA/ H/ C/ 690
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NEXAVAR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Nexavar?
Nexavar es un medicamento que contiene el principio activo sorafenib; se presenta en comprimidos redondos de color rojo de 200 mg.
¿Para qué se utiliza Nexavar?
Nexavar se utiliza para tratar a pacientes con: • carcinoma hepatocelular, • carcinoma de células renales avanzado (un tipo de cáncer de riñón que afecta a las células de los túbulos renales) cuando fracasa o no puede utilizarse el tratamiento anticanceroso con interferón alfa o interleucina 2.
Dado el bajo número de pacientes con los mencionados tipos de cáncer, esta enfermedad es rara, por lo que Nexavar fue declarado “ medicamento huérfano” (medicamento que se emplea en enfermedades raras) el 11 de abril de 2006 y el 29 julio de 2004.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Nexavar?
El tratamiento con Nexavar debe ser supervisado por médicos con experiencia en tratamientos anticancerosos.
Nexavar se administra en forma de dos comprimidos (400 mg) dos veces al día, fuera de las comidas o con una comida baja en grasas.
El tratamiento se mantendrá mientras el paciente siga beneficiándose y no presente demasiados efectos secundarios.
¿Cómo actúa Nexavar?
El principio activo de Nexavar, el sorafenib, es un inhibidor de la proteína cinasa.
Esto significa que bloquea unas enzimas concretas que se denominan proteínas cinasa.
Estas enzimas se hallan en algunos receptores de la superficie de las células cancerosas, interviniendo en su crecimiento y diseminación, y en los vasos sanguíneos que irrigan los tumores, donde intervienen en el desarrollo de nuevos vasos sanguíneos.
Nexavar actúa disminuyendo la velocidad de crecimiento de las células cancerosas y cortando el suministro de sangre que mantiene el crecimiento de dichas células.
¿Qué tipo de estudios se han realizado sobre Nexavar?
La eficacia de Nexavar en el tratamiento del carcinoma hepatocelular se ha estudiado en un estudio principal con 602 pacientes, y su eficacia en el tratamiento del carcinoma de células renales se ha 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged estudiado en otro estudio principal con 903 pacientes en los que había dejado de funcionar un tratamiento anticancerígeno previo.
En ambos estudios, Nexavar se comparó con un placebo (tratamiento ficticio) en un estudio doble a ciegas (en el que ni el médico ni el paciente conocían el tratamiento recibido por el enfermo).
La principal medida de la eficacia del estudio del carcinoma hepatocelular fue la supervivencia de los pacientes en general.
La principal medida de la eficacia del carcinoma avanzado de células renales fue la supervivencia de los pacientes en general y el tiempo de supervivencia de los pacientes sin empeoramiento de la enfermedad.
¿Qué beneficios ha demostrado Nexavar durante dichos estudios?
Nexavar fue más eficaz que el placebo en prolongar la supervivencia de los pacientes en general.
En el estudio del carcinoma hepatocelular, los pacientes que tomaron Nexavar sobrevivieron por término medio 10,7 meses, frente a los 7,9 meses de los que recibieron el placebo.
En el estudio del carcinoma de células renales, los pacientes que recibieron Nexavar sobrevivieron 19,3 meses por término medio frente a los 15,9 meses los que recibieron el placebo, sobre la base de 903 pacientes, incluidos unos 200 que habían cambiado del placebo a Nexavar en el momento del análisis.
El plazo de tiempo hasta el empeoramiento de la enfermedad fue mayor en los pacientes que habían sido tratados con Nexavar (167 días, alrededor de cinco meses y medio) que en los pacientes tratados con placebo (84 días, alrededor de tres meses), sobre la base de datos de 726 pacientes.
¿Cuáles son los efectos secundarios de Nexavar?
En los estudios clínicos, los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) fueron linfopenia (bajo nivel de linfocitos, un tipo de leucocitos), hipofosfotemia (bajo nivel de fosfato en sangre), hemorragia (sangrado), hipertensión (elevada presión arterial), diarrea, náuseas (sensación de malestar), vómitos, exantema, alopecia (pérdida de cabello), el "síndrome de mano-pie" (exantema y dolor en palmas y plantas), eritema (enrojecimiento), prurito (picor), fatiga (cansancio), dolor y aumento de amilasas y lipasas (enzimas producidas por el páncreas).
La lista completa de efectos secundarios comunicados con Nexavar puede consultarse en el prospecto.
Nexavar no debe usarse en personas hipersensibles (alérgicas) al sorafenib o a cualquiera de los otros componentes del medicamento.
Hay que tener precaución si se toma junto con otros medicamentos; consulte en el prospecto la lista de medicamentos que pueden interaccionar con Nexavar.
¿En qué se basa la aprobación de comercialización de Nexavar?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Nexavar son mayores que los riesgos en el tratamiento del carcinoma hepatocelular, y del carcinoma avanzado de células renales en pacientes en los que ya ha fracasado el tratamiento con interferón alfa o interleucina 2, o para los que dicho tratamiento no resulta adecuado.
En consecuencia, recomendó que se aprobase la comercialización de Nexavar.
Otra información sobre Nexavar:
La Comisión Europea concedió a Bayer HealthCare AG una autorización de comercialización de Nexavar válida para toda la Unión Europea el 19 de julio de 2006.
El resumen de la opinión del Comité de Medicamentos Huérfanos sobre Nexavar puede consultarse aquí (carcinoma hepatocelular) y aquí (carcinoma de células renales).
La versión completa del EPAR de Nexavar puede consultarse aquí.
11-2007.
©EMEA 2006
2/ 2
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 342/ 001
Nexavar
200 mg
Comprimidos recubiertos con película
Vía oral
Blister (PP/ Alu)
112 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Nexavar 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 200 mg de sorafenib (como tosilato) Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimidos rojos, redondos, biconvexos, recubiertos con película y marcados con la cruz de Bayer en una cara y “ 200” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Carcinoma hepatocelular Nexavar está indicado en el tratamiento del carcinoma hepatocelular (ver sección 5.1)
Carcinoma de células renales Nexavar está indicado en el tratamiento de pacientes con carcinoma de células renales avanzado en los que ha fracasado la terapia previa con interferón-alfa o interleukina-2 o que se consideran inapropiados para dicha terapia.
4.2 Posología y forma de administración
El tratamiento con Nexavar debe ser supervisado por un médico experimentado en el uso de terapias contra el cancer.
La dosis recomendada de Nexavar en adultos es de 400 mg (dos comprimidos de 200 mg), tomados dos veces al día (equivalente a una dosis diaria total de 800 mg).
Se recomienda administrar sorafenib fuera de las comidas o con una comida moderada o baja en grasas.
Si el paciente tiene intención de tomar una comida rica en grasas, deben administrarse los comprimidos de sorafenib al menos 1 hora antes o 2 horas después de la comida.
Los comprimidos deben tomarse con un vaso de agua.
El tratamiento debe continuarse mientras se observe un beneficio clínico o hasta que se produzca toxicidad inaceptable.
Ajustes de la posología:
El control de la sospecha de reacciones adversas puede hacer necesaria la interrupción transitoria o reducción de la dosis del tratamiento con Nexavar.
Cuando sea necesario disminuir la dosis, ésta debe reducirse a dos comprimidos de 200 mg una vez al día (ver sección 4.4).
Pacientes pediátricos:
No se han estudiado la seguridad y eficacia en niños ni adolescentes (< 18 años).
No se recomienda el uso de Nexavar en niños y adolescentes debido a la falta de datos de seguridad y eficacia (ver sección 5.3).
2 Pacientes ancianos:
No es necesario efectuar un ajuste de dosis en ancianos (pacientes mayores de 65 años de edad).
Insuficiencia renal:
No se dispone de datos en pacientes que requieran diálisis (ver sección 5.2).
Se recomienda la monitorización del equilibrio de líquidos y electrolitos en pacientes con riesgo de insuficiencia renal.
Insuficiencia hepática:
No es necesario efectuar un ajuste de dosis en pacientes con insuficiencia hepática Child Pugh A y B (leve a moderado).
No se dispone de datos en pacientes con insuficiencia hepática Child Pugh C (grave) (ver sección 4.4 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de sus excipientes.
4.4 Advertencias y precauciones especiales de empleo
Toxicidades dermatológicas:
Las reacciones farmacológicas adversas más frecuentes de Nexavar son la reacción cutánea mano-pie (eritrodisestesia palmo-plantar) y el exantema.
Dichos síntomas suelen ser de Grado 1 y 2 según CCT (Common Toxicity Criteria – Criterios Comunes de Toxicidad) y, en general, aparecen durante las primeras seis semanas del tratamiento con Nexavar.
El control de la toxicidad dermatológica puede incluir tratamiento tópico para el alivio sintomático, interrupción temporal del tratamiento y/ o modificación de la dosis de Nexavar o, en casos graves o persistentes, la interrupción permanente de Nexavar (ver sección 4.8).
Hipertensión:
En los pacientes tratados con Nexavar, se ha observado un incremento de la incidencia de hipertensión arterial.
Habitualmente la hipertensión fue leve a moderada, se produjo al principio del tratamiento y fue controlable con un tratamiento antihipertensivo estándar.
La presión arterial debe controlarse regularmente y tratarse, en caso necesario, según las prácticas médicas habituales.
En caso de hipertensión grave o persistente, o crisis hipertensivas a pesar de un tratamiento antihipertensivo adecuado, debe considerarse la interrupción permanente de Nexavar (ver sección 4.8).
Hemorragia:
Puede producirse un incremento del riesgo de hemorragias después de la administración de Nexavar.
Si un acontecimiento hemorrágico precisa de intervención médica, es recomendable considerar la interrupción permanente de Nexavar (ver sección 4.8).
Isquemia cardiaca y/ o infarto:
En un ensayo aleatorizado, controlado con placebo y doble ciego (estudio 1, ver sección 5.1), la incidencia de acontecimientos de isquemia cardiaca / infarto durante el tratamiento en el grupo con Nexavar (2,9%) fue superior a la registrada en el grupo con placebo (0,4%).
En el estudio 3 (ver sección 5.1), la incidencia de acontecimientos de isquemia cardiaca / infarto durante el tratamiento fue de 2,7% en el grupo con Nexavar comparado con el 1,3% en el grupo con placebo.
Los pacientes con arteriopatía coronaria inestable o infarto de miocardio reciente fueron excluidos de estos ensayos.
Debe considerarse una interrupción temporal o permanente de Nexavar en pacientes que desarrollan isquemia cardiaca y/ o infarto (ver sección 4.8).
Perforación gastrointestinal:
La perforación gastrointestinal es un efecto poco frecuente y se ha notificado en menos del 1% de los pacientes que tomaban sorafenib.
En algunos casos este efecto no se asoció a un tumor intraabdominal aparente.
La terapia con sorafenib debe interrumpirse (ver sección 4.8).
3 Insuficiencia hepática:
No se dispone de datos de pacientes con insuficiencia hepática Child Pugh C (grave).
Como sorafenib se elimina principalmente a través de la vía hepática, la exposición puede incrementarse en pacientes con insuficiencia hepática grave (ver sección 4.2 y 5.2).
Coadministración de warfarina:
En algunos pacientes que recibieron warfarina durante el tratamiento con Nexavar, se han descrito acontecimientos hemorrágicos poco frecuentes o aumentos del Indice Internacional Normalizado (INR - International Normalised Ratio).
En los pacientes que toman warfarina o fenprocumona concomitantemente deben controlarse regularmente los cambios del tiempo de protrombina, la INR o los episodios hemorrágicos clínicos (ver secciones 4.5 y 4.8).
Complicaciones de la cicatrización de heridas:
No se han realizado estudios formales sobre el efecto de sorafenib en la curación de heridas.
Como medida de precaución, en pacientes sometidos a intervenciones quirúrgicas mayores, se recomienda una interrupción transitoria del tratamiento con Nexavar.
Se dispone de una escasa experiencia clínica en cuanto al intervalo de tiempo que ha de transcurrir antes de reiniciar el tratamiento después de una intervención quirúrgica mayor.
Por ello, la decisión de reiniciar el tratamiento con Nexavar después de una intervención quirúrgica mayor debe basarse en la evaluación clínica de la cicatrización adecuada de la herida.
Ancianos:
La experiencia con el uso de Nexavar en pacientes ancianos es limitada.
Se han notificado casos de fallo renal.
Debe considerarse la monitorización de la función renal.
Carcinoma de células renales:
Pacientes de alto riesgo, según el grupo de pronóstico del MSKCC (Memorial Sloan Kettering Cancer Center), no fueron incluidos en el ensayo clínico fase III en carcinoma de células renales (ver estudio 1 en sección 5.1); y el beneficio-riesgo en estos pacientes no ha sido evaluado.
Interacciones fármaco-fármaco:
Se recomienda precaución al administrar Nexavar conjuntamente con compuestos que se metabolizan / eliminan predominantemente a través de la vía UGT1A1 (p. ej. irinotecan) o UGT1A9 (ver sección 4.5).
Se recomienda precaución al administrar sorafenib conjuntamente con docetaxel (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración de rifampicina durante 5 días, antes de administrar una dosis única de sorafenib, dio lugar a una reducción promedio del 37% en el AUC de sorafenib.
Otros inductores de la actividad CYP3A4 y/ o glucuronización (por ejemplo, Hipericum perforatum también conocido como Hierba de San Juan, fenitoína, carbamacepina, fenobarbital y dexametasona) pueden también incrementar el metabolismo de sorafenib y, por tanto, reducir las concentraciones de sorafenib.
Inhibidores de CYP3A4:
Ketoconazol, un potente inhibidor de CYP3A4, administrado una vez al día durante 7 días a voluntarios varones sanos no alteró el AUC media de una única dosis de 50 mg de sorafenib.
Estos datos sugieren que es improbable que se produzcan interacciones farmacocinéticas clínicas de sorafenib con inhibidores de CYP3A4.
Sustratos de CYP2C9:
Sorafenib inhibió CYP2C9 in vitro.
No es posible descartar que sorafenib pueda aumentar las concentraciones de sustratos de CYP2C9, administrados de forma concomitante.
El tratamiento concomitante de Nexavar y warfarina, un sustrato de CYP2C9, no dio lugar a cambios en el TP-INR medio, en comparación con el placebo.
Sin embargo, es necesario controlar regularmente el INR de pacientes que toman warfarina o fenprocumona (ver sección 4.4).
4 Sustratos de CYP2B6 y CYP2C8:
Sorafenib inhibió CYP2B6 y CYP2C8 in vitro, pero no se ha evaluado la relevancia clínica de esta inhibición.
No puede descartarse que sorafenib incremente las concentraciones de sustratos de CYP2B6 (p. ej., bupropiona, ciclofosfamida, efavirenz, ifosfamida, metadona) y CYP2C8 (p. ej., paclitaxel, amodiaquina, repaglinida) administrados de forma concomitante.
Sustratos de UGT1A1 y UGT1A9:
In vitro, sorafenib inhibió la glucuronización via UGT1A1 y UGT1A9.
La relevancia clínica de este hallazgo es desconocido (ver abajo y sección 4.4).
Sustratos de isoformas selectivas CYP:
La administración concomitante de sorafenib y midazolam, dextrometorfano u omeprazol, que son sustratos de los citocromos CYP3A4, CYP2D6 y CYP2C19, respectivamente, no alteró la exposición a estos agentes.
Esto indica que sorafenib no es un inhibidor ni un inductor de estos isoenzimas del citocromo P450.
Por ello, es improbable que se den interacciones farmacocinéticas clínicas entre sorafenib y los sustratos de estos enzimas.
Estudios in vitro de la inducción del enzima CYP:
Las actividades de CYP1A2 y CYP3A4 no se vieron alteradas después del tratamiento de hepatocitos humanos cultivados con sorafenib, indicando que es improbable que sorafenib sea un inductor de CYP1A2 y CYP3A4.
Sustratos de P-gp:
In vitro, sorafenib ha demostrado inhibir el transporte de la p-glicoproteina (P-gp).
Un incremento de las concentraciones plasmáticas de los substratos de P-gp como la digoxina no puede descartarse en un tratamiento concomitante con sorafenib.
Combinación con otros agentes antineoplásicos:
En ensayos clínicos, se ha administrado Nexavar conjuntamente con una serie de agentes antineoplásicos con sus pautas de dosis habituales, incluyendo gemcitabina, oxaliplatino, doxorubicina e irinotecan.
Sorafenib careció de efectos en la farmacocinética de gemcitabina u oxaliplatino.
El tratamiento concomitante con Nexavar dio lugar a un incremento del 21% en el AUC de doxorubicina.
Cuando se administró con irinotecan, cuyo metabolito activo SN-38 se sigue metabolizando por la vía UGT1A1, se produjo un incremento del 67 - 120% del AUC de SN-38 y un incremento del 26 - 42% del AUC de irinotecan.
No se conoce la importancia clínica de estos hallazgos (ver sección 4.4).
Al administrar docetaxel (75 ó 100 mg/ m2 administrado una vez cada 21 días), conjuntamente con sorafenib (200 mg dos veces al día ó 400 mg dos veces al día, administrado desde el día 2 al 19 en un ciclo de 21 días con una interrupción de 3 días próximos a la administración de docetaxel) hubo un aumento del 36 - 80% del AUC de docetaxel y un aumento del 16 - 32% de la Cmax de docetaxel.
Se recomienda precaución al administrar sorafenib conjuntamente con docetaxel (ver sección 4.4.).
4.6 Embarazo y lactancia
No se dispone de datos sobre el uso de sorafenib en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva, inclusive malformaciones (ver sección 5.3).
En ratas, se demostró que sorafenib y sus metabolitos atraviesan la placenta y es previsible que sorafenib provoque efectos nocivos en el feto.
Nexavar no debe utilizarse durante el embarazo, a no ser que se demuestre claramente que es necesario después de una cuidadosa evaluación de las necesidades de la madre y los riesgos para el feto.
Mujeres en edad fértil deben utilizar un método anticonceptivo eficaz durante el tratamiento.
Los resultados de estudios animales indican que sorafenib puede alterar la fertilidad masculina y femenina (ver sección 5.3).
No se sabe si sorafenib se excreta en la leche humana.
En animales se elimina sorafenib y/ o sus metabolitos a través de la leche.
Como sorafenib puede tener efectos nocivos en el crecimiento y desarrollo del niño (ver sección 5.3), las mujeres no deben dar el pecho durante el tratamiento con sorafenib.
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No hay indicios de que Nexavar tenga influencia sobre la capacidad para conducir o manipular máquinas.
4.8 Reacciones adversas
Las reacciones adversas más comunes fueron diarreas, exantema, alopecia y síndrome mano-pie (corresponde al síndrome de eritrodisestesia palmo-plantar en MedDRA).
Tabla 1:
Reacciones adversas notificadas en al menos el 5% de los pacientes de cualquier grupo de tratamiento – ensayo 11213 en carcinoma de células renales (ver ensayo 1 en sección 5.1).
Nexavar N=451
Placebo N=451
órganos del
Término
Todos los
Grado 3
Grado 4
Todos los
Grado 3
Grado 4
sistema Trastornos del
preferido
grados%
%
%
grados%
%
%
metabolismo y de la nutrición Trastornos del
anorexia
9%
< 1%
0%
5%
< 1%
0%
sistema nervioso
cefalea
6%
0%
0%
3%
0%
0%
Trastornos vasculares
hipertensión
12%
2%
< 1%
1%
< 1%
0%
rubor
6%
0%
0%
2%
0%
0%
Trastornos gastrointestinales
38% 16% 10% 6%
2% < 1% < 1% 0%
0% 0% 0% 0%
9% 12% 6% 3%
< 1% < 1% < 1% 0%
0% 0% 0% 0%
Trastornos de la piel y del tejido subcutáneo
exantema alopecia Síndrome
28% 25%
< 1% < 1%
0% 0%
9% 3%
< 1% 0%
0% 0%
mano-pie**
19%
4%
0%
3%
0%
0%
prurito eritema piel seca exfoliación
17% 15% 11%
< 1% 0% 0%
0% 0% 0%
4% 4% 2%
0% 0% 0%
cutánea
Trastornos musculo-
artralgia
6%
< 1%
0%
3%
0%
0%
esqueléticos, del
dolor en
tejido conjuntivo y del hueso
extremidades
6%
< 1%
0%
2%
0%
0%
Trastornos generales y alteraciones en el
fatiga
15%
2%
0%
11%
< 1%
0%
lugar de la administración
astenia
9%
< 1%
0%
4%
< 1%
0%
6 Tabla 2:
Reacciones adversas notificadas en al menos el 5% de los pacientes de cualquier grupo de tratamiento – ensayo 100554 en carcinoma hepatocelular (ver ensayo 3 en sección 5.1).
Nexavar N=297
Placebo N=302
órganos del
Término
Todos los
Grado 3
Grado 4
Todos los Grado 3
Grado 4
sistema Trastornos del
preferido
grados
grados
metabolismo y de la nutrición
anorexia
11%
< 1%
0%
3% < 1%
0%
Trastornos gastrointestinales
diarrea náuseas dolor
39% 11%
8% < 1%
0% 0%
11% 2% 8% 1%
0% 0%
abdominal
7%
2%
0%
3% < 1%
0%
Trastornos de la
vómitos síndrome
5%
1%
0%
3% < 1%
0%
piel y del tejido
mano-pie**
18%
7%
0%
2% 0%
0%
subcutáneo
alopecia exantema prurito piel seca
14% 11% 8% 8%
0% < 1% 0% 0%
0% 0% 0% 0%
2% 0% 8% 0% 7% < 1% 4% 0%
0% 0% 0% 0%
Trastornos generales y alteraciones en el
fatiga
17%
2%
< 1%
13% 3%
< 1%
lugar de la administración
astenia
6%
1%
< 1%
2% < 1%
0%
Exploraciones
pérdida de
complementarias Trastornos respiratorios,
peso
9%
2%
0%
< 1% 0%
0%
torácicos y mediastínicos
ronquera
0%
0%
< 1% 0%
0%
En la tabla 3, se enumeran las reacciones adversas notificadas en múltiples ensayos clínicos y según la clasificación de órganos del sistema (en MedDRA) y la frecuencia.
Las frecuencias se definen como: muy frecuente (≥ 1/ 10), frecuente (≥ 1/ 100, < 1/ 10), poco frecuente (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
7 Tabla 3:
Todas las reacciones adversas farmacológicas referidas en pacientes en múltiples ensayos clínicos Clasificación de órganos del sistema Infecciones e infestaciones
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1.000 a < 1/ 100 foliculitis infección
Trastornos de la sangre y del sistema linfático
linfopenia
leucopenia neutropenia anemia trombocitopenia
Trastornos del sistema inmunológico
Reacciones de hipersensi- bilidad (incluyendo reacciones cutáneas y urticaria)
Trastornos endocrinos
hipotiroidismo
Trastornos del metabolismo y de la nutrición
hipofosfatemia
hiponatremia deshidratación
Trastornos psiquiátricos
depresión neuropatía sensorial
Leucoencefalopatía
Trastornos del sistema nervioso
periférica
posterior reversible*
Trastornos de oído y del laberinto
Acúfenos o tinnitus
Trastornos cardíacos
isquemia e infarto de miocardio* insuficiencia cardíaca congestiva*
Trastornos vasculares
hemorragia (incl. hemorragia gastrointestinal*, vías respiratorias* y cerebral* hipertensión
crisis hipertensivas *
Trastornos respiratorios, torácicos y mediastínicos
ronquera
rinorrea
Trastornos gastrointestinales
diarrea náuseas vómitos
estreñimiento estomatitis (incluyendo boca seca y glosodinia) dispepsia disfagia
enfermedad de reflujo gastroesofágico pancreatitis gastritis perforaciones gastrointestinales*
Trastornos hepatobiliares
Aumento de la bilirrubina e ictericia colecistitis colangitis
8 Clasificación de órganos del sistema Trastornos de la piel y del tejido subcutáneo
Muy frecuentes ≥ 1/ 10 exantema alopecia síndrome palmo- plantar** eritema prurito
Frecuentes ≥ 1/ 100 a < 1/ 10 piel seca dermatitis exfoliativa acné descamación de la piel
Poco frecuentes ≥ 1/ 1.000 a < 1/ 100 eccema eritema multiforme menor queratoacantoma / cáncer de celulas escamosas de la piel
Trastornos músculo- esqueléticos y del tejido conjuntivo
artralgia mialgia
Trastornos renales y urinarios
insuficiencia renal
Trastornos del aparato reproductor y de la mama
disfunción eréctil
ginecomastia
Trastornos generales y alteraciones en el lugar de la administración
fatiga dolor (incluyendo dolores bucales, abdominales, óseos, dolor tumoral y cefalea)
astenia fiebre enfermedad tipo gripe
Exploraciones complementarias
Aumento amilasa Aumento lipasa
Pérdida de peso Aumento transitorio de transaminasas
Aumento transitorio de la fosfatasa alcalina en sangre Anomalías en INR Anomalías en el nivel de protrombina
* Las reacciones adversas pueden hacer peligrar la vida o tener un resultado fatal. ** El síndrome mano-pie corresponde al síndrome de eritrodisestesia palmo-plantar en MedDRA
Alteraciones en las pruebas de laboratorio Con mucha frecuencia, se han descrito aumentos de los niveles de lipasa y amilasa.
En el ensayo 1 (CCR) y en el ensayo 3 (CH), se produjeron aumentos de lipasa, CTCAE de grado 3 ó 4 en el 11% y 9% de los pacientes del grupo con Nexavar, respectivamente, en comparación con el 7% y 9% de los pacientes del grupo placebo.
En el ensayo 1 y en el ensayo 3 se notificaron aumentos de la amilasa CTCAE de grado 3 ó 4 en el 1% y 2% de los pacientes del grupo con Nexavar, respectivamente, en comparación con el 3% de los pacientes en ambos grupos placebo.
En 2 de los 451 pacientes tratados con Nexavar en el ensayo 1 y en 1 de los 297 pacientes tratados con Nexavar en el ensayo 3, se describió una pancreatitis clínica (CTCAE de grado 4), así como en 1 de los 451 pacientes (CTCAE de grado 2) en el grupo placebo del ensayo 1.
La hipofosfatemia fue un hallazgo de laboratorio muy frecuente, que se pudo observar en el 45% y 35% de los pacientes tratados con Nexavar, en comparación con el 12% y 11% de los pacientes con placebo en el ensayo 1 y en el ensayo 3, respectivamente.
En el ensayo 1, en el 13% de los pacientes tratados con Nexavar y en el 3% de los pacientes del grupo placebo se produjo una hipofosfatemia CTCAE de grado 3 (1 - 2 mg/ dl), en el ensayo 3, en el 11% de los pacientes tratados con Nexavar y en el 2% en los pacientes del grupo placebo.
En el ensayo 1, no se dieron casos de hipofosfatemia CTCAE de grado 4 (< 1 mg/ dl) en ninguno de los pacientes ni con Nexavar ni con placebo, en el ensayo 3 se dio 1 caso en el grupo placebo.
Se desconoce la etiología de la hipofosfatemia asociada al Nexavar.
En ≥ 5% de los pacientes tratados con Nexavar ocurrieron alteraciones en los resultados del laboratorio de CTCAE de grado 3 ó 4 incluyendo linfopenia y neutropenia.
9 4.9 Sobredosis
No existe ningún tratamiento específico para la sobredosis con Nexavar.
La dosis máxima de sorafenib estudiada clínicamente es de 800 mg, dos veces al día.
Las reacciones adversas observadas a esta dosis fueron principalmente diarrea y acontecimientos dermatológicos.
En el caso de sospecha de sobredosis, debe interrumpirse la administración de Nexavar e instaurarse un tratamiento de soporte, si es necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la proteinquinasa, Código ATC:
L01XE05
Sorafenib es un inhibidor multiquinasa que ha demostrado poseer propiedades tanto antiproliferativas como antiangiogénicas in vitro e in vivo.
Mecanismo de acción y efectos farmacodinámicos Sorafenib es un inhibidor multiquinasa que reduce la proliferación celular tumoral in vitro.
Sorafenib inhibe el crecimiento tumoral de un amplio espectro de xenoinjertos tumorales humanos en ratones atímicos acompañado de una reducción de la angiogénesis tumoral.
Sorafenib inhibe la actividad de las dianas presentes en la célula tumoral (CRAF, BRAF, V600E BRAF, KIT y FLT-3) y en la vasculatura tumoral (CRAF, VEGFR-2, VEGFR-3 y PDGFR-ß).
Las RAF quinasas son quinasas serina/ treonina, mientras que c-KIT, FLT-3, VEGFR-2, VEGFR-3 y PDGFR-ß son receptores tirosina quinasa.
Eficacia clínica La seguridad y eficacia clínica de Nexavar han sido estudiadas en pacientes con carcinoma hepatocelular (CH) y en pacientes con carcinoma de células renales (CCR) avanzado.
Carcinoma hepatocelular El Ensayo 3 (Ensayo 100554) fue un ensayo de Fase III, internacional, multicéntrico, aleatorizado, doble ciego, controlado con placebo en 602 pacientes con carcinoma hepatocelular.
Las características basales y demográficas de la enfermedad fueron comparables entre el grupo Nexavar y el grupo placebo con respecto al estado ECOG (estado 0:
54% vs.
54%; estado 1:
38% vs.
39%; estado 2:
8% vs.
7%), estadio TNM (estadio I: < 1% vs. < 1%; estadio II:
10,4% vs.
8,3%; estadio III:
37,8% vs.
43,6%, estadio IV:
50,8% vs.
46,9%), y estadio BCLC (estadio B:
18,1% vs.
16,8%; estadio C:
81,6% vs.
83,2%; estadio D: < 1% vs.
0%).
El estudio se detuvo después que un analisis intermedio planeado de supervivencia global superase el límite de eficacia preespecificado.
Este analisis mostró una ventaja estadísticamente significativa de Nexavar frente a placebo para supervivencia global (HR:
0,69, p = 0,00058, ver Tabla 4).
En los factores de estratificación preespecificados (estado ECOG, presencia o ausencia de invasión macroscópica vascular y/ o diseminación extrahepática del tumor) la razón de riesgo favoreció sistemáticamente a Nexavar frente a placebo.
El analisis descriptivo de subgrupos sugirió un efecto del tratamiento potencialmente menos pronunciado para los subgrupos de pacientes menores de 65 años de edad y aquellos con enfermedad metastásica.
Se dispone de datos limitados de este estudio en pacientes con insuficiencia hepática Child Pugh B y incluyéndose solo un paciente con Child Pugh C.
10 Tabla 4:
Resultados de eficacia del ensayo 3 (ensayo 100554) en carcinoma hepatocelular
Parámetro de eficacia
Nexavar (N=299)
Placebo (N=303)
Valor P
HR (95% CI)
Supervivencia global (SG) [mediana, semanas (95% CI)]
46.3 (40.9, 57.9)
34.4 (29.4, 39.4)
0.00058*
0.69 (0.55, 0.87)
Tiempo hasta la progresión (TTP) [mediana, semanas (95% CI)]**
24.0 (18.0, 30.0)
12.3 (11.7, 17.1)
0.000007
0.58 (0.45, 0.74)
CI=Intervalo confianza, HR=razón de riesgo (Nexavar sobre placebo) *estadisticamente significativo ya que el valor p fue inferior al límite preespecificado de finalización O’ Brien Fleming de 0,0077 **revisión radiológica independiente
Carcinoma de células renales La seguridad y eficacia de Nexavar en el tratamiento del carcinoma de células renales (CCR) avanzado se ha estudiado en dos ensayos clínicos:
El ensayo 1 (ensayo 11213) fue un ensayo de Fase III, multicéntrico, aleatorizado, doble ciego controlado con placebo realizado en 903 pacientes.
Sólo fueron incluidos pacientes con carcinoma renal de células claras y riesgo bajo o intermedio según el MSKCC (Memorial Sloan Kettering Cancer Center).
Los objetivos principales del ensayo fueron supervivencia global y supervivencia libre de progresión (SLP).
Aproximadamente la mitad de los pacientes presentaba un estado funcional ECOG de 0 y la mitad de los pacientes estaban en el grupo pronóstico bajo de MSKCC.
La SLP fue determinada en una revisión radiológica independiente ciega según criterios RECIST.
El análisis de SLP se realizó a los 342 eventos en 769 pacientes.
La mediana de SLP fue de 167 días en los pacientes aleatorizados a Nexavar comparado a 84 días en los pacientes con placebo (HR = 0,44; IC del 95%:
0,35 – 0,55; p < 0,000001).
La edad, el grupo pronóstico de MSKCC, el estado funcional ECOG y la terapia previa no afectaron el resultado del tratamiento.
Un análisis intermedio (segundo análisis intermedio) para la supervivencia global se realizó a las 367 muertes en 903 pacientes.
El valor nominal de alfa para este análisis fue de 0,0094.
La mediana de la supervivencia fue de 19,3 meses para los pacientes aleatorizados a Nexavar comparado con los 15,9 meses en los pacientes con placebo (HR = 0,77; IC del 95%:
0,63 – 0,95; p = 0,015).
En el momento de este análisis, unos 200 pacientes fueron cruzados a sorafenib desde el grupo placebo.
El ensayo 2 fue un ensayo de discontinuación de Fase II en pacientes con enfermedades metastásicas, incluyendo CCR.
Los pacientes con enfermedad estable en terapia con Nexavar fueron aleatorizados a placebo o terapia continuada con Nexavar.
La supervivencia libre de progresión en pacientes con CCR fue significativamente más prolongada en el grupo con Nexavar (163 días) que en el grupo placebo (41 días) (p = 0,0001, HR = 0,29).
11 5.2 Propiedades farmacocinéticas
Absorción y distribución:
Tras la administración de los comprimidos de Nexavar, la biodisponibilidad relativa media es del 38 - 49%, cuando se compara con una solución oral.
No se conoce la biodisponibilidad absoluta.
Después de la administración oral, sorafenib alcanza picos plasmáticos en aproximadamente 3 horas.
Con una comida rica en grasas, la absorción de sorafenib se reduce en un 30%, en comparación con la administración en ayunas.
La Cmax media y el AUC aumentan por debajo de un incremento proporcional, cuando la dosis supera los 400 mg administrados dos veces al día.
La unión in vitro de sorafenib a proteínas plasmáticas humanas es del 99,5%.
La dosificación múltiple de Nexavar durante 7 días dio lugar a una acumulación de 2,5 a 7 veces, en comparación con la administración de una dosis única.
Las concentraciones plasmáticas de sorafenib en estado estacionario se alcanzan en 7 días, con una relación pico/ valle de las concentraciones medias inferior a 2.
Metabolismo y eliminación La semivida de eliminación de sorafenib es de aproximadamente 25 - 48 horas.
Sorafenib se metaboliza principalmente en el hígado pasando por un metabolismo oxidativo mediado por CYP3A4, así como por una glucuronización mediada por UGT1A9.
Sorafenib supone alrededor del 70 - 85% de los analitos circulantes en plasma en estado estacionario.
Se han identificado 8 metabolitos de sorafenib, de los cuales cinco se han determinado en plasma.
El principal metabolito circulante de sorafenib en plasma, la N-óxido piridina, demuestra una potencia in vitro similar a la del sorafenib y supone alrededor del 9 - 16% de los analitos circulantes en estado estacionario.
Después de la administración oral de una dosis de 100 mg de una formulación de solución de sorafenib, el 96% de la dosis se recuperó en 14 días, eliminándose el 77% de la dosis por heces y el 19% por orina como metabolitos glucuronizados.
La proporción de sorafenib inalterado supuso un 51% de la dosis y se pudo observar en heces, pero no en orina, indicando que la excreción biliar del fármaco inalterado puede contribuir a la eliminación de sorafenib.
Farmacocinética en poblaciones especiales:
Los análisis de los datos demográficos sugieren que no existe una relación entre farmacocinética y edad (hasta 65 años), sexo o peso corporal.
Población pediátrica:
No se han realizado estudios para investigar la farmacocinética de sorafenib en pacientes pediátricos.
Raza:
No hay diferencias clínicamente relevantes en la farmacocinética entre sujetos caucasianos y asiáticos.
Insuficiencia renal:
En cuatro ensayos clínicos de Fase I, la exposición en estado estacionario al sorafenib fue similar en pacientes con insuficiencia renal leve o moderada, en comparación con las exposiciones en pacientes con una función renal normal.
En un ensayo de farmacología clínica (dosis única de 400 mg de sorafenib), no se observó una relación entre la exposición a sorafenib y la función renal en pacientes con la función renal normal, con insuficiencia renal leve, moderada o grave.
No se dispone de datos en pacientes que requieren diálisis.
12 Insuficiencia hepática:
En pacientes con carcinoma hepatocelular e insuficiencia hepática leve o moderada, los valores de exposición fueron comparables y se situaron dentro del rango de exposición observado en pacientes sin alteraciones hepáticas.
No hay datos de pacientes con insuficiencia hepática Child Pugh C (grave).
Sorafenib se elimina principalmente por vía hepática y la exposición puede estar incrementada en esta población de pacientes.
5.3 Datos preclínicos sobre seguridad
El perfil de seguridad preclínica de sorafenib se evaluó en ratones, ratas, perros y conejos.
Los estudios de toxicidad a dosis repetidas mostraron cambios (degeneraciones y regeneraciones) en diferentes órganos con exposiciones inferiores a la exposición clínica prevista (a partir de comparaciones de AUC).
Tras la administración de dosis repetidas a perros jóvenes y en crecimiento, se observaron efectos sobre huesos y dientes, con exposiciones inferiores a la exposición clínica.
Los cambios consistieron en un engrosamiento irregular de la placa de crecimiento femoral, hipocelularidad de la médula ósea adyacente a la placa de crecimiento alterada y alteraciones en la composición de la dentina.
En perros adultos no se indujeron efectos similares.
Se realizó un programa estándar de estudios de genotoxicidad y se obtuvieron resultados positivos en forma de un incremento de aberraciones cromosómicas estructurales en un ensayo en células mamíferas in vitro (ovario de hámster chino) en cuanto a la clastogenicidad en presencia de activación metabólica.
Sorafenib no fue genotóxico en la prueba de Ames ni tampoco en un ensayo del micronúcleo murínico in vivo.
Un producto intermedio del proceso de fabricación que también se encuentra en el medicamento final (< 0,15%) dio positivo en cuanto a mutagénesis en un ensayo de células bacterianas in vitro (prueba de Ames).
Además, el lote de sorafenib examinado en la serie estándar de genotoxicidad incluyó un 0,34% de PAPE.
No se han realizado estudios de carcinogenicidad con sorafenib.
No se han realizado estudios específicos con sorafenib en animales para evaluar el efecto en la fertilidad.
Sin embargo, cabe esperar un efecto adverso en la fertilidad masculina y femenina, porque los estudios de dosis repetidas en animales han demostrado cambios en los órganos reproductores masculinos y femeninos por debajo de la exposición clínica prevista (a partir de AUC).
Los cambios típicos consistieron en signos de degeneración y retardo en testículos, epidídimos, próstata y vesículas seminales de las ratas.
Las ratas hembra mostraron necrosis central del cuerpo lúteo e interrupción del desarrollo folicular de los ovarios.
Los perros mostraron degeneración tubular en los testículos y oligospermia.
Sorafenib ha demostrado ser embriotóxico y teratogénico cuando se administra a ratas y conejos a exposiciones inferiores a la exposición clínica.
Los efectos observados incluyeron reducciones de los pesos corporales maternos y fetales, un aumento del número de reabsorciones fetales y un aumento del número de malformaciones externas y viscerales.
13 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: croscarmelosa de sodio celulosa microcristalina hipromelosa laurilsulfato de sodio estearato de magnesio.
Recubrimiento hipromelosa Macrogol (3350) dióxido de titanio (E171) óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
30 meses
6.3 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del recipiente
112 (4 x 28) comprimidos en envases de blisters transparentes (PP/ aluminio).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna precaución especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 342/ 001
14 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Julio 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSIBLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSIBLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer Schering Pharma AG 51368 Leverkusen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
El titular de la autorización de comercialización se compromete a realizar estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia.
Se deberá enviar una actualización del Plan de Gestión de Riesgos, de acuerdo con la guideline del CHMP sobre “ Risk Management Systems for medicinal products for human use”, al mismo tiempo que los Informes Periódicos de Seguridad (IPS), dentro de los 60 días siguientes a un acontecimiento que comporte riesgo (Farmacovigilancia o Minimización de Riesgos) o cuando los resultados de un estudio estén disponibles o a petición de una Autoridad Sanitaria.
17 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
{CARTON EXTERNO}
1.
NOMBRE DEL MEDICAMENTO
Nexavar 200 mg comprimidos recubiertos con película Sorafenib
2.
PRINCIPIO ACTIVO
Cada comprimido contiene 200 mg de sorafenib (en forma de tosilato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 comprimidos recubiertos con película
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
20 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 342/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Nexavar 200 mg
21 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Nexavar 200 mg – comprimidos Sorafenib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot
5.
OTROS
LU MA MIE JU VIE SAB DOM
PROSPECTO
INFORMACION PARA EL USUARIO
Nexavar 200 mg comprimidos recubiertos con película Sorafenib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Nexavar y para qué se utiliza 2.
Antes de tomar Nexavar 3.
Cómo tomar Nexavar 4.
Posibles efectos adversos 5 Conservación de Nexavar 6.
Información adicional
1.
QUÉ ES NEXAVAR Y PARA QUÉ SE UTILIZA
Nexavar se utiliza en el tratamiento de cáncer hepático (carcinoma hepatocelular).
Nexavar también se utiliza en el tratamiento de cáncer renal en estadio avanzado (carcinoma de células renales avanzado) cuando el tratamiento estándar no ha servido para frenar su enfermedad o es considerado inapropiado.
Nexavar es un inhibidor multiquinasa.
Actúa enlenteciendo la tasa de crecimiento de las células cancerosas e interrumpiendo el aporte de sangre que permite el crecimiento de las células cancerosas.
2.
ANTES DE TOMAR NEXAVAR
No tome Nexavar
La
lista de los excipientes se encuentra al final de este prospecto.
Tenga especial cuidado con Nexavar
- Si experimenta problemas cutáneos.
Nexavar puede dar lugar a exantemas y reacciones cutáneas,
en especial en manos y pies.
Su médico puede normalmente tratar estas afecciones.
En caso contrario, su médico puede interrumpir transitoria o completamente el tratamiento.
- Si padece hipertensión.
Nexavar puede aumentar la presión arterial.
Su médico controlará su presión
arterial y le administraría un medicamento para tratar la hipertensión.
- Si padece problemas hemorrágicos o está tomando warfarina o fenprocumona.
El tratamiento
con Nexavar puede dar lugar a un aumento del riesgo de hemorragias.
Si está tomando warfarina o fenprocumona, medicamentos que fluidifican la sangre para prevenir la formación de coágulos en la sangre, puede tener un mayor riesgo de sufrir hemorragias.
- Si padece dolores torácicos o problemas cardíacos.
Su médico decidirá si interrumpir transitoria o
completamente el tratamiento.
- Si va a someterse a una intervención quirúrgica o si ha sido sometido recientemente a cirugía.
Nexavar puede influir en la cicatrización de la herida.
Normalmente, debe interrumpir su tratamiento
Su médico decidirá cuando volver a reiniciar el tratamiento con Nexavar.
- Si está tomando irinotecan o docetaxel, que también son medicamentos anticancerígenos.
Nexavar
puede incrementar los efectos y, en particular, los efectos adversos de estos medicamentos.
- Si tiene insuficiencia hepática grave.
Puede experimentar efectos adversos más graves cuando toma
este medicamento.
- Si tiene insuficiencia renal.
Su médico le controlorá el equilibrio de líquidos y electrolitos.
- Fertilidad.
Si es su caso, consulte a su
médico.
- Durante el tratamiento pueden producirse orificios en las paredes del intestino (perforación
gastrointestinal), ver sección 4 Posibles efectos adversos.
En este caso su médico interrumpirá el tratamiento.
Consulte con su médico, si alguno de estos aspectos le afectan a usted.
Puede ser necesario efectuar un tratamiento de los mismos o su médico puede decidir que ha de modificar su dosis de Nexavar o interrumpir completamente el tratamiento.
Ver también, Posibles efectos adversos, sección 4.
Uso de otros medicamentos
Algunos medicamentos influyen en Nexavar o pueden verse afectados por el mismo.
Informe a su médico o farmacéutico, si está utilizando cualquiera de los medicamentos referenciados en la siguiente lista:
- Rifampicina, un antibiótico
- Hierba de San Juan (Hyperycum perforatum), un tratamiento a base de plantas medicinales para la
- Fenitoína, carbamacepina o fenobarbital, tratamientos para la epilepsia y otras patologías
- Dexametasona, un corticosteroide utilizado en diferentes patologías
- Warfarina o fenprocumona, anticoagulantes utilizados para prevenir la formación de coágulos de
sangre
- Doxorubicina, docetaxel e irinotecan, que son otros tratamientos contra el cáncer
- Digoxina, un tratamiento para la insuficiencia cardiaca leve o moderada
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Evite quedarse embarazada durante el tratamiento con Nexavar.
Si puede quedar embarazada, durante el tratamiento, tome medidas de contracepción adecuadas.
Si quedara embarazada durante el tratamiento con Nexavar, informe inmediatamente a su médico quién decidirá si debe continuar con el tratamiento.
Durante el tratamiento con Nexavar no debe dar el pecho a su bebé ya que este medicamento puede interferir en el crecimiento y desarrollo de su bebé.
Conducción y uso de máquinas No hay indicios de que Nexavar influya en la capacidad de conducir o de utilizar máquinas.
3.
CÓMO TOMAR NEXAVAR
La dosis normal de Nexavar en adultos es de dos comprimidos de 200 mg, dos veces al día.
Esto equivale a una dosis diaria de 800 mg o cuatro comprimidos al día.
25 Los comprimidos de Nexavar deben tomarse con un vaso de agua fuera de las comidas o con una comida pobre o moderada en grasas.
No tome este medicamento con una comida rica en grasas, ya que esto reduce la eficacia de Nexavar.
Si tiene intención de tomar una comida rica en grasas, debe tomar los comprimidos de sorafenib al menos 1 hora antes o 2 horas después de la comida.
Siga exactamente las instrucciones de administración de Nexavar indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Es importante tomar Nexavar a la misma hora cada día para que haya una cantidad estable en el torrente sanguíneo.
Normalmente, continuará con la toma de Nexavar mientras le aporte beneficios clínicos y no sufra efectos adversos inaceptables.
Si toma más Nexavar del que debiera Consulte inmediatamente con su médico si usted (o cualquier otra persona) ha tomado una dosis superior a la prescrita.
Tomar demasiado Nexavar, aumenta la probabilidad de que se presenten efectos adversos o que éstos sean más graves, en especial diarreas o problemas cutáneos.
Su médico puede indicarle suspender la toma de Nexavar.
Si olvidó tomar Nexavar Si ha omitido una dosis, tómela lo antes posible.
Si ya se acerca el momento de tomar la siguiente dosis, omita la perdida y continúe con toda normalidad.
No tome una dosis doble para compensar la dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Nexavar puede producir efectos adversos, aunque no todas las personas los sufran.
Este medicamento puede también afectar a algunos resultados analíticos.
Efectos adversos muy frecuentes (al menos 1 de cada 10 pacientes)
- diarreas
- náuseas
- sensación de debilidad o cansancio
- dolor (incluyendo dolores bucales, dolores abdominales, cefaleas, dolores óseos, dolor tumoral)
- pérdida de cabello
- rubor
- palmas y plantas de los pies enrojecidos o doloridos (síndrome de mano – pie)
- prurito o exantema
- vómitos
- hemorragias (incluido sangrado en cerebro, pared intestinal y vías respiratorias)
- hipertensión o aumentos de la presión arterial.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes)
- enfermedad tipo gripal
- fiebre
- indigestión
- estreñimiento
- dificultades para tragar
- boca inflamada o seca, dolor en la lengua
- pérdida de peso
- falta de apetito
- dolores articulares o musculares (artralgias)
- alteraciones de la sensibilidad en dedos de manos y pies, inclusive hormigueo o adormecimiento
- depresión
- problemas de erección (impotencia)
- ronquera
- acné
- piel inflamada, seca o escamosa, que se descama
- acúfenos (pitidos en los oidos).
- Insuficiencia renal
Efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes)
- gastritis (inflamación de la pared gástrica) y pirosis (enfermedad de reflujo gastroduodenal)
- dolor abdominal provocado por pancreatitis, inflamación de la vesícula biliar y/ o los conductos
biliares.
- piel u ojos amarillos (ictericia) causados por niveles elevados de pigmentos biliares
(hiperbilirrubinemia)
- foliculitis (infección de los folículos pilosos)
- infecciones generales
- deshidratación
- aumento de las mamas
- rinitis persistente
- eccema
- ataque cardíaco (infarto de miocardio), insuficiencia cardíaca o dolor torácico
- hipoactividad de la tiroides
- múltiples erupciones cutáneas (eritema multiforme menor)
- presión arterial anormalmente alta
- perforación en la pared del intestino (perforación gastrointestinal)
- inflamación reversible de la parte posterior del cerebro, que puede asociarse a dolor de cabeza,
consciencia alterada, ataques y síntomas visuales incluyendo pérdida de la visión (leucoencefalopatía posterior reversible)
- crecimiento benigno localizado de la piel (queratoacantoma) / cáncer de piel
Si sufre alguno de estos efectos adversos, consulte con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NEXAVAR
Mantener fuera del alcance y de la vista de los niños.
No utilice este medicamento después de la fecha de caducidad que aparece en el envase después de EXP.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
27 6.
INFORMACIÓN ADICIONAL
Composición de Nexavar
El principio activo es sorafenib.
Cada comprimido contiene 200 mg de sorafenib (en forma de tosilato) Los demás componentes son:
Núcleo: croscarmelosa de sodio, celulosa microcristalina, hipromelosa, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: hipromelosa, macrogol, dióxido de titanio (E 171), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase
Están marcados en una cara con la cruz de Bayer y, en la otra, “ 200”.
Se presentan en envases de 112 comprimidos: cuatro blisters transparentes con 28 comprimidos cada uno.
Titular de la autorización de comercialización Bayer HealthCare AG D-51368 Leverkusen Alemania
Responsable de la fabricación Bayer Schering Pharma AG 51368 Leverkusen Alemania
28 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
29
European Medicines Agency
EMEA/ H/ C/ 348
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NONAFACT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Nonafact?
Nonafact es un polvo y disolvente que se mezclan para formar una solución para infusión (inyección por goteo en vena).
Contiene el principio activo factor IX de coagulación humano, que contribuye a la coagulación de la sangre.
¿Para qué se utiliza Nonafact?
Nonafact se utiliza en el tratamiento y prevención de hemorragias en pacientes con hemofilia B (trastorno hereditario de la coagulación causado por la carencia de factor IX).
Nonafact puede utilizarse en adultos y niños mayores de 6 años.
Nonafact se puede utilizar a corto o a largo plazo.
Este medicamento sólo puede conseguirse con receta médica.
¿Cómo se utiliza Nonafact?
Nonafact se administra por infusión intravenosa (en vena) a un ritmo no superior a 2 ml. por minuto.
La dosis y la frecuencia dependerán de si se utiliza Nonafact para tratar un episodio hemorrágico (sangrado) o prevenirlo durante una operación quirúrgica.
La dosis se ajusta también dependiendo de la gravedad de la hemorragia o del tipo de intervención quirúrgica.
Por lo general se administra una vez al día, excepto en situaciones de peligro para la vida del paciente.
La forma exacta de calcular las dosis se explica en el prospecto.
¿Cómo actúa Nonafact?
Nonafact contiene factor IX de coagulación humana, extraído y purificado del plasma humano (la parte líquida de la sangre).
En el organismo, el factor IX es una de las sustancias (factores) que intervienen en la coagulación de la sangre.
Los pacientes con hemofilia B carecen del factor IX, lo que provoca trastornos de la coagulación sanguínea, como hemorragias en las articulaciones, los músculos o los órganos internos.
Nonafact se utiliza para sustituir al factor IX que falta, corrige la deficiencia de factor IX y permite un control temporal de la hemorragia.
¿Qué tipo de estudios se han realizado sobre Nonafact?
Nonafact se ha estudiado en dos estudios clínicos, en 26 pacientes que lo recibieron como tratamiento preventivo (por ejemplo, antes de hacer ejercicio intensivo) y en 8 pacientes que recibieron Nonafact durante 11 intervenciones quirúrgicas.
En los
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged estudios se valoró el número de episodios de hemorragia con peligro para la vida del paciente que tuvieron lugar durante el tratamiento, o bien durante o después de la operación.
¿Qué beneficio ha demostrado tener Nonafact durante los estudios?
Se ha calificado de “ buena” o “ excelente” la capacidad de Nonafact para prevenir la hemorragia en pacientes con hemofilia B.
¿Cuáles son los riesgos asociados a Nonafact?
Los pacientes con hemofilia B pueden desarrollar anticuerpos (inhibidores) contra el factor IX.
Si sucede esto Nonafact puede no ser efectivo.
En algunos casos se ha observado hipersensibilidad (reacciones alérgicas) en pacientes tratados con productos que contienen factor IX.
Si sucede esto Nonafact puede no ser efectivo.
La lista completa de efectos secundarios comunicados para Nonafact puede consultarse en el prospecto.
Nonafact no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al factor IX humano de la coagulación, a las proteínas de ratón o a cualquiera de los demás componentes.
¿En qué se funda la aprobación de la comercialización de Nonafact?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Nonafact son mayores que sus riesgos para el tratamiento y la prevención de hemorragias en pacientes con hemofilia B.
Por consiguiente recomendaron la concesión de la autorización de comercialización a Nonafact.
Más información sobre Nonafact:
La Comisión Europea concedió la autorización de comercialización de Nonafact, con validez en toda la Unión Europea, a Sanquin, CLB, Products Division, el 03.07.01.
El texto completo del EPAR de Nonafact puede encontrarse aquí.
03-2006.
©EMEA 2006
2/ 2
Números de la UE
Nombre comercial
Dosis
Vía de administración
Contenido (concentración)
Tamaño del envase
EU/ 1/ 01/ 186/ 001
Nonafact
100 UI/ ml
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
500 UI Disolvente:
(100 UI/ ml)
1 vial + 1 vial
EU/ 1/ 01/ 186/ 002
Nonafact
100 IU/ ml
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
1000 UI Disolvente:
(100 UI/ ml)
1 vial + 1 vial
CPMP/ 1286/ 01
1/ 1
 EMEA 2001
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Nonafact 100 UI/ ml polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Nonafact contiene 100 UI/ ml (500 UI/ 5 ml o 1000 UI/ 10 ml) de factor IX de coagulación humano cuando se reconstituye con 5 ml o 10 ml, respectivamente, de agua para preparaciones inyectables.
Cada vial contiene 500 UI de factor IX de coagulación humano/ Cada vial contiene 1000 UI de factor IX de coagulación humano.
La potencia (UI) se determina utilizando un método equivalente al método de ensayo que se describe en la Farmacopea Europea.
La actividad específica de Nonafact es de al menos 200 UI/ mg de proteína.
Este medicamento contiene 75 mmol/ l de cloruro sódico por dosis.
Esto debe ser tenido en cuenta por pacientes que siguen una dieta baja en sodio.
Para una lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco liofilizado y disolvente para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de hemorragias en pacientes con hemofilia B (deficiencia congénita del factor IX).
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la hemofilia.
La dosis y la duración del tratamiento de sustitución dependen de la gravedad de la deficiencia de factor IX.
Otros factores determinantes son la localización y extensión de la hemorragia, y el estado clínico del paciente.
El número de unidades de factor IX administrado se expresa en unidades internacionales (UI), relacionadas con la norma internacional actual para el concentrado del factor IX, aprobada por la OMS.
La actividad del factor IX en el plasma se expresa como porcentaje (referida al plasma humano normal) o en unidades internacionales (referida a la norma internacional para el factor IX en plasma).
Una unidad internacional (UI) de actividad de factor IX está relacionada con la cantidad de factor IX en la norma internacional para los factores II, VII, IX y X en el plasma humano (aprobada por la OMS), que se aproxima a la cantidad de factor IX en un ml de plasma humano normal.
El cálculo de la dosis necesaria del factor IX se basa en el hallazgo empírico de que 1 unidad internacional (UI) de factor IX por kilogramo de peso corporal aumenta la actividad del factor IX del plasma en un 1,1% de la actividad normal.
2 Unidades necesarias = peso corporal (kg) x aumento deseado del factor IX (%) (UI/ dl) x 0,9
La cantidad administrada y la frecuencia del tratamiento deberán determinarse siempre basándose en la eficacia clínica en cada paciente.
Raramente es necesario administrar los productos del factor IX más de una vez al día.
En el caso de que se produzca alguno de los sucesos hemorrágicos siguientes, la actividad del factor IX no deberá descender por debajo del nivel de actividad plasmática indicado (como% del normal o UI/ dl) en el período correspondiente.
La tabla siguiente puede utilizarse como guía posológica en episodios hemorrágicos y cirugía:
Grado de hemorragia / Tipo de
IX requerido (%) (UI/ dl)
(horas)/ Duración del tratamiento (días)
Hemorragia Hemartrosis precoz, hemorragia muscular u oral
20-40
Repetir cada 24 horas.
Al menos 1 día, hasta que se resuelva el episodio hemorrágico, indicado por el dolor, o se logre la cicatrización.
hemorragia muscular o hematoma Hemorragias que amenacen la vida
30-60
Repetir la perfusión cada 24 horas durante 3-4 días o más, hasta que se resuelva el dolor y la discapacidad aguda.
Cirugía
60-100
Repetir la perfusión cada 8 a 24 horas, hasta que ya no exista peligro.
Menor incluidas las extracciones dentales
30-60
Cada 24 horas, al menos 1 día, hasta que se logre la cicatrización.
Mayor
80-100
Repetir la perfusión cada 8-24 horas hasta la cicatrización adecuada de la
herida y continuar el tratamiento
después de la cirugía)
durante al menos 7 días más para mantener una actividad del factor IX del 30% al 60% (UI/ dl).
Durante el tratamiento, se recomienda determinar adecuadamente los niveles de factor IX y utilizar estos valores como guía para la dosis que debe administrarse y la frecuencia de las inyecciones.
En particular, en el caso de intervenciones quirúrgicas importantes, es indispensable un control preciso del tratamiento de sustitución mediante un análisis de coagulación (actividad del factor IX en plasma).
La respuesta individual al factor IX puede variar de un paciente a otro, lo que se refleja en distintos niveles de recuperación in vivo y en las diferentes semi-vidas demostradas.
Para la profilaxis de larga duración de hemorragias en pacientes con hemofilia B grave, se pueden administrar dosis de 20 a 40 UI de factor IX por kilogramo de peso corporal en intervalos de 3 a 4 días.
En algunos casos, en particular en los pacientes más jóvenes, puede ser necesario utilizar intervalos de administración más cortos o dosis más elevadas.
No existen datos suficientes para recomendar el uso de Nonafact en niños menores de 6 años.
Se debe vigilar la aparición de inhibidores del factor IX en los pacientes.
Si no se alcanzan los niveles plasmáticos de actividad del factor IX esperados o si la hemorragia no se controla con la dosis apropiada, se debe realizar una valoración para determinar la presencia de un inhibidor del factor IX.
3 En pacientes con niveles de inhibidor altos, el tratamiento con factor IX puede resultar ineficaz y se deben considerar otras opciones terapéuticas.
El control de estos pacientes debe estar dirigido por médicos con experiencia en el cuidado de pacientes hemofílicos, ver también sección 4.4.
Disolver el producto como se describe en la sección 6.6.
El producto debe administrarse por vía intravenosa.
Se recomienda que la velocidad de administración no sea superior a 2 ml/ min.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes;
- Hipersensibilidad a las proteínas de ratón.
4.4 Advertencias y precauciones especiales de empleo
Al igual que con cualquier otro producto de origen proteico administrado por vía intravenosa, es posible que se produzcan reacciones alérgicas de hipersensibilidad.
El producto contiene restos de proteínas de ratón.
Se debe informar a los pacientes de los signos iniciales de una reacción de hipersensibilidad, como urticaria, opresión en el pecho, pitidos, hipotensión y anafilaxia.
Se debe indicar al paciente que, si se producen estos síntomas, debe suspender inmediatamente el uso del producto y ponerse en contacto con su médico.
En caso de choque, se debe seguir el procedimiento médico estándar para el tratamiento del mismo.
Visto que la administración de concentrados de complejo de factor IX siempre se ha asociado con el desarrollo de complicaciones tromboembólicas, con un mayor riesgo asociado a las preparaciones de baja pureza, la administración de productos que contienen factor IX puede ser potencialmente perjudicial en pacientes con signos de fibrinolisis y en pacientes con coagulación intravascular diseminada (CID).
Dado el riesgo potencial de complicaciones tromboembólicas, debe iniciarse la monitorización clínica de los signos iniciales de coagulopatía trombótica y de consumo con los ensayos biológicos adecuados si se administra este producto a pacientes con enfermedades hepáticas, pacientes en el período postoperatorio, neonatos o pacientes con un riesgo más elevado de trombosis o CID.
En todas estas situaciones, las ventajas del tratamiento con Nonafact deben sopesarse frente a los riesgos que plantean estas complicaciones.
Las medidas estándar para la prevención de infecciones por el uso de medicamentos derivados de sangre o plasma humanos incluyen la selección de donantes, el análisis de donaciones individuales y mezclas (‘ pools’) de plasma para detectar marcadores específicos de infección y la aplicación de medidas de producción eficaces para la inactivación/ eliminación de virus.
A pesar de ello, cuando se administran medicamentos derivados de sangre o plasma humanos, no se puede descartar totalmente la posibilidad de transmisión de agentes infecciosos.
Esto también aplica a virus desconocidos o emergentes y otros patógenos.
Estas medidas se consideran eficaces contra virus envueltos, como VIH, VHB y VHC, y los virus no envueltos VHA y Parvovirus B19.
Se recomienda la vacunación apropiada (hepatitis A y B) a los pacientes que reciben un tratamiento regular/ repetido con concentrados de factor IX derivado de plasma.
En interés del paciente se recomienda registrar el nombre y el número de lote del producto cada vez que se le administra Nonafact, para poder identificar el lote administrado al paciente.
Después del tratamiento reiterado con Nonafact, se debe controlar en los pacientes el desarrollo de anticuerpos neutralizantes (inhibidores), que deben cuantificarse en unidades Bethesda (BU) utilizando los ensayos biológicos adecuados.
Existen informes en la literatura que muestran una correlación entre la aparición de un inhibidor del factor IX y las reacciones alérgicas.
Por tanto, se debe evaluar la presencia de inhibidores en los pacientes que experimenten reacciones alérgicas.
4 inhibidores del factor IX pueden tener un mayor riesgo de anafilaxia en las siguientes exposiciones al factor IX.
Debido al riesgo de reacciones alérgicas con los concentrados de factor IX, las primeras administraciones de factor IX deben realizarse, a criterio del médico responsable del tratamiento, bajo observación médica y en un lugar en el que pueda proporcionarse la asistencia médica apropiada para las reacciones alérgicas.
Este medicamento contiene 75 mmol/ l de cloruro sódico por dosis.
Esto debe ser tenido en cuenta por pacientes que siguen una dieta baja en sodio.
4.5 Interacciones con otros medicamentos y otras formas de interacción
No se conocen interacciones entre Nonafact y otros medicamentos.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales con el factor IX.
Debido a la baja incidencia de la hemofilia B en las mujeres, no existe experiencia con relación al uso del factor IX durante el embarazo y el periodo de lactancia.
Por este motivo, el factor IX sólo debe utilizarse durante el embarazo y el periodo de lactancia si está claramente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Nonafact no afecta la capacidad de conducir o utilizar máquinas.
4.8 Reacciones adversas
Se ha observado hipersensibilidad o reacciones alérgicas (como angioedema, ardor y pinchazos en el sitio de la perfusión, escalofríos, rubor, urticaria generalizada, cefalea, erupción cutánea, hipotensión, letargo, náuseas, inquietud, taquicardia, opresión en el pecho, hormigueo, vómitos y sibilancias) con poca frecuencia, en pacientes tratados con productos que contienen factor IX.
En algunos casos, estas reacciones han derivado en una anafilaxia grave y han ocurrido en estrecha asociación temporal con la aparición de inhibidores del factor IX (ver también sección 4.4).
Se han descrito casos de síndrome nefrítico tras el intento de inducción de tolerancia inmunológica en pacientes con hemofilia B, inhibidores del factor IX y antecedentes de reacciones alérgicas.
En raras ocasiones, se ha observado fiebre.
Los pacientes con hemofilia B pueden desarrollar anticuerpos (inhibidores) contra el factor IX.
Si se producen estos inhibidores, se manifestarán como una respuesta clínica insuficiente.
En estos casos, se recomienda ponerse en contacto con un centro especializado en hemofilia.
En los estudios clínicos realizados con Nonafact no se ha descrito el desarrollo de inhibidores en pacientes previamente tratados.
No existe experiencia con Nonafact en pacientes que no hayan recibido un tratamiento previo.
Existe un posible riesgo de episodios tromboembólicos tras la administración de productos del factor IX, con un mayor riesgo asociado a las preparaciones de baja pureza.
El uso de productos de factor IX de baja pureza se ha asociado a casos de infarto de miocardio, coagulación intravascular diseminada, trombosis venosa y embolismo pulmonar.
El uso de factor IX de alta pureza se asocia raramente a estos efectos adversos.
Nonafact contiene cantidades traza (< 0,1 ng de IgG de ratón/ UI de factor IX) del anticuerpo monoclonal de ratón utilizado en su purificación.
5 generar anticuerpos a las proteínas de ratón.
No se conoce la relevancia clínica de los anticuerpos a la proteína de ratón, si es que llega a producirse.
Para información sobre la seguridad en relación con agentes transmisibles, ver sección 4.4.
4.9 Sobredosis
No se han descrito síntomas de sobredosis con el factor IX de coagulación humano.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihemorrágicos, factor IX de coagulación sanguínea, código ATC:
B02BD04.
El factor IX es una glicoproteína de cadena única con un peso molecular de 68.000 Dalton aproximadamente.
Es un factor de coagulación dependiente de la vitamina K y se sintetiza en el hígado.
El factor IX se activa por el factor XIa en la vía de coagulación intrínseca y por el factor VII/ complejo del factor de tejido en la vía extrínseca.
El factor IX activado, en combinación con el factor VIII activado, activa al factor X.
Esto da como resultado final la conversión de la protrombina en trombina.
La trombina convierte entonces el fibrinógeno en fibrina y se forma un coágulo.
La hemofilia B es un trastorno hereditario de la coagulación sanguínea ligado al sexo, debido a niveles bajos de factor IX, que causa hemorragias abundantes en las articulaciones, músculos u órganos internos, ya sea de forma espontánea o como resultado de un traumatismo accidental o quirúrgico.
Los niveles de factor IX pueden aumentarse mediante el tratamiento de sustitución, lo que permite corregir temporalmente el déficit de factor IX y la propensión a la hemorragia.
5.2 Propiedades farmacocinéticas
El aumento in vivo de los niveles de factor IX obtenido con Nonafact es de 1,1 UI/ dl por cada UI administrada por kg de peso corporal, que corresponde a una recuperación in vivo del 49%.
Nonafact tiene una semivida de aproximadamente 19 (17 - 21) horas.
5.3 Datos preclínicos sobre seguridad
El factor IX de coagulación del plasma es un componente normal del plasma humano.
Por tanto, el factor IX del producto se comporta igual que el factor IX endógeno.
No se han realizado estudios convencionales de toxicidad en animales ni estudios de potencial mutagénico con el factor IX de coagulación del plasma.
En los estudios farmacodinámicos realizados en conejos y cobayas, el potencial trombogénico de Nonafact fue mínimo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
6 Disolvente:
Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años Después de la reconstitución:
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Durante el uso, se ha demostrado la estabilidad química y física durante 3 horas a una temperatura de 21°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
6.5 Naturaleza y contenido del recipiente
500 UI: un vial (vidrio tipo I) de polvo + un vial (vidrio tipo I) de 5 ml de disolvente con tapones (bromobutilo).
1000 UI: un vial (vidrio tipo I) de polvo + un vial (vidrio tipo I) de 10 ml de disolvente con tapones (bromobutilo).
6.6 Instrucciones de uso, manipulación y eliminación
Reconstitución
1.
Dejar equilibrar los dos viales a una temperatura entre 15°C - 25°C.
2.
Quitar la tapa de plástico de los viales.
3.
Desinfectar la superficie de los tapones de goma de ambos viales con una gasa empapada en alcohol al 70%.
4.
Retirar la funda protectora de un extremo de una aguja de transferencia y perforar el tapón del vial que contiene el agua para preparaciones inyectables.
Retirar la funda protectora del otro extremo de la aguja de transferencia.
Invertir el vial de disolvente y perforar el tapón de goma del vial que contiene el polvo.
5.
Inclinar el vial de producto al hacer la transferencia del disolvente para que el líquido fluya por la pared del vial.
6.
Retirar el vial vacío y la aguja de transferencia.
7.
Agitar suavemente el vial para disolver completamente el polvo en un período máximo de 5 minutos.
La solución resultante debe ser transparente, incolora a ligeramente amarilla y tener un pH neutro.
Inmediatamente antes de la administración, la solución debe inspeccionarse visualmente para detectar partículas sólidas sin disolver o decoloración.
La solución debe ser transparente e incolora a ligeramente amarilla.
No utilizar soluciones decoloradas o con depósitos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con los requisitos locales.
7 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanquin Plesmanlaan 125 NL-1066 CX Amsterdam Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 186/ 001 (500 UI) EU/ 1/ 01/ 186/ 002 (1000 UI)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de julio de 2001 Renovación de la autorización:
3 de julio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la principio activo biológico
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Países Bajos
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el Artículo 114 de la Directiva 2001/ 83/ CEE del Consejo, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ENVASE VIAL DE POLVO 500 UI ENVASE VIAL DE POLVO 1000 UI
1.
DENOMINACIÓN DEL MEDICAMENTO
Nonafact 100 UI/ ml polvo y disolvente para solución inyectable Factor IX de coagulación humano
2.
PRINCIPIO(S) ACTIVO(S)
1 vial:
500 UI de factor IX de coagulación humano (100 UI/ ml después de la reconstitución) 1 vial:
1000 UI de factor IX de coagulación humano (100 UI/ ml después de la reconstitución)
3.
LISTA DE EXCIPIENTES
contiene: cloruro sódico, histidina y sacarosa
disolvente: agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
polvo y disolvente para solución inyectable
contenido:
1 vial de polvo para solución inyectable 1 vial de agua para preparaciones inyectables 5 ml 1 vial de agua para preparaciones inyectables 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
reconstituir con 5 ml de agua para preparaciones inyectables; reconstituir con 10 ml de agua para preparaciones inyectables; el producto debe utilizarse inmediatamente; sólo para administración en dosis única
para vía intravenosa
leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
mantener fuera del alcance y de la vista de los niños
13 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
no utilizar si la solución está turbia o si el polvo no está totalmente reconstituido
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C – 8°C), no congelar Conservar el envase en el embalaje externo, para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanquin, Plesmanlaan 125, NL-1066 CX Amsterdam, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 186/ 001 EU/ 1/ 01/ 186/ 002
13.
NÚMERO DE LOTE
lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE POLVO 500 UI VIAL DE POLVO 1000 UI
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nonafact 100 UI/ ml polvo para solución inyectable Factor IX de coagulación humano para vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
reconstituir con 5 ml de agua para preparaciones inyectables; reconstituir con 10 ml de agua para preparaciones inyectables; administrar inmediatamente; leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
lote:
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 vial:
500 UI (100 UI/ ml después de la reconstitución) 1 vial:
1000 UI (100 UI/ ml después de la reconstitución)
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE DISOLVENTE 5 ml VIAL DE DISOLVENTE 10 ml
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
para la reconstitución de Nonafact leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
lote:
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml 10 ml
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Nonafact 100 UI/ ml polvo y disolvente para solución inyectable Factor IX de coagulación humano
Lea todo este prospecto detenidamente antes de usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a Vd. y no debe. dárselo a otras personas, Aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Polvo El principio activo es el factor IX de coagulación humano.
El producto contiene 100 Unidades Internacionales (UI) por ml (500 UI/ 5 ml o 1000 UI/ 10 ml) de factor IX de coagulación humano, cuando se reconstituye con 5 ml o 10 ml, respectivamente, de agua para preparaciones inyectables.
Los demás componentes son: cloruro sódico, sacarosa e histidina.
Disolvente Agua para preparaciones inyectables.
Contenido del prospecto:
1.
Qué es Nonafact y para qué se utiliza 2.
Antes de usar Nonafact 3.
Cómo usar Nonafact 4.
Posibles efectos adversos 5 Conservación de Nonafact 6.
Información adicional
1.
QUÉ ES NONAFACT Y PARA QUÉ SE UTILIZA
Nonafact puede administrarse para prevenir y tratar hemorragias en pacientes que sufren de hemofilia B (una falta congénita de factor IX activo).
El factor IX es un constitutivo normal de la sangre humana.
Una deficiencia del factor IX origina problemas de coagulación de la sangre que pueden conducir a hemorragias en articulaciones, músculos u órganos internos.
La administración de Nonafact puede compensar esta deficiencia.
2.
ANTES DE USAR NONAFACT
No use Nonafact:
• si es alérgico (hipersensible) al principio activo, el factor IX de coagulación humano, • si es alérgico (hipersensible) a cualquiera de los otros ingredientes o a las proteínas de ratón.
Tenga especial cuidado con Nonafact:
Acuda inmediatamente a su médico si la hemorragia no cesa como estaba previsto.
Una vez disuelto el producto en el agua para preparaciones inyectables suministrada, la solución debe ser transparente.
Compruebe esto inmediatamente antes de la administración.
El producto no debe ser administrado si se observa cualquier tipo de turbidez, grumos o partículas.
18 En casos raros, Nonafact puede dar lugar a reacciones alérgicas graves (choque anafiláctico).
Si después de la administración presenta reacciones de hipersensibilidad, como urticaria, picor, erupción cutánea, opresión en el pecho, pitidos o mareos, póngase en contacto inmediatamente con su médico.
Esta administración debe ser realizada en un hospital o bajo la cuidadosa supervisión de un médico.
Las personas con hemofilia B que reciban preparaciones de factor IX deberán vigilarse para detectar la aparición de anticuerpos neutralizantes contra el factor IX (inhibidores) (consultar Posibles efectos adversos).
Su médico realizará controles periódicos de sangre para determinar la presencia de estos anticuerpos, en especial si experimentó una reacción alérgica grave durante el uso previo de un producto de factor IX.
La aparición de anticuerpos que neutralicen la actividad (inhibidores) es muy rara en pacientes previamente tratados a los que se administran productos que contienen factor IX.
Existe un riesgo de que dosis más altas de Nonafact originen la formación de coágulos en los vasos sanguíneos con el resultado de trombosis.
Si padece una enfermedad hepática o cardíaca, o se ha sometido recientemente a una intervención quirúrgica, existe un mayor riesgo de complicaciones relacionadas con la coagulación.
Esto se aplica también a los recién nacidos y a los pacientes con mayor riesgo de trombosis o coagulación intravascular diseminada (“ DIC”), una enfermedad en la que se altera el sistema de coagulación sanguíneo.
El médico considerará si la administración de Nonafact implica un riesgo de complicaciones relacionadas con la coagulación.
En la producción de medicamentos derivados de sangre o plasma humanos, se implementan determinadas medidas para evitar la transmisión de infecciones a los pacientes.
Estas medidas incluyen una cuidadosa selección de donantes de sangre y plasma, para excluir aquellos donantes con riesgo de infección, y el análisis de cada donación y mezcla (‘ pool’) de plasma (mezcla de unidades de plasma) para detectar señales de virus/ infección.
Los fabricantes de estos productos también han adoptado medidas en el procesamiento de sangre o plasma para inactivar o eliminar los virus.
A pesar de ello, cuando se administran medicamentos derivados de sangre o plasma humanos, no se puede descartar totalmente la posibilidad de transmisión de una infección.
Esto también aplica a virus desconocidos o emergentes y otros patógenos.
Estas medidas se consideran eficaces contra virus envueltos (virus encerrados en una cubierta proteínica), como el virus del SIDA (VIH), el virus de la Hepatitis B y Hepatitis C y los virus no envueltos (no encerrados en una cubierta proteínica) de la Hepatitis A y el Parvovirus B19.
Su médico puede recomendar la vacunación contra la hepatitis A y B si recibe un tratamiento regular/ repetido con factor de coagulación IX derivado de plasma humano.
Se recomienda con insistencia registrar, cada vez que se le administre Nonafact, el nombre y el número de lote del producto, para poder identificar los lotes usados.
No existe experiencia con Nonafact en pacientes que no hayan recibido un tratamiento previo.
No existen datos suficientes para recomendar el uso de Nonafact en niños menores de 6 años.
Uso de otros medicamentos
No hay interacciones conocidas entre Nonafact y otros medicamentos.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia:
19 Debido a la baja incidencia de la hemofilia B en las mujeres, no existe experiencia con relación al uso del factor IX durante el embarazo y el periodo de lactancia.
Por este motivo, el factor IX sólo debe utilizarse durante el embarazo y el periodo de lactancia si está claramente indicado.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas:
Nonafact no tiene efectos conocidos sobre la capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los ingredientes de Nonafact:
Este medicamento contiene 75 mmol/ l de cloruro sódico por dosis.
Esto debe ser tenido en cuenta por pacientes que siguen una dieta baja en sodio.
3.
CÓMO USAR NONAFACT
Dosificación:
Su médico decidirá la cantidad de Nonafact que necesita.
La dosis exacta depende de la gravedad de la situación clínica, de su peso corporal y de la cantidad de factor IX en su sangre.
Si tiene que someterse a una operación quirúrgica o una extracción dental, informe a su médico o dentista de que tiene deficiencias del factor IX.
Ellos se asegurarán de que se le administre factor IX en el caso de que sea necesario.
Es importante que la concentración del factor IX en su sangre se compruebe periódicamente.
Si se le administra 1 UI por kilogramo de peso corporal, la concentración de factor IX en sangre aumentará en un 1,1% de la actividad normal.
La dosis necesaria se determina con la fórmula siguiente:
Unidades necesarias = peso corporal (kg) x aumento deseado del factor IX (%) (UI/ dl) x 0,9
Su médico determinará la dosis de Nonafact que necesita y la frecuencia con la que debe utilizarlo, dependiendo de su situación.
La tabla siguiente puede utilizarse como guía posológica en episodios hemorrágicos y cirugía:
Grado de hemorragia / Tipo de
IX requerido (%) (UI/ dl)
(horas)/ Duración del tratamiento (días)
Hemorragia Signos precoces de hemorragia articular, muscular u oral Hemorragia más extensa en las
20-40
Repetir cada 24 horas.
Al menos 1 día, hasta que se resuelva el episodio hemorrágico, indicado por el dolor, o se logre la cicatrización.
articulaciones, hemorragia muscular o hematoma Hemorragia que ponga en peligro la
30-60
Repetir la perfusión cada 24 horas durante 3-4 días o más, hasta que se resuelva el dolor y la discapacidad aguda.
vida Cirugía
60-100
Repetir la perfusión cada 8 a 24 horas, hasta que ya no exista peligro.
Menor incluidas las extracciones dentales
30-60
Cada 24 horas, al menos 1 día, hasta que se logre la cicatrización.
20
80-100
Repetir la perfusión cada 8-24 horas hasta la cicatrización adecuada de la
después de la cirugía)
durante al menos 7 días más.
Durante el tratamiento, se recomienda comprobar regularmente las concentraciones sanguíneas de factor IX.
En caso de cirugía mayor, en particular, es importante comprobar cuidadosamente las concentraciones sanguíneas de factor IX antes y después de la intervención.
Para la prevención a largo plazo de hemorragias en personas con hemofilia B grave, deben administrarse dosis de 20 UI a 40 UI de factor IX por kilogramo de peso corporal, a intervalos de 3 a 4 días.
En algunos casos, en particular en los pacientes más jóvenes, puede ser necesario utilizar intervalos de administración más cortos o dosis más elevadas.
Si estima que la acción de Nonafact es demasiado fuerte o débil, comuníqueselo a su médico.
En consecuencia, el producto de factor IX utilizado resulta inactivado (véase Posibles efectos adversos).
Se recomienda tratar esta situación grave en un centro de tratamiento de la hemofilia, donde se determinará la dosis apropiada.
La administración de factor IX puede reprimir estos inhibidores.
Instrucciones de uso:
Disolución del polvo
El polvo se debe disolver en la cantidad de agua para preparaciones inyectables suministrada.
La solución no debe estar demasiado fría cuando se administre.
Además, el polvo se disolverá con mayor facilidad si se permite que ambos viales alcancen la temperatura ambiente (15°C - 25°C).
1.
Sacar de la nevera y dejar equilibrar los dos viales a la temperatura ambiente (15°C - 25°C).
2.
Quitar la tapa de plástico de los viales.
3.
Desinfectar la superficie de los tapones de goma de ambos viales con una gasa empapada en alcohol al 70%.
4.
Retirar la funda protectora de un extremo de una aguja de transferencia y perforar el tapón del vial que contiene el agua para preparaciones inyectables.
Retirar la funda protectora del otro extremo de la aguja de transferencia.
Invertir el vial de disolvente y perforar el tapón de goma del vial que contiene el polvo.
5.
Inclinar el vial de producto al hacer la transferencia del disolvente para que el líquido fluya por la pared del vial.
6.
Retirar el vial vacío y la aguja de transferencia.
7.
Agitar suavemente el vial para disolver completamente el polvo.
¡No lo agite intensamente!
El polvo se disuelve en un período de 5 minutos para formar una solución transparente, entre incolora y de color amarillo claro.
Inspeccionar la solución inmediatamente antes de administrarla: la solución debe estar transparente y exenta de grumos.
Una vez disuelto, el producto debe utilizarse inmediatamente (antes de 3 horas).
Nonafact no debe mezclarse nunca con otros medicamentos.
Administración
1.
Utilizando un agua hipodérmica y una jeringa, extraiga el producto disuelto del vial.
2.
Nonafact se debe inyectar en vena (administración intravenosa).
21 3.
Inyectar el producto disuelto muy gradualmente (aprox.
2 ml por minuto).
Eliminación
Todo el producto no utilizado o el material usado debe desecharse, siguiendo las instrucciones de su médico o farmacéutico.
Duración del tratamiento:
La hemofilia B es una enfermedad crónica; por tanto, es posible que el tratamiento con un producto de factor IX sea necesario durante toda la vida.
Si usa más Nonafact del que debiera:
No se han descrito síntomas de sobredosis con el factor IX de coagulación humano.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que ocurre con todos los medicamentos derivados de la sangre humana, el uso de Nonafact puede causar reacciones alérgicas como hinchazon de la laringe, ardor y pinchazos en el sitio de la perfusión, escalofríos, rubor, urticaria, picor y erupción cutánea, cefalea, laxitud, náuseas, inquietud, taquicardia, opresión en el pecho, hormigueo, vómitos y pitidos.
Comente con su médico los posibles efectos secundarios para que pueda reconocerlos y saber qué debe hacer para controlarlos.
Cuando sea necesario, las reacciones alérgicas leves, como la urticaria, se pueden tratar con antihistamínicos (medicamentos que contrarrestan las alergias).
En caso de una reacción alérgica grave (choque anafiláctico), suspenda inmediatamente la administración del producto y póngase en contacto inmediatamente con su médico.
Existe un riesgo muy pequeño de que Nonafact origine la formación de coágulos en los vasos sanguíneos con el resultado de trombosis.
El uso de Nonafact también puede producir en raras ocasiones un aumento de la temperatura corporal.
Su organismo puede desarrollar anticuerpos (inhibidores) contra el factor IX, lo que inactivaría el Nonafact.
El médico comprobará regularmente su sangre para detectar la presencia de estos anticuerpos.
Consulte inmediatamente a su médico si sospecha que el producto cada vez está siendo menos eficaz.
Eso se manifestará como un aumento de la tendencia a sangrar.
Si necesita tratamiento para inhibir a los anticuerpos (inhibidores), debe recibirlo en un centro especializado en el tratamiento de la hemofilia.
Durante este tratamiento, se le vigilará estrechamente para detectar cualquier posible efecto secundario.
Si experimenta alguno de estos efectos adversos, debe ponerse en contacto con su médico.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo por favor a su médico o farmacéutico.
5.
CONSERVACIÓN DE NONAFACT
Mantener fuera del alcance y de la vista de los niños.
No utilice Nonafact después de la fecha de caducidad que aparece en la etiqueta y en la caja.
Conservar en nevera (entre 2°C y 8°C).
Conservar el vial en el embalaje exterior, para protegerlo de la luz.
Desde el punto de vista microbiológico, el producto, una vez disuelto, debe utilizarse inmediatamente.
22 Inmediatamente antes de la administración, controlar que la solución sea transparente.
El producto no puede ser administrado si se observa cualquier tipo de turbidez, grumos o partículas.
6.
INFORMACIÓN ADICIONAL
Nonafact 100 UI/ ml de factor IX de coagulación humano
- El principio activo es el factor IX de coagulación humano.
Aspecto del producto y contenido del envase
Nonafact se presenta como polvo y disolvente para solución inyectable (vial de 5 ml o 10 ml).
Nonafact se suministra en una caja de cartón que contiene: • 1 vial de Nonafact que contiene 500 UI o 1000 UI de factor IX • 1 vial de agua para preparaciones inyectables que contiene 5 ml o 10 ml
Sanquin, Plesmanlaan 125 NL-1066 CX Amsterdam (Países Bajos)
Este prospecto fue aprobado por última vez en
23
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 96/ 016/ 001
Norvir
80 mg/ ml
Solución oral
vía oral
frasco (PET)
450 ml
5 frascos x 90 ml + 1 tapón dosificador
EU/ 1/ 96/ 016/ 003
Norvir
100 mg
Cápsulas blandas
vía oral
frasco (PEAD)
336 cápsulas blandas
4 frascos x 84 cápsulas
EU/ 1/ 96/ 016/ 004
Norvir
100 mg
Cápsulas blandas
vía oral
frasco (PEAD)
84 cápsulas blandas
1/ 1
European Medicines Agency
EMEA/ H/ C/ 127
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NORVIR
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Norvir?
Norvir es un medicamento que contiene el principio activo ritonavir.
Se presenta en solución oral (80 mg/ ml) y en cápsulas blancas (100 mg).
¿Para qué se utiliza Norvir?
Norvir es un medicamento antirretroviral.
Se utiliza en combinación con otros medicamentos antirretrovirales para el tratamiento de adultos y niños mayores de 2 años infectados por el tipo 1 del virus de la inmunodeficiencia humana (VIH-1), el virus que causa el SIDA (síndrome de inmunodeficiencia adquirida).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Norvir?
El tratamiento con Norvir debe ser administrado por médicos con experiencia en el tratamiento de la infección por el VIH.
Se debe tomar con alimentos.
Norvir se utiliza de dos maneras: • Se utiliza como “ potenciador farmacocinético” (refuerzo) para aumentar las concentraciones de otros medicamentos antirretrovirales que pertenecen al mismo grupo que Norvir (inhibidores de la proteasa), como amprenavir, atazanavir, fosamprenavir, lopinavir, saquinavir, tipranavir y darunavir.
La dosis normal para adultos es de 100 ó 200 mg, una o dos veces al día.
La dosis depende del otro inhibidor de la proteasa que se esté tomando.
Para más información, consulte el prospecto del otro medicamento. • Norvir puede utilizarse también como medicamento antirretroviral.
La dosis recomendada para los adultos es de 600 mg dos veces al día.
En el caso de los niños, la dosis recomendada depende de la superficie corporal (que se calcula a partir de la estatura y el peso del niño).
El tratamiento debe iniciarse con una dosis baja, que se aumenta gradualmente durante los primeros 14 días de tratamiento.
Para más información, consulte el prospecto.
¿Cómo actúa Norvir?
El principio activo de Norvir, el ritonavir, es un inhibidor de la proteasa.
Cuando la enzima se bloquea, el virus no se reproduce normalmente, frenándose la propagación de la infección.
El ritonavir bloquea también la actividad de una enzima hepática llamada CYP3A, que es muy importante para metabolizar medicamentos, entre ellos algunos otros inhibidores de la proteasa.
Al reducir la velocidad a la que se 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. metabolizan esos medicamentos, puede aumentar su concentración en la sangre y su actividad antirretroviral.
Norvir, tomado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y lo mantiene en valores bajos.
Norvir no cura la infección por el VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Norvir?
Norvir se ha evaluado en dos estudios principales en los que participaron 1.446 pacientes.
En el primero se comparó Norvir 600 mg tomado dos veces al día con un placebo (un tratamiento ficticio) en 1.090 adultos, como tratamiento añadido a los medicamentos antirretrovirales que los pacientes ya estaban tomando.
El criterio principal de la eficacia fue el número de pacientes que presentaron un empeoramiento de la enfermedad o que fallecieron.
En el segundo estudio se comparó la misma dosis de Norvir administrada en monoterapia con zidovudina (otro antirretroviral) y con la combinación de Norvir y zidovudina, en 356 adultos no tratados previamente (para la infección por el VIH).
El criterio principal de la eficacia fue la variación de la concentración del VIH en la sangre (viremia) y los valores de linfocitos T CD4 en sangre (recuento de células CD4).
Los linfocitos T CD4 son glóbulos blancos importantes para combatir infecciones, pero son destruidos por el VIH.
Los efectos de Norvir como medicamento antirretroviral en combinación con otros antirretrovirales se determinaron también en cuatro estudios realizados en niños.
El uso de Norvir como potenciador farmacocinético está respaldado por estudios clínicos de los otros medicamentos con los que se utiliza.
¿Qué beneficio ha demostrado tener Norvir durante los estudios?
En el primer estudio, 86 (16%) de los 543 pacientes tratados con Norvir experimentaron un empeoramiento de la enfermedad o fallecieron, frente a 181 (33%) de los 547 pacientes del grupo placebo.
En el segundo estudio, los pacientes que tomaron Norvir mostraron mayores reducciones de la viremia e incrementos en los recuentos de células CD4 que los que tomaron zidovudina sola.
La combinación de Norvir y zidovudina fue menos eficaz que Norvir en monoterapia, aunque no se conocen bien los motivos.
Norvir, en combinación con otros medicamentos antirretrovirales, consiguió también reducir la viremia en niños.
¿Cuál es el riesgo asociado a Norvir?
Cuando se utiliza como potenciador farmacocinético, los efectos secundarios de Norvir dependen del otro antirretroviral que se esté tomando.
Algunos medicamentos no pueden administrarse conjuntamente con Norvir cuando éste se utiliza de esa forma.
Para más detalles, consulte el prospecto del otro medicamento.
Cuando se utiliza como medicamento antirretroviral, los efectos secundarios más frecuentes de Norvir (observados en más de 1 de cada 10 pacientes) son alteración del gusto (mal sabor de boca), parestesia peribucal y periférica (sensaciones anormales alrededor de la boca, o en las manos o pies), dolor de cabeza, dolor abdominal (de tripa), náuseas, diarrea, vómitos y astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre Norvir puede consultarse en el prospecto.
Norvir no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al ritonavir o a cualquiera de los otros componentes del medicamento.
No debe utilizarse en pacientes con problemas hepáticos graves.
Norvir no debe utilizarse como medicamento antirretroviral en pacientes que estén tomando alguno de los siguientes medicamentos: • alfuzosina (se usa para el tratamiento de la hiperplasia prostática benigna [HPB, aumento del tamaño de la próstata]); • meperidina, piroxicam, propoxifeno (se usan para aliviar el dolor); • amiodarona, bepridil, encainida, flecainida, propafenona, quinidina (se usan para corregir alteraciones del ritmo cardíaco); • ácido fusídico, voriconazol (con dosis de ritonavir de 400 mg dos o más veces al día), rifabutina (se usa para el tratamiento de las infecciones); • astemizol, terfenadina (se usan habitualmente para tratar síntomas alérgicos; estos medicamentos se venden sin receta médica), • clozapina, pimozida (se usan para tratar enfermedades mentales) 2/ 3 • dihidroergotamina, ergonovina, ergotamina, metilergonovina (se usan para el tratamiento de la migraña), • cisaprida (se usa para aliviar algunos problemas de estómago), • lovastatina, simvastatina (se usan para reducir el colesterol en sangre); • clorazepato, diazepam, estazolam, flurazepam, midazolam (tomado por vía oral), triazolam (se usan para aliviar la ansiedad o la dificultad para dormir), • hierba de San Juan (hierba medicinal que se usa para tratar la depresión).
Norvir debe administrarse con precaución a pacientes que estén tomando otros medicamentos.
Consulte todos los detalles en el prospecto.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Norvir pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Norvir.
¿Por qué se ha aprobado Norvir?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Norvir son mayores que sus riesgos en combinación con otros antirretrovirales para el tratamiento de pacientes infectados por el VIH-1.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Norvir se autorizó inicialmente en ‘ circunstancias excepcionales’, ya que por motivos científicos no se disponía de información completa del medicamento en el momento de su autorización.
Tras haber presentado la empresa la información adicional solicitada, las ‘ circunstancias excepcionales’ finalizaron el 13 de marzo de 2001.
Otras informaciones sobre Norvir:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Norvir a Abbott Laboratories Limited el 26 de agosto de 1996.
La autorización de comercialización fue renovada el 26 de agosto de 2001 y el 26 de agosto de 2006.
El texto completo del EPAR de Norvir puede encontrarse aquí.
06-2008
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Norvir 80 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución oral contiene 80 mg de ritonavir.
Excipientes:
Alcohol (43% v/ v) aceite de ricino polioxil 35, colorante amarillo ocaso (E 110)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACEUTICA
Solución oral.
La solución es una solución naranja, prácticamente transparente, para administración oral.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Ritonavir está indicado, en combinación con otros medicamentos antirretrovirales, para el tratamiento de pacientes infectados por el VIH-1 (adultos y niños de 2 años y mayores).
4.2 Posología y forma de administración
Ritonavir debe ser administrado por médicos con experiencia en el tratamiento de la infección por VIH.
Norvir solución se administra por vía oral y se debe tomar preferentemente con alimentos.
Ritonavir dosificado como potenciador farmacocinético.
Los siguientes inhibidores de la proteasa del VIH han sido aprobados para utilizarse en combinación con ritonavir como potenciador farmacocinético a las siguientes dosis.
Uso en adultos
Darunavir 600 mg dos veces al día con 100 mg de ritonavir dos veces al día.
2 Uso en pediatría
Se recomienda el uso de lopinavir co-formulado junto con ritonavir en niños a partir de 2 años de edad.
Para mayor información sobre las recomendaciones de dosificación, consulte la ficha técnica de otros inhibidores de proteasa aprobados para la coadministración junto con ritonavir.
Insuficiencia renal
Como el ritonavir se metaboliza principalmente en el hígado, se debe tener especial cuidado cuando se administre como potenciador farmacocinético a pacientes con insuficiencia renal dependiendo del inhibidor de proteasa específico que se le coadministre.
Sin embargo, como el aclaramiento renal de ritonavir es inapreciable, no se espera un descenso en el aclaramiento corporal total en pacientes con insuficiencia renal.
Para una información más específica sobre la dosificación en pacientes con insuficiencia renal, consultar la ficha técnica del inhibidor de la proteasa coadministrado.
Insuficiencia hepática
No se debe administrar ritonavir como potenciador farmacocinético en aquellos pacientes que tengan descompensada la función hepática.
En ausencia de estudios farmacocinéticos en pacientes con insuficiencia hepática grave estable (Child Pugh Grado C) no descompensada, se debe tener cuidado cuando el ritonavir se utilice como potenciador farmacocinético ya que se puede producir un aumento de los niveles del inhibidor de la proteasa.
Las recomendaciones específicas para el uso del ritonavir como potenciador farmacocinético en pacientes con deterioro de la función hepática dependen del tipo de inhibidor de proteasa con el que se coadministre.
Debe revisarse la ficha técnica del inhibidor de la proteasa coadministrado para obtener información específica de la dosificación en esta población de pacientes.
Ritonavir dosificado como agente antirretroviral
Uso en adultos
La dosis recomendada de Norvir solución es de 600 mg (7,5 ml) dos veces al día por vía oral.
La dosis recomendada de Norvir solución en niños es 350 mg/ m2 dos veces al día, por vía oral, sin sobrepasar 600 mg dos veces al día.
Siempre que sea posible, se debe utilizar una jeringa calibrada para la administración de la dosis.
3
Superficie corporal* (m2)
Dosis de 250 mg/ m2 dos veces al día
Dosis de 300 mg/ m2 dos veces al día
Dosis de 350 mg/ m2 dos veces al día
0,25 0,50 1,00 1,25 1,50
0,8 ml (62,5 mg) 1,6 ml (125 mg) 3,1 ml (250 mg) 3,9 ml (312,5 mg) 4,7 ml (375 mg)
0,9 ml (75 mg) 1,9 ml (150 mg) 3,8 ml (300 mg) 4,7 ml (375 mg) 5,6 ml (450 mg)
1,1 ml (87,5 mg) 2,2 ml (175 mg) 4,4 ml (350 mg) 5,5 ml (437,5 mg) 6,6 ml (525 mg)
* El área de la superficie corporal se puede calcular con la siguiente ecuación.
ASC (m2) = √ (altura (cm) X peso (kg) / 3600)
Las dosis para las superficies corporales intermedias, que no están incluidas en la tabla anterior, se pueden calcular según la siguiente ecuación:
Para calcular el volumen a administrar (en ml), multiplicar el área de la superficie corporal por un factor de:
3,1 para una dosis de 250 mg/ m2, 3,8 para una dosis de 300 mg/ m2 y por 4,4 para una dosis de 350 mg/ m2.
Actualmente, no existen datos específicos en este grupo de pacientes, por lo que no es posible recomendar una posología específica.
El aclaramiento renal de ritonavir es insignificante, por lo tanto no se espera un descenso del aclaramiento corporal total en pacientes con insuficiencia renal.
Ya que ritonavir se liga en elevada proporción a proteínas, es poco probable que se elimine significativamente por hemodiálisis o diálisis peritoneal.
Ritonavir se metaboliza y elimina principalmente por el hígado.
Los datos farmacocinéticos indican que no es necesario un ajuste de la dosis en pacientes con deterioro hepático medio a moderado (ver sección 5.2).
Ritonavir no debe administrarse a pacientes con insuficiencia hepática grave (ver sección 4.3).
Poblaciones especiales
Los datos farmacocinéticos indicaron que no es necesario realizar un ajuste de la dosis en pacientes de edad avanzada (ver sección 5.2).
El sabor amargo de Norvir solución puede enmascararse si se mezcla con un batido de chocolate.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Cuando se utilice ritonavir como potenciador farmacocinético de otros inhibidores de proteasa, consultar la ficha técnica del inhibidor de proteasa coadministrado en relación con las contraindicaciones.
No se debe administrar Ritonavir como potenciador farmacocinético ni como agente antirretroviral en pacientes con la función hepática descompensada.
Los estudios in vitro e in vivo han demostrado que ritonavir es un potente inhibidor de las biotransformaciones mediadas por CYP3A y CYP2D6.
4 coadministrado, que da lugar a un aumento de la exposición al medicamento coadministrado y del riesgo de sufrir reacciones adversas clínicamente significativas.
El efecto modulador enzimático del ritonavir puede ser dosis dependiente.
Para algunos productos, las contraindicaciones pueden ser de mayor importancia cuando el ritonavir se utiliza como agente antirretroviral que al utilizarse como potenciador farmacocinético (ej. rifabutina y voriconazol):
Clase terapéutica
Medicamento
Motivo de la contraindicación
Aumento de los niveles del medicamento concomitante Antagonista de adrenoreceptores α 1
Alfuzosina
Aumento de las concentraciones plasmáticas de alfuzosina que puede producir hipotensión severa (ver sección 4.5)
Analgésicos
Meperidina, piroxicam, propoxifeno
Aumento de las concentraciones plasmáticas de normeperidina, piroxicam y propoxifeno.
Consecuente aumento del riesgo de depresión respiratoria grave o alteraciones hematológicas, u otras reacciones adversas graves de estos agentes.
Antiarrítmicos
Amiodarona, bepridil, encainida, flecainida, propafenona, quinidina..
Aumento de las concentraciones plasmáticas de amiodarona,, bepridil, encainida, flecainida, propafenona, quinidina.
Consecuente aumento del riesgo de arritmias u otras reacciones adversas graves de estos agentes.
Antibiótico
Ácido fusídico
Aumento de las concentraciones plasmáticas de ácido fusídico y ritonavir.
Antifúngicos
Voriconazol
El uso concomitante de ritonavir (400 mg dos veces o más al día) y el voriconazol está contraindicado debido a un descenso en las concentraciones plasmáticas de voriconazol y una posible pérdida del efecto (ver sección 4.5).
Antihistamínicos
Astemizol, terfenadina
Aumento de las concentraciones plasmáticas de astemizol y terfenadina.
Consecuente aumento del riesgo de sufrir arritmias graves provocadas por estos agentes.
Antimicobacterianos
Rifabutina
Uso concomitante de ritonavir dosificado como agente antirretroviral (600 mg dos veces al día) y rifabutina debido a un aumento de las concentraciones séricas de rifabutina y el riesgo de reacciones adversas graves incluyendo uveitis (ver sección 4.4), Las recomendaciones de uso de ritonavir dosificado como potenciador farmacocinético con rifabutina se indica en la sección 4.5.
Antipsicóticos/ Neurolépticos
Clozapina, pimocida
Aumento de las concentraciones plasmáticas de clozapina y pimozida.
Consecuente aumento del riesgo de alteraciones hematológicas graves, u otras reacciones adversas graves debido a estos agentes.
Derivados del cornezuelo del centeno
Dihidroergotamina, ergonovina, ergotamina, metilergonovina.
Aumento de las concentraciones plasmáticas de los derivados ergotamínicos que producen toxicidad aguda, incluyendo vasoespasmo e isquemia.
Agente que actúa sobre la motilidad gastrointestinal
Cisaprida
Aumento de las concentraciones plasmáticas de cisaprida.
Consecuente aumento del riesgo de aparición de arritmias graves debidas a este agente.
Inhibidores de la HMG CoA reductasa
Lovastatina, simvastatina
Aumento de las concentraciones plasmáticas de lovastatina y simvastatina; Consecuente aumento del riesgo de miopatía incluyendo rabdomiolisis (ver sección 4.5)
Sedantes, hipnóticos Descenso del nivel de ritonavir
Clorazepato, diazepam, estazolam, flurazepam, midazolam oral, y triazolam
Aumento de las concentraciones plasmáticas de clorazepato, diazepam, estazolam, flurazepam, midazolam oral, y triazolam.
Consecuente aumento del riesgo de sedación excesiva y depresión respiratoria causada por estos agentes.
(Para las precauciones con midazolam parenteral, ver sección 4.5).
Preparados a base de especies vegetales medicinales
Hipérico
Preparados vegetales que contengan raíz de hipérico (Hypericum perforatum) debido al riesgo del descenso plasmático de la concentración y eficacia de ritonavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Ritonavir no cura la infección por VIH-1 o SIDA.
Los pacientes que reciben ritonavir o cualquier otra terapia antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones asociadas a la infección por VIH.
Los pacientes deben ser advertidos de que la actual terapia antirretroviral no ha demostrado prevenir el riesgo de la transmisión del VIH a las personas a través de la sangre o relaciones sexuales.
Se deben continuar utilizando las precauciones adecuadas.
6 Cuando se utiliza ritonavir como potenciador farmacocinético con otros inhibidores de la proteasa, deben tenerse en cuenta todas las advertencias y precauciones importantes asociadas al uso de estos inhibidores de proteasa, por lo que debe consultarse la ficha técnica del inhibidor de la proteasa específico.
Dosificación de ritonavir como agente retroviral o como potenciador farmacocinético
Pacientes con diarrea crónica o síndrome de mala absorción
Se recomienda una monitorización adicional cuando se produce diarrea.
La frecuencia relativamente alta de diarrea durante el tratamiento con ritonavir puede comprometer su absorción y eficacia (debido al reducido cumplimiento) del ritonavir u otros tratamientos asociados.
Vómitos persistentes e intensos y/ o diarrea asociados al uso de ritonavir pueden comprometer también la función renal.
Es aconsejable monitorizar la función renal en pacientes con insuficiencia renal.
Hay informes de un aumento de hemorragias, incluyendo hematomas espontáneos de la piel y hemartrosis, en pacientes con hemofilia tipo A y B tratados con inhibidores de proteasa.
En algunos pacientes se administró Factor VIII adicional.
En más de la mitad de los casos notificados, se continuó el tratamiento con inhibidores de proteasa o se retomó en el caso de que se hubiera interrumpido.
Se asoció una relación causal, aunque el mecanismo de acción no ha sido dilucidado.
Los pacientes hemofílicos por lo tanto deben ser advertidos de un posible aumento del sangrado.
Se han notificado nuevas apariciones de diabetes mellitus, hiperglucemia o exacerbación de diabetes mellitus ya existentes en pacientes tratados con inhibidores de la proteasa.
En algunos de estos pacientes se produjo hiperglucemia severa en algunos casos asociada a cetoacidosis.
Muchos pacientes presentaron factores clínicos de confusión, algunos de los cuales necesitaron tratamiento con agentes que estaban asociados con el desarrollo de diabetes mellitus o hiperglucemia.
Lipodistrofia
La terapia antirretroviral combinada está asociada con la redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH.
Las consecuencias a largo plazo de estos efectos se desconocen en la actualidad.
El conocimiento sobre el mecanismo de acción es incompleto.
Existe la hipótesis de que puede existir una conexión entre la lipomatosis visceral y los inhibidores de la proteasa así como la lipoatrofia y los inhibidores de la transcriptasa inversa análogos de los nucleósidos.
Se ha relacionado un alto riesgo de lipodistrofia con factores individuales como la edad avanzada, y con factores relativos al medicamento tales como larga duración del tratamiento antirretroviral y alteraciones metabólicas asociadas.
El examen médico debe incluir la evaluación de los signos físicos de la redistribución de la grasa.
Deben tenerse en cuenta los niveles de lípidos séricos y la glucosa en ayunas.
Las alteraciones lipídicas deben tratarse de forma adecuada a su clínica (ver sección 4.8).
Pancreatitis
Debe considerarse la pancreatitis si aparecieran síntomas clínicos (náuseas, vómitos, dolor abdominal) o alteraciones en los valores de laboratorio (tales como aumento de la lipasa sérica o los valores de amilasa), que sugieran la aparición de pancreatitis.
Los pacientes que presenten estos síntomas deben ser evaluados y si se diagnostica pancreatitis deberá interrumpirse el tratamiento con Norvir (ver sección 4.8).
7 Síndrome de Reactivación Inmune
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Deberá evaluarse cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Enfermedad hepática
No se debe administrar ritonavir a pacientes con la función hepática descompensada.
Los pacientes con hepatitis crónica B o C y tratados con terapia antirretroviral combinada tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, consultar la información relevante del producto para estos medicamentos.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deberían ser controlados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Insuficiencia renal
Como el aclaramiento renal del ritonavir es insignificante, no se espera un descenso del aclaramiento corporal en pacientes con insuficiencia renal.
Para una información más detallada sobre la dosificación en pacientes con insuficiencia renal, ver la ficha técnica del inhibidor de proteasa coadministrado.
Ver también la sección 4.2.
Ritonavir solución oral contiene aceite de ricino polioxil 35 que puede causar molestias de estómago y diarrea.
Ritonavir solución oral también contiene el colorante azoico amarillo ocaso (E 110) que puede provocar reacciones alérgicas.
Ritonavir solución oral contiene alcohol (43% v/ v), es decir, hasta 258 mg en la máxima dosis de 600 mg, que equivalen a 65 ml de cerveza, 27 ml de vino por dosis.
Cada 100 mg de dosis contienen hasta 43 mg de alcohol y cada 200 mg de dosis contienen 86 mg de alcohol.
Por lo tanto, deberá evitarse la administración concomitante de Norvir con disulfiram o con medicamentos que produzcan reacciones similares a las del disulfiram (e. j. metronidazol).
También se deberá tener en cuenta al administrar Norvir a embarazadas, mujeres en periodo de lactancia, niños y grupos de alto riesgo como son los pacientes con insuficiencia hepática o epilepsia.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Se ha observado que ritonavir produce una prolongación moderada y asintomática del intervalo PR en algunos pacientes sanos.
De forma rara se han notificado raros casos de bloqueo atrioventricular de 2º ó 3er grado en pacientes en tratamiento con ritonavir con enfermedad cardíaca estructural subyacente y anomalías preexistentes en el sistema de conducción o en pacientes que reciben medicamentos que se conoce que prolongan el intervalo PR (como verapamilo o atazanavir).
Norvir se debe usar con precaución en estos pacientes (ver sección 5.1).
Interacciones con otros medicamentos
Dosificación de ritonavir como agente antirretroviral
Las siguientes advertencias y precauciones deberán tenerse en cuenta cuando se utilice ritonavir como agente antirretroviral.
Cuando se utilice ritonavir como potenciador farmacocinético a dosis de 100 mg y 200 mg estas advertencias y precauciones no serán aplicables.
Cuando ritonavir se utiliza como potenciador farmacocinético, deberán considerarse todas las advertencias y precauciones relevantes para el inhibidor de la proteasa específico, por lo tanto se debe consultar la sección 4.4 de la ficha técnica del particular inhibidor de la proteasa para determinar si es aplicable la siguiente información.
Inhibidores de la PDE5
Deberá prestarse especial atención cuando se prescriba sildenafilo, tadalafilo o vardenafilo en pacientes que estén tomando ritonavir.
De la coadministración de ritonavir con estos medicamentos se espera un aumento sustancial de sus concentraciones y como resultado reacciones adversas asociadas tales como hipotensión y erección prolongada (ver sección 4.5).
Inhibidores de la HMG-Co A reductasa
Los inhibidores de la HMG-Co A reductasa simvastatina y lovastatina son altamente dependientes de CYP3A para su metabolismo, por lo que no se recomienda el uso concomitante de ritonavir con simvastatina o lovastatina debido a un aumento del riesgo de miopatía incluyendo rabdomiolísis.
También se debe tener precaución y considerar dosis reducidas si se utiliza ritonavir en combinación con atorvastatina, la cual se metaboliza en menor medida por la CYP3A.
Aunque la eliminación de rosuvastatina no depende de CYP3A, se ha observado un incremento en la exposición a rosuvastatina cuando se administra de forma concomitante con ritonavir.
El mecanismo de esta interacción no está claro, pero puede deberse a la inhibición del sistema de transporte.
Cuando se utiliza ritonavir dosificado como un potenciador farmacocinético o como un agente antirretroviral, se deben administrar las dosis más bajas de atorvastatina o rosuvastatina.
El metabolismo de pravastatina y fluvastatina no depende de CYP3A, por lo que no se esperan interacciones con ritonavir.
Digoxina
Deberá prestarse especial atención cuando se prescribe ritonavir con digoxina, ya que de la coadministración se espera un aumento de los niveles de digoxina.
El aumento de los niveles de digoxina puede disminuir con el tiempo (ver sección 4.5).
9 En aquellos pacientes que estén tomando digoxina cuando se inicie el tratamiento con ritonavir, la dosis de digoxina debe reducirse a la mitad de la dosis normal y debe realizarse un seguimiento mayor que el habitual durante varias semanas después del inicio de la coadministración de ritonavir y digoxina.
En aquellos pacientes que estén tomando ritonavir cuando se inicie el tratamiento con digoxina, la digoxina debe introducirse de forma más gradual que lo habitual.
Los niveles de digoxina deben ser monitorizados de forma más intensiva de lo habitual durante este periodo, realizando ajustes de dosis si fuera necesario, basados en la clínica, la electrocardiografía y en los niveles de digoxina encontrados.
Etinil estradiol
Cuando se administre ritonavir a dosis bajas o terapéuticas, deberán considerarse métodos anticonceptivos barrera u otros medicamentos anticonceptivos no hormonales porque es probable que cuando se coadministre ritonavir con anticonceptivos que contienen estradiol, disminuya su efecto y cambie el perfil del sangrado uterino.
Glucocorticoides
No se recomienda el uso concomitante de ritonavir y fluticasona u otros glucocorticoides metabolizados por CYP3A4 a menos que el beneficio potencial del tratamiento sobrepase el riesgo del efecto sistémico corticoesteroideo, incluyendo síndrome de Cushing y supresión suprarrenal (ver sección 4.5).
Trazodona
Deberá prestarse especial atención cuando se prescriba ritonavir a pacientes que estén tomando trazodona.
Trazodona es un sustrato de CYP3A4 y se espera que la coadministración con ritonavir que aumente los niveles de trazodona.
En estudios de interacción a dosis única en voluntarios sanos se han observado reacciones adversas como náuseas, mareo, hipotensión y síncope (ver sección 4.5).
Dosificación de Ritonavir como potenciador farnacocinético
Los perfiles de interacción de los inhibidores de la proteasa coadministrados con dosis bajas de ritonavir, dependen del inhibidor de la protesasa VIH coadministrado en concreto.
Para ver una descripción de los mecanismos y los posibles mecanismos que contribuyen al perfil de interacción de los inhibidores de proteasa, ver sección 4.5.
Ver también la Ficha técnica del inhibidor de la proteasa potenciado específico.
Saquinavir
No se deben utilizar dosis de ritonavir mayores de 100 mg dos veces al día.
Se ha observado que dosis de ritonavir mayores se asocian con un aumento de la incidencia de reacciones adversas, la coadministración de saquinavir y ritonavir ha provocado reacciones adversas graves, principalmente cetoacidosis diabética y enfermedades hepáticas, especialmente en pacientes con enfermedad hepática preexistente.
Saquinavir/ ritonavir no se deben administrar junto con rifampicina, debido al riesgo de hepatotoxicidad grave (se presenta como un aumento de las transaminasas hepáticas), cuando se administran los tres medicamentos juntos (ver sección 4.5).
10 Coadministrado con 200 mg de ritonavir se ha asociado con notificaciones de hepatitis clínica y descompensación hepática incluyendo algunas muertes.
Debe garantizarse una vigilancia adicional en pacientes con hepatitis B crónica o coinfección por hepatitis C, ya que estos pacientes presentan un alto riesgo de hepatotoxicidad.
No se deben utilizar dosis de ritonavir inferiores a 200 mg dos veces al día ya que podrían alterar el perfil de eficacia de la combinación.
Fosamprenavir
No se ha evaluado clínicamente la coadministración de fosamprenavir con ritonavir en dosis superiores a 100 mg dos veces al día.
El uso de dosis mayores de ritonavir puede alterar el perfil de seguridad de la combinación y por lo tanto, no está recomendado.
Atazanavir
No se ha evaluado clínicamente la coadministración de atazanavir y ritonavir a dosis superiores a 100 mg diarios.
El uso de dosis mayores de ritonavir puede alterar el perfil de seguridad de atazanavir (efectos cardiacos, hiperbilirrubinemia) y por tanto, no está recomendado.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ritonavir dosificado como potenciador farmacocinético o agente antirretroviral
Ritonavir posee una afinidad elevada por diversas formas isoméricas del citocromo P450 (CYP) y puede inhibir la oxidación con el siguiente orden:
CYP3A4 > CYP2D6.
La administración concomitante de Norvir junto con medicamentos metabolizados principalmente por el CYP3A puede producir un aumento en las concentraciones plásmaticas de estos medicamentos, lo que puede aumentar o prolongar su efecto y la aparcicón de reacciones adversas.
Para determinados medicamentos (e. j. alprazolam) el efecto inhibitorio del ritonavir sobre CYP3A4 puede disminuir con el tiempo.
Ritonavir también tiene una afinidad elevada por la glicoproteina P y puede inhibir este transportador.
El efecto inhibitorio de ritonavir (con o sin otros inhibidores de la proteasa) sobre la actividad de la glicoproteina P puede disminuir con el tiempo (ej. digoxina y fexofenadina-ver la tabla que se muestra a continuación “ Efectos del ritonavir sobre medicamentos no antirretrovirales”.
Ritonavir puede inducir la oxidación y glucuronidación mediante la activación de CYP1A2, CYP2C8, CYP2C9 y CYP2C19 incrementado de ese modo la biotransformación de algunos medicamentos metabolizados por estas vías, y por tanto puede producir una disminución en la exposición sistémica a tales medicamentos, lo cual puede producir una disminución o acortamiento del efecto terapeútico.
También se recoge información importante relativa a las interacciones con otros medicamentos en la ficha técnica del inhibidor de proteasa coadministrado cuando se utilice ritonavir como potenciador farmacocinético.
Medicamentos que afectan a los niveles de ritonavir
Los niveles séricos de ritonavir pueden reducirse por el uso concomitante de preparaciones herbales que contengan Hipérico (Hypericum perforatum).
Esto es debido a que el Hipérico produce la inducción de enzimas metabolizantes de medicamentos.
Por lo tanto, no deben utilizarse preparaciones herbales que contengan hipérico en combinación con ritonavir.
Si un paciente está tomando Hipérico, debe interrumpirse la administración de hipérico y, si es posible, comprobar los niveles virales.
Los niveles de ritonavir pueden incrementarse con la interrupción del Hipérico.
La dosis de ritonavir puede necesitar un
El efecto inductor puede permanecer durante al menos 2 semanas, después de la interrupción del tratamiento con Hipérico (ver sección 4.3).
Los niveles séricos de ritonavir pueden verse afectados por la administración de determinados medicamentos (e. j. delavirdina, efavirenz, fenitoína y rifampicina).
Estas interacciones se recogen en la siguiente tabla.
Medicamentos que están afectados por el uso de ritonavir
Las interacciones entre ritonavir y los inhibidores de la proteasa, agentes antirretrovirales distintos a los inhibidores de proteasa y otros medicamentos no antirretrovirales se recogen en la siguiente tabla:
Interacciones con otros medicamentos – Ritonavir con inhibidores de proteasa
Dosis del medicamento Dosis de
Fármaco
AUC
Cmin
coadministrado
coadministrado (mg)
Norvir (mg)
evaluado
2
Amprenavir
600/ 12 h
100
Amprenavir 600/ 12 h 100/ 12 h Amprenavir
↑ 64%
↑ 5 veces
Ritonavir aumenta los niveles séricos de amprenavir como resultado de la inhibición de CYP3A4.
Los ensayos clínicos han confirmado la seguridad y eficacia de 600 mg de amprenavir dos veces al día en combinación con 100 mg de ritonavir dos veces al día.
No debe administrarse Norvir solución oral junto con solución oral de amprenavir a niños debido al riesgo de la toxicidad de los excipientes de ambas formulaciones.
Para más información, los médicos deben consultar la ficha técnica de Agenerase.
Atazanavir
300/ 24 h
100/
Atazanavir 300/ 24 h 100/ 24 h Atazanavir
↑ 86%
↑ 11 veces
Atazanavir1
↑ 2 veces
↑ 3-7 veces
Ritonavir aumenta los niveles séricos de atazanavir como resultado de la inhibición de CYP3A4.
Los ensayos clínicos han confirmado la seguridad y eficacia de 300 mg de atazanavir una vez al día con 100 mg de ritonavir una vez al día en pacientes con tratamientos experimentados..
Para más información, los médicos deben consultar la ficha técnica de Reyataz.
Darunavir
600, dosis única
Darunavir 600, dosis única 100/ 12 h Darunavir
↑ 14 veces
Ritonavir produce un aumento de los niveles plasmáticos de darunavir al inhibir el CYP3A.
Darunavir se debe administrar junto con ritonavir para asegurar su efecto terapeútico.
No se ha estudiado la administración conjuntade darunavir junto con dosis de ritonavir superiores a 100 mg dos veces al día.
Para mayor información consultar la ficha técnica de Prezista.
Fosamprenavir
700/ 12 h
100/ 12 h
Amprenavir
↑ 2,4 veces
↑ 11 veces
Ritonavir aumenta los niveles séricos de amprenavir (a partir de fosamprenavir) como resultado de la inhibición de CYP3A4.
Debe administrarse ritonavir junto con fosamprenavir para garantizar el efecto terapéutico.
Los ensayos clínicos han confirmado la seguridad y eficacia de 700 mg de fosamprenavir dos veces al día junto con 100 mg de ritonavir dos veces al día.
No se han estudiad los efectos de una dosis superior a 100 mg de ritonavir dos veces al día con fosamprenavir.
Para más información, los médicos deben consultar la ficha técnica de Telzir.
Indinavir
800/ 12 h
100/ 12 h
Indinavir3 Ritonavir
↑ 178% ↑ 72%
ND ND
400/ 12 h
400/ 12 h
Indinavir3 Ritonavir
↔ ↔
↑4 veces ↔
12 Ritonavir aumenta los niveles séricos de indinavir como resultado de la inhibición de CYP3A4.
No se han establecido dosis adecuadas para esta combinación con respecto a la seguridad y eficacia.
Se ha conseguido un beneficio mínimo de la potenciación farmacocinética mediada por ritonavir a dosis superiores a 100 mg dos veces al día.
En casos de coadministración de ritonavir (100 mg dos veces al día) e indinavir (800 mg dos veces al día) debe garantizarse la precaución ya que puede aumentar el riesgo de nefrolitiasis.
Nelfinavir
1250/12 h
100/12 h
Nelfinavir 1250/12 h 100/12 h Nelfinavir
ND
750 (una vez)
500/12 h
Nelfinavir Ritonavir
↑152% ↔
ND ↔
Ritonavir aumenta los niveles séricos de nelfinavir como resultado de la inhibición de CYP3A4.
No se han establecido las dosis adecuadas para esta combinación con respecto a la seguridad y eficacia.
Se ha conseguido un beneficio mínimo de la potenciación farmacocinética mediada por ritonavir a dosis superiores a 100 mg dos veces al día.
Medicamento
Dosis del medicamento Dosis de
Fármaco
AUC
Cmin
coadministrado
coadministrado (mg)
Norvir (mg)
evaluado
Saquinavir
1000/12 h
100/12 h
↑1 5 veces ↔
↑5 veces ↔
400/12 h 400/12 h
Saquinavir4 Ritonavir
↑17 veces ↔
ND ↔
Ritonavir aumenta los niveles séricos de saquinavir como resultado de la inhibición de CYP3A4.
Sólo debe administrarse saquinavir en combinación con ritonavir.
100 mg de ritonavir dos veces al día en combinación con 1000 mg de saquinavir dos veces al día proporciona una exposición sistémica a saquinavir de alrededor de 24 h que es similar o mayor a aquella obtenida tras la administración de 1200 mg de saquinavir tres veces al día y en ausencia de ritonavir.
En un ensayo clínico en el que se estudió la interacción de 600 mg de rifampicina diarios y 1000 mg de saquinavir junto con 100 mg de ritonavir dos veces al día en voluntarios sanos, se detectó hepatotoxicidad celular grave con elevación de las transaminasas hasta más de 20 veces el límite superior normal después de un periodo de 1 a 5 días de administración conjunta.
Debido al riesgo de hepatotoxicidad grave, no se debe administrar saquinavir/ritonavir junto con rifampicina.
Para más información, los médicos deben consultar la ficha técnica de Invirase o Fortovase.
Tipranavir
500/12 h
200/12 h Tipra
Tipranavir 500/12 h 200/12 h Tipranavir
↑11 veces
↑29 veces
Ritonavir
↓40%
ND
Ritonavir produce un aumento de los niveles plamáticos de tripanavir al inhibir el CYP3A.
Tipranavir debe administrarse en combinación con una dosis baja de ritonavir para garantizar el efecto terapéutico.
No se deben utilizar dosis de ritonavir inferiores a 200 mg dos veces al día con tipranavir ya que pueden alterar la eficacia de la combinación.
Para más información, los médicos deben consultar la ficha técnica de Aptivirus.
ND:
No determinado.
1.
En base a un estudio cruzado comparado frente a la administración única de 400 mg de atazanavir una vez al día.
2.
En base a un estudio cruzado comparado frente a la administración única de 1200 mg de amprenavir dos veces al día.
3.
En base a un estudio cruzado comparado frente a la administración única de 800 mg de indinavir tres veces al día.
4.
En base a un estudio cruzado comparado frente a la administración única de 600 mg de saquinavir tres veces al día.
Interacciones con otros medicamentos- Ritonavir con agentes antirretrovirales distintos de los inhibidores de proteasa Dosis del
Medicamento
medicamento
Dosis de
AUC
Cmin
coadministrado coadministrado (mg)
Norvir (mg)
Didanosina
200/12 h
Didanosina 200/12 h 600/12 h 2 h Didanosina
↓13%
↔
después Como se recomienda que ritonavir se tome con alimentos y didanosina debe tomarse en ayunas, las dosis deben tomarse con una separación de 2,5 h.
No debería ser necesario realizar modificaciones de la dosis.
Delavirdina
400 mg/8 h
600/12 h
Delavirdina1 Ritonavir
↔ ↑50%
↔ ↑75%
Basándonos en datos históricos, no parece que ritonavir modifique la farmacocinética de la delavirdina.
Cuando se utiliza en combinación con delavirdina, puede considerarse una reducción de la dosis de ritonavir.
Efavirenz
600/24 h
500/
Efavirenz 600/24 h 500/12 h Efavirenz
↑21%
Ritonavir
↑17%
Se ha observado una mayor frecuencia de
(e.j. mareo, náuseas,
Maraviroc
100/12 h 100/12 h Maraviroc ↑1
Maraviroc 100/12 h 100/12 h Maraviroc
↑28%
Ritonavir produce un aumento de los niveles plasmáticos de maraviroc al inhibir el CYP3A.
Se puede administrar maraviroc junto con ritonavir para conseguir un aumento en la exposición a maraviroc.
Para mayor información, consultar la ficha técnica de Celsentri.
Nevirapina
200/12 h
600/12 h
Nevirapina 200/12 h 600/12 h Nevirapina
↔
↔
Ritonavir
↔
↔
La coadministración de ritonavir y nevirapina no produce ningún cambio clínicamente significativo en la farmacocinética de ninguno de ellos, nevirapina o ritonavir..
Zidovudina
200/8 h
300/6 h
ND
Ritonavir puede inducir la glucuronidación de zidovudina, resultando en un ligero descenso de los niveles de zidovudina.
No debería ser necesario realizar modificaciones en la dosis.
ND:
1.
En base a un grupo de control paralelo
Efecto del ritonavir coadministrado con medicam entos no antirretrovirales
Medicamento coadministrado
medicamento
AUC del
Cmax del mto
Alfuzosina
(ver sección 4.3)
14 Derivados de la anfetamina Anfetamina
Ritonavir dosificado como agente antirretroviral es probable que produzca la inhibición de CYP2D6 y se espera un aumento de la concentración de anfetamina.y sus derivados.
Se recomienda monitorizar cuidadosamente los efectos terapéuticos y las reacciones adversas durante la coadministración de anfetamina o sus derivados y ritonavir dosificado como agente antirretroviral (ver sección 4.4).
Efecto del ritonavir coadministrado con medicam entos no antirretrovirales
Dosis del
Dosis de
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
AUC del
Cmax del mto
Meperidina, piroxicam, propoxifeno
La coadministración con ritonavir probablemente resulte en un aumento de las concentraciones plasmáticas de meperidina, piroxicam y propoxifeno por lo que está contraindicada (ver sección 4.3).
Fentanilo
Ritonavir dosificado como potenciador farmacocinético o como agente antirretroviral inhibe CYP3A4 y como resultado se espera un aumento de las concentraciones plasmáticas de fentanilo.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministre fentanilo con ritonavir.
Metadona1
5, dosis única 500/12 h ↓36% ↓38% Cuando se coadministre metadona con ritonavir dosificado como potenciador farmacocinético o como agente antirretroviral puede ser necesario un aumento de la dosis de metadona debido a la inducción de la glucuronidación.
Se debe considerar un ajuste de la dosis basándose en la respuesta clínica de los pacientes al tratamiento con metadona.
Morfina Antiarrítmicos
los niveles de morfina pueden disminuir debido a inducción de la glucuronidación por la coadministración con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
Amiodarona, bepridil, encainida, La coadministración con ritonavir es probable que dé como resultado flecainida, propafenona, quinidina
un aumento de las concentraciones plasmáticas de amiodarona, bepridil, encainida, flecainida, propafenona y quinidina y por tanto está contraindicada (ver sección 4.3).
15 Digoxina
300 cada 12 h, 3 días
ND
200 cada 12h, 13 días
↔
Esta interacción puede ser debida la modificación del eflujo de digoxina mediado por la glicoproteina P producido por ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
El incremento de los niveles de digoxina observado en pacientes que recibían ritonavir puede disminuir en el tiempo por el desarrollo de la inducción (ver sección 4.4).
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Dosis del
Dosis de
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
AUC del
Cmax del mto
coadministrado (mg)o
Agentes anticancerígenos Vincristina, vinblastina Anticoagulantes
Las concentraciones plasmáticas de estos medicamentos pueden verse aumentadas cuando se coadministran con ritonavir, lo que puede producir un aumento de la incidencia de efectos adversos.
Warfarina S-warfarina R-warfarina Anticonvulsivantes
5 dosis única 400/12 h ↑9% ↓9% ↓33% ↔ Cuando se coadministran con ritonavir, la inducción de CYP1A2 y CYP2C9 produce un descenso de R-warfarina y un ligero-efecto farmacocinético en la S-warfarina.
El descenso de los niveles de R- warfarina puede conducir a reducir la anticoagulación, por lo que se recomienda monitorizar los parámetros anticoagulantes cuando la warfarina se coadministre con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
Carbamazepina
Ritonavir dosificado como potenciador farmacocinético o como agente antirretroviral inhibe la CYP3A4 y como resultado se espera un aumento de las concentraciones plasmáticas de la carbamazepina.
Se recomienda una cuidadosa monitorización de los efectos terapéuticos y las reacciones adversas cuando se coadministren ritonavir y carbamazepina.
Divalproex, lamotrigina, fenitoína
Ritonavir dosificado como potenciador farmacocinético o como agente antirretroviral induce la oxidación mediante la activación de CYP2C9 y la glucuronización y como resultado se espera una disminución de las concentraciones plasmáticas de anticonvulsivantes.
Se recomienda una cuidadosa monitorización de los niveles séricos de estos medicamentos o de sus efectos terapéuticos cuando se coadministren con ritonavir.
La fenitoína puede disminuir los niveles séricos de ritonavir.
Se recomienda una cuidadosa monitorización de los efectos terapéuticos y las reacciones adversas cuando se coadministran estos medicamentos con ritonavir dosificado como agente antirretroviral (ver sección 4.4).
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
Cmax del mto
coadministrado (mg)o
Trazodona
200/12 h
↑34%
Se detectó un aumento de la incidencia de reacciones adversas relacionadas con trazodona cuando se coadministró con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
Si se coadministran trazodona y ritonavir se debe utilizar esta combinación con precaución, iniciando el tratamiento de trazodona con la dosis mínima y monitorizando la respuesta clínica y la tolerabilidad.
Antihistamínicos Astemizol, terfenadina
La coadministración con ritonavir es probable que produzca un aumento de las concentraciones plasmáticas de astemizol y terfenadina por lo que está contraindicada (ver sección 4.3).
Fexofenadina
La administración de ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético puede modificarle al eflujo de fexofenadina mediado por glicoproteina P, lo que produce un aumento de la concentración de fexofenadina.
El aumento de los niveles de fexofenadina puede disminuir con el tiempo por el desarrollo de la inducción.
Loratadina
La administración de ritonavir dosificado como potenciador farmacocinético o de agente antirretroviral inhibe la CPY3A y como resultado se espera el aumento de la concentración plasmática de loratadina.
Se recomienda realizar una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministren loratadina y ritonavir.
Antiinfeccciosos
La coadministración con ritonavir puede aumentar las concentraciones plasmáticas tanto de ácido fusídico como de ritonavir por lo que su administración conjunta está contraindicada (ver sección 4.3).
Rifabutina1
150 diarios 500/12 h ↑4 veces ↑2,5 veces
17 Metabolito 25-O-desacetil
Debido al gran aumento de la AUC de la rifabutina producido cuando se coadministra con ritonavir dosificado como agente antirretroviral, la coadministración de estos productos esta contraindicada (ver sección 4.3).
Cuando ritonavir se coadministre dosificado como potenciador farmacocinético con determinados inhibidores de la proteasa, puede estar indicada la reducción de la dosis de rifabutina a 150 mg tres veces por semana.
Para recomendaciones específicas, consultar la ficha técnica del inhibidor de proteasa coadministrado.
Deben tenerse en cuenta las recomendaciones oficiales sobre el tratamiento adecuado de la tuberculosis en pacientes infectados por VIH.
Rifampicina
Aunque la rifampicina puede inducir el metabolismo de ritonavir, la existencia de datos limitados indican que cuando se coadministran dosis altas de ritonavir (600 mg dos veces al día) y rifampicina, el efecto inductor adicional de la rifampicina (cercano al que produce el ritonavir por sí mismo) es pequeño y puede que no tenga un efecto clínicamente relevante en los niveles de ritonavir en la terapia a dosis altas.
Se desconoce el efecto de ritonavir sobre rifampicina.
Dosis del
Dosis de
Efecto en
medicamento
Norvir (mg)
AUC del
Cmax del mto
El uso concomitante de ritonavir dosificado como agente antirretroviral y voriconazol está contraindicado debido a la reducción de las concentraciones de voriconazol (ver sección 4.3).
Debe evitarse la coadministración de voriconazol y ritonavir dosificado como potenciador farmacocinético a menos que una valoración del beneficio / riesgo para el paciente justifique el uso de voriconazol.
Atovacuona
Ritonavir dosificado como potenciador farmacocinético o de agente antirretroviral induce la glucuronidación y como resultado se espera un descenso de las concentraciones plasmáticas de atovacuona.
Se recomienda una monitorización cuidadosa de los niveles séricos o los efectos terapéuticos cuando se administre concomitantemente atovacuona con ritonavir.
Claritromicina
500/12 h 200/8 h ↑77% ↑31%
metabolito de 14-OH- claritromicina
↓100% ↓99% Debido a la amplia ventana terapéutica de la claritromicina no es necesaria una disminución de la dosis en pacientes con función renal normal.
No se debe coadministrar dosis superiores a 1g al día de claritromicina con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
En los pacientes con insuficiencia renal, debe considerarse una reducción de la dosis de claritromicina: para los pacientes con aclaramiento de creatinina de 30 a 60 ml/min la dosis debe reducirse un 50%, para pacientes con el aclaramiento de creatinina menor de 30 ml/min la dosis debe reducirse un 75%.
18 Eritromicina, itraconazol
El ritonavir dosificado como potenciador farmacocinético o agente antirretroviral inhibe CYP3A4 y como resultado se espera un aumento de las concentraciones plasmáticas de eritromicina e itraconazol.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y de las reacciones adversas cuando estos medicamentos se coadministren con ritonavir.
Ketoconazol Antiinfeccciosos
200 diarios 500/12 h ↑3-4 veces ↑55% Ritonavir inhibe el metabolismo mediado por CYP3A del ketoconazol.
Debido a un aumento de la incidencia de las reacciones adversas gastrointestinales y hepáticas, se debe considerar una reducción de la dosis de ketoconazol cuando se coadministre con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
800/160 dosis única 500/12 h ↓20%/↑20% ↔ No se requiere una modificación de las dosis de sulfametoxazol/trimetoprim durante la terapia concomitante con ritonavir.
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
Cmax del mto
coadministrado (mg)o
coadm
Antipsicóticos/Neurolépticos
Clozapina, pimozida
La coadministración con ritonavir es probable que produzca como resultado un aumento de las concentraciones plasmáticas de clozapina o pimozida y por tanto está contraindicada (ver sección 4.3).
Haloperidol, risperidona, tioridazina
Ritonavir dosificado como agente antirretroviral es probable que inhiba CYP2D6 y como resultado se espera un aumento de las concentraciones de haloperidol, risperidona y tioridazina.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministren estos medicamentos con ritonavir dosificado como agente antirretroviral (ver sección 4.3).
Antagonistas de los canales de calcio Amlodipina, diltiazem, nifedipina Derivados ergotamínicos
Ritonavir dosificado como potenciador farmacocinético o agente antirretroviral inhibe CYP3A4 y como resultado se espera un aumento de las concentraciones plasmáticas de los antagonistas de los canales de calcio.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministren estos medicamentos con ritonavir.
Dihidroergotamina, ergonovina, La coadministración con ritonavir es probable que produzca un ergotamina, metilergonovina
aumento de las concentraciones plasmáticas de los derivados ergotamínicos y por tanto está contraindicada (ver sección 4.3).
Agentes que actúan sobre la motilidad gastrointestinal Cisaprida
La coadministración con ritonavir es probable que produzca un aumento de las concentraciones plasmáticas de cisaprida y por tanto está contraindicada (ver sección 4.3).
19 Atorvastatina, fluvastatina, lovastatina, pravastatina, rosuvastatina, simvastatina
Los inhibidores de la HMG-Co-reductasa, como lovastatina y simvastatina, son altamente dependientes del metabolismo por CYP3A, se espera que presenten un marcado aumento de las concentraciones plasmáticas cuando se coadministren con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
El aumento de las concentraciones de lovastatina y simvastatina puede predisponer a los pacientes a miopatías, incluyendo rabdomiolisis, la coadministración con ritonavir está contraindicada (ver sección 4.3).
La atorvastatina es menos dependiente del metabolismo por CYP3A.
Aunque la eliminación de rosuvastatina no depende de CYP3A, se ha observado un incremento de la exposición a rosuvastatina cuando se administra junto con ritonavir.
El mecanismo de esta interacción no está claro, pero puede deberse a la inhibición del sistema de transporte.
Cuando se coadministre con ritonavir dosificado como potenciador farmacocinético debe utilizarse la dosis más baja posible de atorvastatina o rosuvastatina.
El metabolismo de provastatina y fluvastatina no depende del CYP3A, y no se esperan interacciones con ritonavir.
En caso de que este indicado el tratamiento con un inhibidor de la HMG-Co-reductasa, se recomienda la utilización de pravastatina o fluvastatina.
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
50 µg dosis única
500/12
↓40%
↓32%
Debido a la reducción de las concentraciones de etinil estradiol cuando se coadministra con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético, se debe considerar la utilización de métodos anticonceptivos de barrera u otros métodos anticonceptivos no hormonales.
Es probable que ritonavir cambie el perfil de sangrado uterino y reduzca la efectividad de los anticonceptivos que contienen estradiol (ver sección 4.4).
Inmunosupresores Ciclosporina, tacrolimus, everolimus.
Ritonavir dosificado como potenciador farmacocinético o agente antirretroviral inhibe CYP3A4 y resulta esperable el aumento de las concentraciones plasmáticas de ciclosporina, tacrolimus o everolimus.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y de las reacciones adversas cuando se coadministren estos medicamentos con ritonavir.
Inhibidores de la fosfodiesterasa Sildenafilo
100, dosis única
↑11 veces
↑4 veces
No se recomienda el uso concomitante de sildenafilo con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético y en ningún caso deberá superarse una dosis de sildenafilo de 25 mg en 48 h (ver sección 4.4).
El uso concomitante de sildenafilo y ritonavir está contraindicado en pacientes con hipertensión arterial pulmonar.
20 Tadalafilo
200/12 h
↑124%
↔
Deberán utilizarse dosis reducidas de tadalafilo no superiores a 10 mg cada 72 h y aumentar la monitorización de las reacciones adversas (ver sección 4.4).
Vardenafilo
5, dosis única
600/12 h
↑13 veces
Deberán utilizarse dosis reducidas de vardenafilo, no superiores a 2,5 mg cada 72 h y aumentar la monitorización de las reacciones adversas (ver sección 4.4).
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Medicamento coadministrado
medicamento
AUC del
Cmax del mto
Clorazepato, diazepam, estazolam, flurazepam, midazolam por vía oral y parenteral, y triazolam
La coadministración con ritonavir es probable que produzca un aumento de las concentraciones plasmáticas de clorazepato, diazepam, estazolam, flurazepam y triazolam, por lo que está contraindicada (ver sección 4.3).
Midazolam se metaboliza ampliamente por CYP3A4.
La coadministración con Norvir puede causar un gran aumento de la concentración de esta benzodiazepina.
No se han realizado estudios de interacción de la coadministración de Norvir con benzodiazepinas.
Basándose en los datos para otros inhibidores de CYP3A4, es esperable que las concentraciones plasmáticas de midazolam aumenten significativamente cuando se administra midazolam por vía oral.
Por tanto, Norvir no debe coadministrarse con midazolam oral (ver sección 4.3), y se deeb tener precaución al coadministrarlo con midazolam parenteral.
Los datos obtenidos del uso concomitante de midazolam parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
Si se coadministra Norvir con midazolam parenteral, se debe realizar en una unidad de cuidados intensivos (UCI) o centro similar que asegure una estrecha monitorización clínica y la actuación médica adecuada en caso de depresión respiratoria y/o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis.
Triazolam
0,125, dosis única 200, 4 dosis ↑ > 20 veces ↑87% La coadministración con ritonavir es probable que produzca un aumento de las concentraciones plasmáticas de triazolam y por tanto está contraindicada (ver sección 4.3).
Meperidina
50, dosis única 500/12 h ↓62% ↓59%
Metabolito normeperidina
↑47% ↑87% El uso de meperidina y ritonavir está contraindicado debido al aumento de las concentraciones plasmáticas del metabolito normeperidina, que tiene actividad analgésica y estimulante del sistema nervioso central.
Concentraciones altas de normeperidina pueden aumentar el riesgo de efectos sobre el sistema nervioso central (ej. convulsiones), ver sección 4.3.
21 Alprazolam
1, dosis única
200/12 h, 2 días 500/12 h.
↑2,5 veces ↓12%
↔ ↓16%
Buspirona
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministre buspirona con ritonavir.
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Efecto en
Efecto en
Medicamento coadministrado
medicamento
AUC del
Cmax del mto
coadministrado (mg)o
coadm
coadm
Zolpidem
5
200,4 dosis
↑28%
↑22%
Zolpidem y ritonavir pueden co-administrarse con una monitorización cuidadosa, de un excesivo efecto sedante.
Medicamentos para dejar de fumar Bupropion
150 mg 150 mg
100 mg cada 12 horas ↓ 22% 600 mg cada 12 horas ↓ 66%
↓ 21% ↓ 62%
Bupropion se metaboliza principalmente por el CYP2B6.
Es de esperar que la administración concomitante de bupropion y dosis repetidas de ritonavir disminuya los niveles de bupropion.
Se cree que estos efectos representan la inducción del metabolismo de bupropion.
Sin embargo, dado que ritonavir ha demostrado inhibir el CYP2B6 in vitro, no se debe exceder la dosis recomendada de bupropion.
En contraste con la administración de ritonavir a largo plazo, no hay interacciones significativas con bupropion después de la administración a corto plazo de dosis bajas de ritonavir (200 mg dos veces al día durante 2 días), lo que sugiere que el descenso en la concentración de bupropion puede comenzar varios días después del inicio de la co-administración de ritonavir.
22 Pulverizador nasal acuoso de
200 µg cada vez
100/12h
↑~350 veces ↑~25 veces
fluticasona, propionato
En pacientes que recibieron ritonavir con propionato de fluticasona inhalado o intranasal Se han notificado efectos sistémicos de los corticoesteroides que incluyeron síndrome de Cushing y supresión suprarrenal (se registró un descenso de un 86% en los niveles plasmáticos de cortisol en el estudio anterior); también pueden aparecer efectos similares con otros corticoesteroides metabolizados por CYP3A, ej. budesonida.
Por consiguiente, no se recomienda la administración concomitante de ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético y estos glucocorticoides salvo que el beneficio del tratamiento supere el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Deberá considerarse una reducción de la dosis del glucocorticoide así como una monitorización exhaustiva de los efectos locales y sistémicos o bien, considerar el cambio a otro glucocorticoide que no sea sustrato de CYP3A4 (ej. beclometasona).
Además, en caso de abandono del tratamiento con glucocorticoide, puede requerirse la reducción progresiva de la dosis durante un periodo de tiempo largo.
Dexametasona
Ritonavir dosificado como agente antirretroviral o potenciador farmacocinético inhibe CYP3A y se espera que produzca como resultado un aumento de las concentraciones plasmáticas de dexametasona.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministre dexametasona con ritonavir.
Prednisolona
20 200/12 h ↑28% ↑9% Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministre prednisolona con ritonavir.
El AUC del metabolito de prednisolona aumentó un 37% y 28% tras 4 y 14 días de tratamiento con ritonavir, respectivamente.
ND:
1.
2.
Se coadministró sulfametoxazol con trimetoprim.
Al coadministrar disopiramida, mexiletina o nefazadona con ritonavir se han referido efectos cardiacos y neurológicos.
No se puede excluir una posible interacción.
Además de las interacciones ya descritas, como ritonavir tiene una alta afinidad para unirse a las proteínas, debe tenerse en cuenta un aumento de los efectos tóxicos y terapéuticos debido a un desplazamiento de la unión de ritonavir a las proteínas por la presencia de la medicación concomitante.
Ritonavir dosificado como potenciador farmacocinético
También se recoge información importante relativa a las interacciones con medicamentos cuando ritonavir se utiliza como potenciador farmacocinético en la ficha técnica del inhibidor de proteasa coadministrado.
Inhibidores de la bomba de protones y antagonistas de los receptores de hidrógeno: los inhibidores de la bomba de protones y los antagonistas de los receptores de hidrógeno (p. ej. omeprazol o ranitidina) pueden reducir las concentraciones de los inhibidores de la proteasa cuando se administran de forma conjunta con ritonavir.
Para información específica respecto al impacto de la administración conjunta de medicamentos antiácidos se debe consultar la ficha técnica del inhibidor de la proteasa coadministrado.
Según los estudios de interacción realizados con inhibidores de la proteasa complementados con ritonavir (lopinavir/ritonavir, atazanavir), la administración concomitante de omeprazol o ranitidina no modifica
4.6 Embarazo y lactancia
Un número limitado de mujeres embarazadas (> 800) fueron expuestas a ritonavir durante el embarazo; un número muy limitado (< 300) fueron expuestas durante el primer trimestre.
Estos datos se refieren en su mayoría a exposiciones en las que ritonavir se utilizó en terapia combinada, no a dosis terapéuticas de ritonavir pero sí a dosis inferiores a las que actúa como potenciador farmacocinético de otros inhibidores de la proteasa.
Estos datos limitados indican que el índice de alteraciones de nacimiento no aumenta en comparación a los índices observados en los sistemas de vigilancia de alteraciones de nacimiento de la población general.
Los datos en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Sólo debe considerarse el uso de Norvir en el embarazo cuando los beneficios superen ampliamente el riesgo para el feto.
Ritonavir interacciona negativamente con los anticonceptivos orales.
Por lo que, durante el tratamiento, deben utilizarse métodos anticonceptivos alternativos, eficaces y seguros.
Se desconoce si este medicamento se excreta en la leche materna.
La excreción en la leche no se ha medido en los estudios en animales, si bien un estudio con ratas señaló ciertos efectos sobre el desarrollo de la camada durante la lactancia, efectos que son compatibles con la excreción de ritonavir en la leche en esta especie.
Las mujeres infectadas por el VIH no deben amamantar a sus hijos en ningún caso a fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Puesto que la somnolencia y los mareos son efectos adversos conocidos, deberán tenerse en cuenta cuando se conduzca o se utilice maquinaria.
Norvir solución oral contiene alcohol (43%).
4.8 Reacciones adversas
Ritonavir dosificado como potenciador farmacocinético
Las reacciones adversas asociadas con el uso de ritonavir como potenciador farmacocinético dependen del inhibidor de proteasa coadministrado.
Para mayor información consultar las reacciones adversas de la ficha técnica del inhibidor de proteasa coadministrado.
Ritonavir dosificado como agente antirretroviral
En los ensayos clínicos originales (Fase II/III) se notificaron efectos adversos en una proporción > 2% de 1033 pacientes y cuya relación con ritonavir se estableció como posible, probable o desconocida.
Han sido notificadas las siguientes reacciones adversas de intensidad moderada agrave con relación posible o probable con ritonavir.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia: muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥1/1000 a < 1/100): raras (≥ 1/10000 a < 1/1000).
24 Reacciones adversas en los ensayos clínicos y estudios de post-comercialización en pacientes adultos Trastornos del sistema inmunológico
Frecuentes
Reacciones alérgicas incluyendo urticaria, erupciones moderadas en la piel, broncoespasmo y angioedema
Raras
Anafilaxis y síndrome de Stevens Johnson.
Trastornos de la sangre y del sistema linfático
Frecuentes
Descenso de glóbulos blancos, descenso de hemoglobina, descenso de neutrófilos, aumento de eosinófilos
Poco frecuentes De frecuencia desconocida
Aumento de glóbulos blancos, aumento de neutrófilos y aumento en el tiempo de protrombina trombocitopenia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Deshidratación, diabetes mellitus
Raras
Hiperglicemia
De frecuencia desconocida
Hipertrigliceridemia, hipercolesterolemia, hiperuricemia
Trastornos del Sistema Nervioso
Muy frecuentes
alteración del gusto, parestesia peribucal y periférica, dolor de cabeza
Frecuentes
Mareo, parestesia, hiperestesia, somnolencia, insomnio, ansiedad
De frecuencia desconocida
Convulsiones, síncope
Trastornos vasculares
Frecuentes
Vasodilatación
De frecuencia desconocida
Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Faringitis, aumento de la tos
Trastornos gastrointestinales
Muy frecuentes
Dolor abdominal, náuseas, diarrea, vómitos
Frecuentes
Dispepsia, anorexia, irritación local de garganta, flatulencia, sequedad de boca, eructos, aftas bucales
Trastornos hepatobiliares Trastornos musculoesqueléticos y del tejido conectivo
Poco frecuentes Frecuentes
Hepatitis e ictericia Aumento de la creatininfosfoquinasa, mialgia
Poco frecuentes
Miositis, rabdomiolisis
Trastornos renales y urinarios Trastornos del aparato reproductor y de la mama
De frecuencia desconocida De frecuencia desconocida 25
Insuficiencia renal grave Menorragia
Trastornos generales y alteraciones en el lugar de
Muy frecuentes
Astenia
administración Exploraciones complementarias
Frecuentes Frecuentes
Fiebre, dolor, pérdida de peso Aumento de GGT, aumento de CPK, aumento de triglicéridos, aumento de SGPT, aumento de SGOT, aumento de amilasa, aumento de ácido úrico, descenso de potasio, descenso de tiroxina libre y total
Poco frecuentes
Aumento de glucosa, descenso del calcio total, aumento de magnesio, aumento de bilirrubina, aumento de la fosfatasa alcalina
Los efectos que tienen frecuencia desconocida se identificaron en estudios de farmacovigilancia post- comercialización.
En pacientes que estaban recibiendo ritonavir como monoterapia o en combinación con otros antirretrovirales se ha descrito un aumento de las transaminasas hepáticas que sobrepasan cinco veces el límite superior normal, así como la aparición de hepatitis clínica e ictericia.
En pacientes con VIH, la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), incluyendo la pérdida de grasa facial subcutánea, aumento de grasa visceral e intra-abdominal, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase apartado 4.4).
Se ha observado la aparición de pancreatitis en pacientes en tratamiento con ritonavir, incluyendo aquellos que desarrollaron hipertrigliceridemia.
En algunos casos se han observado muertes.
Los pacientes con enfermedad por VIH avanzada pueden tener riesgo de aumento de los triglicéridos y de aparición de pancreatitis (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
26 La experiencia de sobredosificación aguda con ritonavir en humanos es limitada.
Un paciente incluido en los ensayos clínicos ingirió 1.500 mg/día de ritonavir durante dos días e informó de parestesias que se resolvieron al reducir la dosis.
Se ha descrito un caso de fracaso renal con eosinofilia.
Los signos de toxicidad observados en animales (ratones y ratas) incluyeron descenso de la actividad, ataxia, disnea y temblores.
No existe un antídoto específico para la sobredosificación con ritonavir.
El tratamiento de la sobredosificación por ritonavir debe consistir en medidas de soporte generales incluido el control de los signos vitales y la observación del estado clínico del paciente.
Debido a las características de solubilidad y a la posibilidad de la eliminación intestinal, se ha propuesto que el tratamiento de la sobredosificación podría incluir un lavado gástrico y la administración de carbón activo.
Puesto que ritonavir se metaboliza ampliamente a través del hígado y se liga en gran proporción a proteínas, es improbable que la diálisis contribuya a una eliminación significativa del fármaco.
5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiviral para uso sistémico.
Código ATC:
J05A E03.
Ritonavir dosificado como potenciador farmacocinético
La potenciación farmacocinética producida por ritonavir se fundamenta en su actividad como inhibidor potente del metabolismo mediado por CYP3A.
El grado de potenciación está relacionado con la ruta metabólica del inhibidor de proteasa coadministrado y el impacto de este inhibidor de proteasa coadministrado sobre el metabolismo de ritonavir.
Por lo general, se logra la máxima inhibición del metabolismo del inhibidor de proteasa coadministrado con dosis de 100 mg diarios a 200 mg dos veces al día de ritonavir, y depende del inhibidor de proteasa coadministrado Para mayor información sobre los efectos de ritonavir sobre el metabolismo del inhibidor de proteasa coadministrado consultar la sección 4.5 y consultar la ficha técnica del inhibidor de proteasa específico coadministrado.
Ritonavir dosificado como agente antirretroviral
Ritonavir es un inhibidor peptidomimético, activo por vía oral, de las aspartil proteasas del VIH-1 y VIH- 2.
La inhibición de la proteasa del VIH hace que la enzima sea incapaz de procesar el precursor de la poliproteína gag-pol, lo que lleva a la producción de partículas de VIH con morfología inmadura que son incapaces de iniciar nuevos ciclos de infección.
Ritonavir tiene afinidad selectiva por la proteasa del VIH y posee escasa actividad inhibidora frente a las aspartil proteasas humanas.
El ritonavir fue el primer inhibidor de proteasa (aprobado en 1996) cuya eficacia se demostró en un ensayo clínico con variables clínicas.
Sin embargo, debido a las propiedades inhibitorias metabólicas del ritonavir, en la práctica clínica, se utiliza mayoritariamente como potenciador farmacocinético de otros inhibidores de proteasa (ver sección 4.2).
Efectos en el electrocardiograma
Se evaluó el intervalo QTcF en un ensayo cruzado, aleatorizado, controlado con placebo y con comparador activo (moxifloxacino 400 mg una vez al día) en 45 adultos sanos a los que se sometió a 10 mediciones durante 12 horas en el día 3.
27 en el intervalo QTcF con respecto a placebo fue de 5,5 (7,6) para ritonavir 400 mg dos veces al día.
La exposición a ritonavir en el día 3 fue aproximadamente 1,5 veces mayor que la observada con la dosis de 600 mg administrada dos veces al día en el estado estacionario.
Ningún sujeto experimentó una prolongación del intervalo QTcF que excediera el umbral de potencial relevancia clínica de 500 ms.
Además, en el mismo ensayo se observó en el día 3 una prolongación moderada del intervalo PR en sujetos que recibían ritonavir.
El cambio medio en el intervalo PR con respecto al valor inicial osciló entre 11,0 ms y 24,0 ms en las 12 horas posteriores a la administración de la dosis.
El intervalo PR máximo fue de 252 ms y no se observaron bloqueos cardíacos de segundo o tercer grado (ver sección 4.4).
Resistencias
Se han seleccionado aislados de VIH-1 resistentes a ritonavir in vitro y aislados obtenidos de pacientes tratados a dosis terapéuticas de ritonavir.
La reducción en la actividad antirretroviral de ritonavir se asocia principalmente a las mutaciones de la proteasa V82A/F/T/S y 184V.
La acumulación de otras mutaciones en el gen de la proteasa (incluidos los de las posiciones 20, 33, 36, 46, 54, 71 y 90) pueden contribuir también a la resistencia a ritonavir.
Por lo general, como las mutaciones acumuladas asociadas con la resistencia a ritonavir, pueden disminuir la susceptibilidad a otros inhibidores de proteasa debido a la resistencia cruzada.
Deben consultarse las fichas técnicas de otros inhibidores de proteasa o las continuas actualizaciones oficiales para una información específica relativa a las mutaciones de la proteasa relacionadas con una disminución de la respuesta a estos agentes.
Datos farmacodinámicos clínicos
En diversos estudios en pacientes infectados por VIH-1, se evaluó el efecto de ritonavir (solo o combinado con otros agentes antirretrovirales) sobre los marcadores biológicos de actividad de la enfermedad, como el recuento de células CD4 y el ARN viral.
Los estudios que se relacionan a continuación son los más importantes.
Uso en adultos
Un ensayo controlado finalizado en 1996, con ritonavir como terapia complementaria en pacientes infectados por VIH-1 tratados previa y ampliamente con análogos de nucleósidos y recuentos iniciales de células CD4 ≤100 células/µl produjo una reducción de la mortalidad y de los eventos que definen el SIDA.
El cambio medio desde los valores iniciales durante 16 semanas para los niveles ARN del VIH fue de -0,79 log10 (descenso máximo medio de 1,29 log10) en el grupo del ritonavir frente a -0,01 log10 en el grupo control.
Los nucleósidos más frecuentemente utilizados en este estudio fueron zidovudina, estavudina, didanosina y zalcitabina.
En un ensayo finalizado en 1996, en el que participaron pacientes infectados por VIH-1 en estadio poco avanzado (CD4 200-500 células/µl) sin terapia antirretroviral previa, ritonavir en combinación con zidovudina o en monoterapia redujo la carga viral en plasma y produjo un aumento en el recuento de CD4.
El cambio medio, desde los valores iniciales durante 48 semanas, para los niveles ARN del VIH fue de -0,88 log10 en el grupo de ritonavir, frente a -0,66 log10 en el grupo de ritonavir + zidovudina y frente a -0,42 log10 en el grupo de zidovudina.
La continuación del tratamiento con ritonavir se debe evaluar por la carga viral debido a que existe la posibilidad de la aparición de resistencias, como se describe en el apartado 4.1 Indicaciones terapéuticas.
28 Uso en pediatría
En un ensayo clínico abierto finalizado en 1998, en niños infectados por VIH clínicamente estables, hubo una diferencia significativa (p = 0,03) en los niveles detectables de ARN en favor del régimen triple (ritonavir, zidovudina y lamivudina), después de 48 semanas de tratamiento.
En un estudio finalizado en 2003, 50 niños de 4 semanas a 2 años de edad infectados por VIH-1, naïve a inhibidores de la proteasa y a lamiduvina, recibieron 350 ó 450 mg/m2 de ritonavir cada 12 h coadministrados con 160 mg/m2 de zidovudina cada 8 h y 4 mg/kg de lamivudina cada 12 h.
En los análisis por intención de tratar, el 72% y el 36% de los pacientes lograron una reducción de ARN VIH-1 en plasma de ≤ 400 copias/ml en las semanas 16 y 104 respectivamente.
La respuesta fue similar en ambos regímenes de dosis y en los pacientes de distintas edades.
5.2 Propiedades farmacocinéticas
Absorción
No existe una formulación parenteral de ritonavir, por lo que no se ha determinado el grado de absorción ni la biodisponibilidad absoluta.
La farmacocinética de ritonavir ha sido estudiada en adultos voluntarios infectados por VIH-1 que no estaban en ayunas mediante regímenes a dosis múltiples.
Tras una dosificación múltiple, la acumulación de ritonavir es ligeramente menor que la prevista a partir de una dosis única debido a un aumento tiempo y dosis dependiente en el aclaramiento aparente (Cl/F).
Las concentraciones valle de ritonavir descienden con el tiempo, posiblemente debido a la inducción enzimática, pero parecen estabilizarse al final de 2 semanas.
El tiempo hasta obtener concentración máxima (Tmax) permaneció constante en 4 h aproximadamente con el aumento de la dosis.
La media del aclaramiento renal fue menor de 0,1 l/h y fue relativamente constante en todo el rango de dosis.
Los parámetros farmacocinéticos observados con varios regímenes de dosis de ritonavir en monoterapia se muestran en la siguiente tabla:
Régimen de dosis de ritonavir
100 mg una vez al día
100 mg dos veces al día1
200 mg una vez al día
200 mg dos veces al día
600 mg dos veces al día
Cmax (µg/ml) Cvalle(µg/ml) AUC12 ó 24
0,84 ± 0,39 0,08 ± 0,04
0,89 0,22
3,4 ± 1,3 0,16 ± 0,10
4,5 ± 1,3 0,6 ± 0,2
11,2 ± 3,6 3,7 ± 2,6
(µg●h/ml)
6,6 ± 2,4
6,2
20,0 ± 5,6
21,92 ± 6,48
77,5 ± 31,5
t1/2 (h) Cl/F (l/h) 1
~5 17,2 ± 6,6
~5 16,1
~4 10,8 ± 3,1
~8 10,0 ± 3,2
~3 a 5 8,8 ± 3,2
Los valores están expresados como medias geométricas.
Nota: se administró ritonavir después de las comidas en todos los regímenes de dosis.
Efecto de los alimentos en la absorción oral:
La ingestión de ritonavir con alimentos produce una exposición superior a ritonavir que la ingestión en ayunas.
Distribución
El volumen de distribución aparente (VB/F) de ritonavir es de aproximadamente 20 – 40 l tras la administración de una dosis única de 600 mg.
Ritonavir se une a las proteínas plasmáticas en aproximadamente un 98-99% y es constante en un rango de 1,0 – 100 µg/ml.
Ritonavir se une a la alfa 1- ácido glicoproteína (AAG) como a la albúmina sérica humana (ASH) con afinidad comparable.
29 Los estudios de distribución tisular con ritonavir marcado con 14C en ratas mostraron que los tejidos que presentan mayor concentración de ritonavir son el hígado, las glándulas suprarrenales, páncreas y riñones y tiroides.
El índice plasma/tejido medido en nódulos linfáticos de rata fue de aproximadamente 1, lo que sugiere que ritonavir se distribuye por el tejido linfático.
Ritonavir penetra mínimamente en el cerebro.
Metabolismo
Se ha registrado que ritonavir es metabolizado mayoritariamente en el hígado por el sistema citocromo P450, fundamentalmente por la familia de isoenzimas CYP3A y en menor medida por la isoforma CYP2D6.
Los estudios en animales así como los ensayos in vitro con microsomas hepáticos humanos indicaron que ritonavir sufre principalmente un metabolismo oxidativo.
Se han identificado 4 metabolitos de ritonavir en el hombre.
El metabolito isopropiltiazol (M-2) generado por oxidación es el metabolito principal y tiene una actividad antiviral similar al medicamento del que procede.
Sin embargo, la AUC del metabolito M-2 fue de aproximadamente un 3% de la AUC del medicamento del que procede.
Dosis bajas de ritonavir han mostrado efectos importantes sobre la farmacocinética de otros inhibidores de proteasa (y otros productos metabolizados por CYP3A4) así como otros inhibidores de proteasa pueden afectar a la farmacocinética de ritonavir (ver sección 4.5).
Eliminación
Estudios en humanos con ritonavir marcado radioactivamente demostraron que la eliminación de ritonavir se produce fundamentalmente vía sistema hepatobiliar; se recuperó aproximadamente un 86% del marcador en las heces, parte del cual se esperaba que fuera ritonavir no absorbido.
En estos estudios se encontró que la eliminación renal no es la principal vía de eliminación de ritonavir.
Esto fue consistente con las observaciones en los estudios en animales.
Poblaciones especiales
No se observaron diferencias clínicamente significativas en AUC o Cmax entre hombres y mujeres.
Los parámetros farmacocinéticos de ritonavir no se asociaron de forma estadísticamente significativa ni al peso corporal ni a la masa corporal magra.
Los niveles plasmáticos de ritonavir en pacientes de 50-70 años, tras la administración de dosis de 100 mg de ritonavir en combinación con lopinavir o de dosis más altas de ritonavir en ausencia de otros inhibidores de la proteasa, son similares a los observados en adultos más jóvenes.
Tras la administración de dosis múltiples de ritonavir a voluntarios sanos (500 mg dos veces al día) y a sujetos con deterioro hepático medio a moderado (Child Pugh clase A y B, 400 mg dos veces al día), la exposición a ritonavir, después de la normalización de la dosis, no fue significativamente diferente entre los dos grupos.
No se han estudiado los parámetros farmacocinéticos de ritonavir en pacientes con insuficiencia renal.
Sin embargo, ya que el aclaramiento renal de ritonavir es insignificante, no se esperan cambios en el aclaramiento corporal total en pacientes con insuficiencia renal.
Pacientes pediátricos
30 Los parámetros farmacocinéticos de ritonavir en equilibrio estacionario se estudiaron en niños infectados por VIH que habían recibido dosis desde 250 mg/m2 dos veces al día, hasta 400 mg/m2 dos veces al día.
Las concentraciones de ritonavir obtenidas después de la administración de 350 a 400 mg/m2 dos veces al día, en pacientes pediátricos son comparables a las obtenidas en adultos después de recibir 600 mg (aproximadamente 330 mg/m2) dos veces al día.
Por grupos de dosis, el aclaramiento de ritonavir oral (CL/F/m2) fue de aproximadamente 1,5 a 1,7 veces más rápido en pacientes pediátricos de más de 2 años de edad que en pacientes adultos.
Los parámetros farmacocinéticos de ritonavir en equilibrio estacionario se estudiaron en niños infectados por VIH menores de 2 años que recibieron un rango de dosis de 350 a 450 mg/m2 dos veces al día.
Las concentraciones de ritonavir obtenidas en este estudio mostraron una elevada variabilidad y resultaron algo menores que las obtenidas en adultos que recibieron 600 mg (aproximadamente 330 mg/ m2) dos veces al día.
Por grupos de dosis, el aclaramiento de ritonavir oral (CL/F/m2) disminuyó con la edad con valores medios de 9,0 L/h/m2 en niños menores de tres meses, 7,8 L/h/m2 en niños entre 3 y 6 meses y 4,4 L/h/m2 en niños entre 6 y 24 meses.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad con dosis repetidas en animales identificaron como principales órganos diana el hígado, la retina, el tiroides y el riñón.
Los cambios hepáticos afectaron a elementos hepatocelulares, biliares y fagocíticos y estuvieron acompañados por un aumento de las enzimas hepáticas.
Se ha observado hiperplasia del epitelio pigmentario de la retina (RPE) y degeneración retiniana en todos los estudios con roedores llevados a cabo con ritonavir, pero no se ha observado en perros.
Las pruebas ultraestructurales sugieren que estos cambios retinianos pueden ser secundarios a fosfolipidosis.
Sin embargo, los ensayos clínicos no indicaron prueba alguna de cambios oculares inducidos por el medicamento en humanos.
Todos los cambios tiroideos resultaron reversibles al interrumpirse la administración de ritonavir.
La investigación clínica no ha descubierto ninguna alteración clínicamente significativa en las pruebas de función tiroidea.
Se observaron cambios renales, incluidas degeneración tubular, inflamación crónica y proteinuria en ratas, y se considera que pueden atribuirse a una enfermedad espontánea específica de la especie.
Por otra parte, en los ensayos clínicos no se observaron anomalías renales clínicamente significativas.
La toxicidad en el desarrollo observada en ratas (embrioletalidad, peso fetal reducido y retraso en la osificación y cambios viscerales, incluido el retraso en el descenso de los testículos) se produjo mayoritariamente a dosis tóxicas para la madre.
La toxicidad del desarrollo observada en conejos (embrioletalidad, reducción del tamaño de la camada y peso fetal reducido) se produjo a dosis tóxicas para la madre.
No se ha descubierto que ritonavir sea mutagénico ni clastogénico en una batería de ensayos in vitro e in vivo incluido el ensayo de mutación inversa bacteriana de Ames con S. typhimurium y E. coli, ensayo con linfoma de ratón, prueba de micronúcleo de ratón y ensayos de aberración cromosómica en linfocitos humanos.
Los estudios de carcinogénesis de ritonavir a largo plazo en ratones y ratas revelaron un poder tumorogénico específico para estas especies, pero no son de relevancia en humanos
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
31 Norvir solución oral contiene: etanol, agua purificada, aceite de ricino polioxil 35, propilenglicol, ácido cítrico anhidro, sacarina sódica, aceite de extracto de menta, aromatizador sabor caramelo colorante amarillo ocaso E110.
6.2 Incompatibilidades
Norvir no debe diluirse con agua.
6.3 Período de validez
6 meses.
6.4 Precauciones especiales de conservación
Conservar por debajo de 25º C y utilizar dentro de la fecha de caducidad indicada en el frasco.
No refrigerar o congelar.
Evitar la exposición al calor excesivo.
Mantener el frasco perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Norvir solución oral se presenta en frascos de 90 ml de color ámbar para dosis múltiples, fabricados en polietileno tereftalato (PET).
Cada envase contiene 5 frascos de 90 ml (450 ml).
Se incluye un vaso dosificador graduado a 3,75 ml (dosis de 300 mg), 5 ml (dosis de 400 mg), 6,25 ml (dosis de 500 mg) y 7,5 ml (dosis de 600 mg).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Agitar bien antes de cada toma.
Si después de agitar, se observan partículas o sedimento en la solución, el paciente debe tomar la siguiente dosis y ver al médico para un nuevo suministro de producto.
El vaso dosificador o la jeringa oral deberá limpiarse inmediatamente después de usarlo con agua caliente y detergente lavavajillas.
Al efectuar esta limpieza inmediata se eliminan los restos del medicamento.
El vaso debe estar seco antes de su utilización.
7.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACION
EU/1/96/016/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
27 de agosto de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/AAAA
33 1.
NOMBRE DEL MEDICAMENTO
Norvir 100 mg cápsulas blandas
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada cápsula blanda de contiene 100 mg de ritonavir.
Excipientes (por cápsula blanda):
Alcohol (12 %v/v) Aceite de ricino polioxil 35
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACEUTICA
Cápsulas blandas.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Ritonavir está indicado, en combinación con otros medicamentos antirretrovirales, para el tratamiento de pacientes infectados por el VIH-1 (adultos y niños de 2 años y mayores).
4.2 Posología y forma de administración
Ritonavir debe ser administrado por médicos con experiencia en el tratamiento de la infección por VIH.
Ritonavir cápsulas blandas se administra vía oral y se debe tomar preferentemente con alimento.
Ritonavir dosificado como potenciador farmacocinético
Los siguientes inhibidores de la proteasa del VIH han sido aprobados para utilizarse en combinación con ritonavir como potenciador farmacocinético a las siguientes dosis.
Uso en adultos
Darunavir 600 mg dos veces al día con 100 mg de ritonavir dos veces al día.
34 Uso en pediatría
Se recomienda el uso de lopinavir co-formulado junto con ritonavir en niños a partir de 2 años de edad.
Para mayor información sobre las recomendaciones de dosificación, consulte la ficha técnica de otros inhibidores de proteasa aprobados para la coadministración junto con ritonavir.
Insuficiencia renal
Como el ritonavir se metaboliza principalmente en el hígado, se debe tener especial cuidado cuando se administre como potenciador farmacocinético a pacientes con insuficiencia renal dependiendo del inhibidor de proteasa específico que se le coadministre.
Sin embargo, como el aclaramiento renal de ritonavir es inapreciable, no se espera un descenso en el aclaramiento corporal total en pacientes con insuficiencia renal.
Para una información más específica sobre la dosificación en pacientes con insuficiencia renal, consultar la ficha técnica del inhibidor de la proteasa coadministrado.
Insuficiencia hepática
No se debe administrar ritonavir como potenciador farmacocinético en aquellos pacientes que tengan descompensada la función hepática.
En ausencia de estudios farmacocinéticos en pacientes con insuficiencia hepática grave estable (Child Pugh Grado C) no descompensada, se debe tener cuidado cuando el ritonavir se utilice como potenciador farmacocinético ya que se puede producir un aumento de los niveles del inhibidor de la proteasa.
Las recomendaciones específicas para el uso del ritonavir como potenciador farmacocinético en pacientes con deterioro de la función hepática dependen del tipo de inhibidor de proteasa con el que se coadministre.
Debe revisarse la ficha técnica del inhibidor de la proteasa coadministrado para obtener información específica de la dosificación en esta población de pacientes.
Ritonavir dosificado como agente antirretroviral
Uso en adultos
La dosis recomendada de Norvir cápsulas blandas es de 600 mg (6 cápsulas), dos veces al día, por vía oral.
Al inicio del tratamiento, el aumento gradual de la dosis de ritonavir puede ayudar a mejorar la tolerancia.
Se debe iniciar el tratamiento con 300 mg (3 cápsulas) dos veces al día durante 3 días, aumentando a incrementos de 100 mg (1 cápsula) dos veces al día, hasta alcanzar la dosis de 600 mg dos veces al día, en un periodo no superior a 14 días.
Los pacientes no deben estar mas de 3 días con un tratamiento de 300 mg dos veces al día.
La dosis recomendada de Norvir en niños es 350 mg/m2 dos veces al día, por vía oral, sin sobrepasar 600 mg dos veces al día.
(Consultar el resumen de las características del producto de Norvir solución oral 80 mg/ml).
Para niños de mayor edad y para la dosis de mantenimiento es posible sustituir la solución oral por las cápsulas blandas.
35 Conversión de la dosis de solución oral a cápsulas blandas para niños:
Dosis de la solución oral 175 mg (2,2 ml) dos veces al día 350 mg (4,4 ml) dos veces al día 437,5 mg (5,5 ml) dos veces al día 525 mg (6,6 ml) dos veces al día
Dosis de las cápsulas 200 mg por la mañana y 200 mg por la noche 400 mg por la mañana y 300 mg por la noche 500 mg por la mañana y 400 mg por la noche 500 mg por la mañana y 500 mg por la noche
Actualmente, no existen datos específicos en este grupo de pacientes, por lo que no es posible recomendar una posología específica.
El aclaramiento renal de ritonavir es insignificante, por lo tanto no se espera un descenso del aclaramiento corporal total en pacientes con insuficiencia renal.
Ya que ritonavir se liga en elevada proporción a proteínas, es poco probable que se elimine significativamente por hemodiálisis o diálisis peritoneal.
Ritonavir se metaboliza y elimina principalmente por el hígado.
Los datos farmacocinéticos indican que no es necesario un ajuste de la dosis en pacientes con deterioro hepático medio a moderado (ver sección 5.2).
Ritonavir no debe administrarse a pacientes con insuficiencia hepática grave (ver sección 4.3).
Poblaciones especiales
Los datos farmacocinéticos indicaron que no es necesario realizar un ajuste de la dosis en pacientes de edad avanzada (ver sección 5.2)..
4.3 Contraindicaciones
Hipersensibilidad al principio activo a alguno de los excipientes.
Cuando se utilice ritonavir como potenciador farmacocinético de otros inhibidores de proteasa, consultar la ficha técnica del inhibidor de proteasa coadministrado en relación con las contraindicaciones.
No se debe administrar Ritonavir como potenciador farmacocinético ni como agente antirretroviral en pacientes con la función hepática descompensada.
Los estudios in vitro e in vivo han demostrado que ritonavir es un potente inhibidor de las biotransformaciones mediadas por CYP3A y CYP2D6.
Los siguientes medicamentos están contraindicados cuando se utilizan en combinación con ritonavir y a menos que se indique lo contrario, las contraindicaciones se basan en la capacidad del ritonavir para inhibir el metabolismo del medicamento coadministrado, que da lugar a un aumento de la exposición al medicamento coadministrado y del riesgo de sufrir reacciones adversas clínicamente significativas.
El efecto modulador enzimático del ritonavir puede ser dosis dependiente.
Para algunos productos, las contraindicaciones pueden ser de mayor importancia cuando el ritonavir se utiliza como agente antirretroviral que al utilizarse como potenciador farmacocinético (ej. rifabutina y voriconazol):
36 Clase terapéutica
Medicamento
Motivo de la contraindicación
Aumento de los niveles del medicamento concomitante Antagonista de adrenoreceptores α1
Alfuzosina
Aumento de las concentraciones plasmáticas de alfuzosina que puede producir hipotensión severa (ver sección 4.5)
Analgésicos
Meperidina, piroxicam, propoxifeno
Aumento de las concentraciones plasmáticas de normeperidina, piroxicam y propoxifeno.
Consecuente aumento del riesgo de depresión respiratoria grave o alteraciones hematológicas, u otras reacciones adversas graves de estos agentes.
Antiarrítmicos
Amiodarona, bepridil, encainida, flecainida, propafenona, quinidina.
Aumento de las concentraciones plasmáticas de amiodarona, bepridil, encainida, flecainida, propafenona, quinidina.
Por lo cual, aumenta el riesgo de arritmias u otras reacciones adversas graves de estos agentes.
Antibiótico
Ácido fusídico
Aumento de las concentraciones plasmáticas de ácido fusídico y ritonavir.
Antifúngicos
Voriconazol
El uso concomitante de ritonavir (400 mg dos veces o más al día) y el voriconazol está contraindicado debido a un descenso en las concentraciones plasmática de voriconazol y una posible pérdida del efecto (ver sección 4.5).
Antihistamínicos
Astemizol, terfenadina
Aumento de las concentraciones plasmáticas de astemizol y terfenadina.
Consecuente aumento del riesgo de sufrir arritmias graves provocadas por estos agentes.
Aumento de los niveles del medicamento concomitante Antimicobacterianos
Rifabutina
Uso concomitante de ritonavir dosificado como agente antirretroviral (600 mg dos veces al día) y rifabutina debido a un aumento de las concentraciones séricas de rifabutina y el riesgo de reacciones adversas graves incluyendo uveitis (ver sección 4.4), Las recomendaciones de uso de ritonavir dosificado como potenciador farmacocinético con rifabutina se indica en la sección 4.5.
Antipsicóticos/Neurolépticos
Clozapina, pimocida
Aumento de las concentraciones plasmáticas de clozapina y pimozida.
Consecuente aumento del riesgo de alteraciones hematológicas graves, u otras reacciones adversas graves debido a estos agentes.
Derivados del cornezuelo del centeno
Dihidroergotamina, ergonovina, ergotamina, metilergonovina.
Aumento de las concentraciones plasmáticas de los derivados ergotamínicos que producen toxicidad aguda, incluyendo vasoespasmo e isquemia.
Agente que actúa sobre la motilidad gastrointestinal
Cisaprida
Aumento de las concentraciones plasmáticas de cisaprida.
Consecuente aumento del riesgo de aparición de arritmias graves debidas a este agente.
Inhibidores de la HMG CoA reductasa
simvastatina
lovastatina y simvastatina; Consecuente aumento del riesgo de miopatía incluyendo rabdomiolisis (ver sección 4.5)
Sedantes, hipnóticos Descenso del nivel de ritonavir
Clorazepato, diazepam, estazolam, flurazepam, midazolam vía oral, y triazolam
Aumento de las concentraciones plasmáticas de clorazepato, diazepam, estazolam, flurazepam, midazolam vía oral y triazolam.
Consecuente aumento del riesgo de sedación excesiva y depresión respiratoria causada por estos agentes.
(Para las precauciones con midazolam parenteral, ver sección 4.5).
Preparados a base de especies vegetales medicinales
Hipérico
Preparado vegetal que contengan raíz de hipérico (Hypericum perforatum) debido al riesgo del descenso plasmático de la concentración y eficacia de ritonavir(ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Ritonavir no cura la infección por VIH-1 o SIDA.
Los pacientes que reciben ritonavir o cualquier otra terapia antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones asociadas a la infección por VIH.
Los pacientes deben ser advertidos de que la actual terapia antirretroviral no ha demostrado prevenir el riesgo de la transmisión del VIH a las personas a través de la sangre o relaciones sexuales.
Se deben continuar utilizando las precauciones adecuadas.
Cuando se utiliza ritonavir como potenciador farmacocinético con otros inhibidores de proteasa, deben tenerse en cuenta todas las advertencias y precauciones importantes asociadas al uso de estos inhibidores de proteasa, por lo que se debe consultar la ficha técnica.
Dosificación de ritonavir como agente retroviral o como potenciador farmacocinético
Pacientes con diarrea crónica o síndrome de mala absorción
Se recomienda una monitorización adicional cuando se produce diarrea.
La frecuencia relativamente alta de diarrea durante el tratamiento con ritonavir puede comprometer su absorción y eficacia (debido al reducido cumplimiento) del ritonavir u otros tratamientos asociados.
Vómitos persistentes e intensos y/o diarrea asociados al uso de ritonavir pueden comprometer también la función renal.
Es aconsejable monitorizar la función renal en pacientes con insuficiencia renal.
Hay informes de un aumento de hemorragias, incluyendo hematomas espontáneos de la piel y hemartrosis, en pacientes con hemofília tipo A y B tratados con inhibidores de proteasa.
En algunos pacientes se administró Factor VIII adicional.
En más de la mitad de los casos notificados, se continuó el tratamiento con inhibidores de proteasa o se retomó en el caso de que se hubiera interrumpido.
Se asoció una relación causal, aunque el mecanismo de acción no ha sido dilucidado.
Los pacientes hemofílicos por lo tanto deben ser advertidos de un posible aumento del sangrado.
38 Se han notificado nuevas apariciones de diabetes mellitus, hiperglucemia o exacerbación de diabetes mellitus ya existentes en pacientes tratados con inhibidores de la proteasa.
En algunos de estos pacientes se produjo hiperglucemia severa en algunos casos asociada a cetoacidosis.
Muchos pacientes presentaron factores clínicos de confusión, algunos de los cuales necesitaron tratamiento con agentes que estaban asociados con el desarrollo de diabetes mellitus o hiperglucemia.
Lipodistrofia
La terapia antirretroviral combinada está asociada con la redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH.
Las consecuencias a largo plazo de estos efectos se desconocen en la actualidad.
El conocimiento sobre el mecanismo de acción es incompleto.
Existe la hipótesis de que puede existir una conexión entre la lipomatosis visceral y los inhibidores de la proteasa así como la lipoatrofia y los inhibidores de la transcriptasa inversa análogos de los nucleósidos.
Se ha relacionado un alto riesgo de lipodistrofia con factores individuales como la edad avanzada, y con factores relativos al medicamento tales como larga duración del tratamiento antirretroviral y alteraciones metabólicas asociadas.
El examen médico debe incluir la evaluación de los signos físicos de la redistribución de la grasa.
Deben tenerse en cuenta los niveles de lípidos séricos y la glucosa en ayunas.
Las alteraciones lipídicas deben tratarse de forma adecuada a su clínica (ver sección 4.8).
Pancreatitis
Debe considerarse la pancreatitis si aparecieran síntomas clínicos (náuseas, vómitos, dolor abdominal) o alteraciones en los valores de laboratorio (tales como aumento de la lipasa sérica o los valores de amilasa), que sugieran la aparición de pancreatitis.
Los pacientes que presenten estos síntomas deben ser evaluados y si se diagnostica pancreatitis deberá interrumpirse el tratamiento con Norvir (ver sección 4.8).
Síndrome de Reactivación Inmune
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/o localizadas y neumonía por Pneumocystis carinii.
Deberá evaluarse cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Enfermedad hepática
No se debe administrar ritonavir a pacientes con la función hepática descompensada.
Para pacientes con insuficiencia hepática grave estable (Child Plug Grado C) sin descompensación ver sección 4.2.
Los pacientes con hepatitis crónica B o C y tratados con terapia antirretroviral combinada tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, consultar la información relevante del producto para estos medicamentos.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deberían ser controlados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
39 Insuficiencia renal
Como el aclaramiento renal del ritonavir es insignificante, no se espera un descenso del aclaramiento corporal total en pacientes con insuficiencia renal.
Para una información más detallada sobre la dosificación en pacientes con insuficiencia renal, ver la ficha técnica del inhibidor de proteasa coadministrado.
Ver también la sección 4.2.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Este medicamento contiene una pequeña cantidad de etanol (alcohol), menos de 100 mg por dosis máxima de 600 mg.
Se ha observado que ritonavir produce una prolongación moderada y asintomática del intervalo PR en algunos pacientes sanos.
De forma rara se han notificado raros casos de bloqueo atrioventricular de 2º ó 3er grado en pacientes en tratamiento con ritonavir con enfermedad cardíaca estructural subyacente y anomalías preexistentes en el sistema de conducción o en pacientes que reciben medicamentos que se conoce que prolongan el intervalo PR (como verapamilo o atazanavir).
Norvir se debe usar con precaución en estos pacientes (ver sección 5.1).
Interacciones con otros medicamentos
Dosificación de ritonavir como agente antirretroviral
Las siguientes advertencias y precauciones deberán tenerse en cuenta cuando se utilice ritonavir como agente antirretroviral.
Cuando se utilice ritonavir como potenciador farmacocinético a dosis de 100 mg y 200 mg estas advertencias y precauciones no serán aplicables.
Cuando ritonavir se utiliza como potenciador farmacocinético, deberán considerarse todas las advertencias y precauciones relevantes para el inhibidor de la proteasa específico, por lo tanto se debe consultar la sección 4.4 de la ficha técnica del particular inhibidor de proteasa para determinar si es aplicable la siguiente información.
Inhibidores de la PDE5
Deberá prestarse especial atención cuando se prescriba sildenafilo, tadalafilo vardenafilo en pacientes que estén tomando ritonavir.
De la coadministración de ritonavir con estos medicamentos se espera un aumento sustancial de sus concentraciones y como resultado reacciones adversas asociadas tales como hipotensión y erección prolongada (ver sección 4.5).
40 se debe tener precaución y considerar dosis reducidas si se utiliza ritonavir en combinación con atorvastatina, la cual se metaboliza en menor medida por la CYP3A.
Aunque la eliminación de rosuvastatina no depende de CYP3A, se ha observado un incremento en la exposición a rovsutatina cuando se administra de forma concomitante con ritonavir.
El mecanismo de esta interacción no está claro, pero puede deberse a la inhibición del sistema de transporte.
Cuando se utiliza ritonavir dosificado como un potenciador farmacocinético o como un agente antirretroviral, se deben administrar las dosis más bajas de atorvastatina o rosuvastatina.
El metabolismo de pravastatina y fluvastatina no depende de CYP3A, por lo que no se esperan interacciones con ritonavir.
Si está indicado el tratamiento con Inhibidores de la HMG-Co A reductasa, se recomienda pravastatina o fluvastatina (ver sección 4.5).
Digoxina
Deberá prestarse especial atención cuando se prescribe ritonavir con digoxina, ya que de la coadministración se espera un aumento de los niveles de digoxina.
El aumento de los niveles de digoxina puede disminuir con el tiempo (ver sección 4.5).
En aquellos pacientes que estén tomando digoxina cuando se inicie el tratamiento con ritonavir, la dosis de digoxina debe reducirse a la mitad de la dosis normal y debe realizarse un seguimiento mayor que el habitual durante varias semanas después del inicio de la coadministración de ritonavir y digoxina.
En aquellos pacientes que estén tomando ritonavir cuando se inicie el tratamiento con digoxina, la digoxina debe introducirse de forma más gradual que lo habitual.
Los niveles de digoxina deben ser monitorizados de forma más intensiva de lo habitual durante este periodo, realizando ajustes de dosis si fuera necesario, basados en la clínica, la electrocardiografía y en los niveles de digoxina encontrados.
Etinil estradiol
Cuando se administre ritonavir a dosis bajas o terapéuticas, deberán considerarse métodos anticonceptivos barrera u otros medicamentos anticonceptivos no hormonales porque es probable que cuando se coadministre ritonavir con anticonceptivos que contienen estradiol, disminuya su efecto y cambie el perfil del sangrado uterino.
Glucocorticoides
No se recomienda el uso concomitante de ritonavir y fluticasona u otros glucocorticoides metabolizados por CYP3A4 a menos que el beneficio potencial del tratamiento sobrepase el riesgo del efecto sistémico corticoesteroideo, incluyendo síndrome de Cushing y supresión suprarrenal (ver sección 4.5).
Trazodona
Deberá prestarse especial atención cuando se prescriba ritonavir a pacientes que estén tomando trazodona.
Trazodona es un sustrato de CYP3A4 y se espera que la coadministración con ritonavir que aumente los niveles de trazodona.
En estudios de interacción a dosis única en voluntarios sanos se han observado reacciones adversas como náuseas, mareo, hipotensión y síncope (ver sección 4.5).
Ritonavir dosificado como potenciador farnacocinético
Los perfiles de interacción de los inhibidores de la proteasa coadministrados con dosis bajas de ritonavir, dependen del inhibidor de la proteasa VIH coadministrado en concreto.
41 Para ver una descripción de los mecanismos y los posibles mecanismos que contribuyen al perfil de interacción de los inhibidores de proteasa, ver sección 4.5.
Ver también la Ficha técnica del inhibidor de la proteasa potenciado específico.
Saquinavir
No se deben utilizar dosis de ritonavir mayores de 100 mg dos veces al día.
Se ha observado que dosis de ritonavir mayores se asocian con un aumento de la incidencia de reacciones adversas, la coadministración de saquinavir y ritonavir ha provocado reacciones adversas graves, principalmente cetoacidosis diabética y enfermedades hepáticas, especialmente en pacientes con enfermedad hepática preexistente.
Saquinavir/ritonavir no se debe administrar junto con rifampicina, debido al riesgo de hepatotoxicidad grave (se presenta como un aumento de las transaminasas hepáticas), cuando se administran los tres medicamentos juntos (ver sección 4.5).
Tipranavir
Coadministrado con 200 mg de ritonavir se ha asociado con notificaciones de hepatitis clínica y descompensación hepática incluyendo algunas muertes.
Debe garantizarse una vigilancia adicional en pacientes con hepatitis B crónica o coinfección por hepatitis C, ya que estos pacientes presentan un alto riesgo de hepatotoxicidad.
No se deben utilizar dosis de ritonavir inferiores a 200 mg dos veces al día ya que podrían alterar el perfil de eficacia de la combinación.
Fosamprenavir
No se ha evaluado clínicamente la coadministración de fosamprenavir con ritonavir en dosis superiores a 100 mg dos veces al día.
El uso de dosis mayores de ritonavir puede alterar el perfil de seguridad de la combinación y por lo tanto, no está recomendado.
Atazanavir
No se ha evaluado clínicamente la coadministración de atazanavir y ritonavir a dosis superiores a 100 mg diarios.
El uso de dosis mayores de ritonavir puede alterar el perfil de seguridad de atazanavir (efectos cardiacos, hiperbilirrubinemia) y por tanto, no está recomendado.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ritonavir dosificado como potenciador farmacocinético o agente antirretroviral
Ritonavir posee una afinidad elevada por diversas formas isoméricas del citocromo P450 (CYP) y puede inhibir la oxidación con el siguiente orden:
CYP3A4 > CYP2D6.
La administración concomitante de Norvir junto con medicamentos metabolizados principalmente por el CYP3A puede producir un aumento en las concentraciones plásmaticas de estos medicamentos, lo que puede aumentar o prolongar su efecto y la aparcicón de reacciones adversas.
Para determinados medicamentos (e.j. alprazolam) el efecto inhibitorio del ritonavir sobre CYP3A4 puede disminuir con el tiempo.
Ritonavir también tiene una afinidad elevada por la glicoproteina P y puede inhibir este transportador.
Ritonavir puede inducir la oxidación y
42 glucuronidación mediante la activación de CYP1A2, CYP2C8, CYO2C9 y CYP2C19 incrementado de ese modo la biotransformación de algunos medicamentos metabolizados por estas vías, y por tanto puede producir una disminución en la exposición sistémica a tales medicamentos, lo cual puede producir una disminución o acortamiento del efecto terapeútico.
También se recoge información importante relativa a las interacciones con otros medicamentos en la ficha técnica del inhibidor de proteasa coadministrado cuando se utilice ritonavir como potenciador farmacocinético.
Medicamentos que afectan a los niveles de ritonavir
Los niveles séricos de ritonavir pueden verse afectados por el uso concomitante de preparaciones herbales que contengan Hipérico (Hypericum perforatum).
Esto es debido a que el Hipérico produce la inducción de enzimas metabolizantes de medicamentos.
Por lo tanto, no deben utilizarse preparaciones herbales que contengan Hipérico en combinación con ritonavir.
Si un paciente está tomando Hipérico, debe interrumpirse la administración de hipérico y, si es posible, comprobar los niveles virales.
Los niveles de ritonavir pueden incrementarse con la interrupción del Hipérico.
La dosis de ritonavir puede necesitar un ajuste.
El efecto inductor puede permanecer durante al menos 2 semanas, después de la interrupción del tratamiento con Hipérico (ver sección 4.3).
Los niveles séricos de ritonavir pueden reducirse con la administración de determinados medicamentos (e.j. delavirdina, efavirenz, fenitoínay rifampicina).
Estas interacciones se recogen en la siguiente tabla.
Medicamentos que están afectados por el uso de ritonavir
Se relacionan las interacciones entre ritonavir y los inhibidores de proteasa, agentes antirretrovirales distintos a los inhibidores de proteasa y otros medicamentos no antirretrovirales en la siguiente tabla:
Interacciones con otros medicamentos – Ritonavir con inhibidores de proteasa
Medicamento
Dosis del medicamento Dosis de
Fármaco
AUC
Cmin
coadministrado
coadministrado (mg)
Norvir (mg)
Amprenavir
600/12 h
100/12 h
Amprenavir2
↑64%
↑5 veces
Ritonavir aumenta los niveles séricos de amprenavir como resultado de la inhibición de CYP3A4.
Los ensayos clínicos han confirmado la seguridad y eficacia de 600 mg de amprenavir dos veces al día en combinación con 100 mg de ritonavir dos veces al día.
No debe administrarse Norvir solución oral junto con solución oral de amprenavir a niños debido al riesgo de la toxicidad de los excipientes de ambas formulaciones.
Para más información, los médicos deben consultar la ficha técnica de Agenerase.
Atazanavir
300/24 h
100/2
Atazanavir 300/24 h 100/24 h Atazanavir
↑86%
↑11 veces
Atazanavir1
↑2 veces
↑3-7 veces
Ritonavir aumenta los niveles séricos de atazanavir como resultado de la inhibición de CYP3A4.
Los ensayos clínicos han confirmado la seguridad y eficacia de 300 mg de atazanavir una vez al día con 100 mg de ritonavir una vez al día en pacientes con tratamientos experimentados.
Para más información, los médicos deben consultar la ficha técnica de Reyataz.
Darunavir
600, dosis única
Darunavir 600, dosis única 100/ 12 h Darunavir
↑ 14 veces
43 Ritonavir produce un aumento de los niveles plasmáticos de darunavir al inhibir el CYP3A.
Darunavir se debe administrar junto con ritonavir para asegurar su efecto terapeútico.
No se ha estudiado la administración conjuntade darunavir junto con dosis de ritonavir superiores a 100 mg dos veces al día.
Para mayor información consultar la ficha técnica de Prezista.
Fosamprenavir
700/12 h
100/12 h
Amprenavir
↑2,4 veces
↑11 veces
Ritonavir aumenta los niveles séricos de amprenavir (a partir de fosamprenavir) como resultado de la inhibición de CYP3A4.
Debe administrarse ritonavir junto con fosamprenavir para garantizar el efecto terapéutico.
Los ensayos clínicos han confirmado la seguridad y eficacia de 700 mg de fosamprenavir dos veces al día junto con 100 mg de ritonavir dos veces al día.
No se han estudiad los efectos de una dosis superior a 100 mg de ritonavir dos veces al día con fosamprenavir.
Para más información, los médicos deben consultar la ficha técnica de Telzir.
Indinavir
800/12 h
100/12 h
Indinavir3 Ritonavir
↑178% ↑72%
ND ND
400/12 h
400/12 h
Indinavir3 Ritonavir
↔ ↔
↑4 veces ↔
Ritonavir aumenta los niveles séricos de indinavir como resultado de la inhibición de CYP3A4.
No se han establecido dosis adecuadas para esta combinación con respecto a la seguridad y eficacia.
Se ha conseguido un beneficio mínimo de la potenciación farmacocinética mediada por ritonavir a dosis superiores a 100 mg dos veces al día.
En casos de coadministración de ritonavir (100 mg dos veces al día) e indinavir (800 mg dos veces al día) debe garantizarse precaución ya que puede aumentar el riesgo de nefrolitiasis.
Nelfinavir
1250/12 h
100/12 h
Nelfinavir 1250/12 h 100/12 h Nelfinavir
↑20 a 39%
ND
750 (una vez)
500/12 h
Nelfinavir Ritonavir
↑ 152% ↔
ND ↔
Ritonavir aumenta los niveles séricos de nelfinavir como resultado de la inhibición de CYP3A4.
No se han establecido dosis adecuadas para esta combinación con respecto a la seguridad y eficacia.
Se ha conseguido un beneficio mínimo de la potenciación farmacocinética mediada por ritonavir a dosis superiores a 100 mg dos veces al día.
Saquinavir
1000/12 h
100/12 h
Saquinavir4 Ritonavir
↑15 veces ↔
↑5 veces ↔
400/12 h
400/12 h
Saquinavir4 Ritonavir
↑17 veces ↔
ND ↔
44 Ritonavir aumenta los niveles séricos de saquinavir como resultado de la inhibición de CYP3A4.
Sólo debe administrarse saquinavir en combinación con ritonavir.
100 mg de ritonavir dos veces al día con 1000 mg de saquinavir dos veces al día proporciona una exposición sistémica a saquinavir de alrededor de 24 h que es similar o superior a aquella obtenida tras la administración de 1200 mg de saquinavir tres veces al día y en ausencia de ritonavir.
En un ensayo clínico en el que se estudió la interacción de 600 mg de rifampicina diarios y 1000 mg de saquinavir junto con 100 mg de ritonavir dos veces al día en voluntarios sanos, se detectó hepatotoxicidad celular grave con elevación de las transaminasas hasta más de 20 veces el límite superior normal después de un periodo de 1 a 5 días de administración.
Debido al riesgo de hepatotoxicidad grave, no se debe administrar saquinavir/ritonavir junto con rifampicina.
Para más información, los médicos deben consultar la ficha técnica de Invirase o Fortovase.
Tipranavir
500/12 h
200/12 h Tip
Tipranavir 500/12 h 200/12 h Tipranavir
↑11 veces
↑29 veces
Ritonavir
↓40%
ND
Ritonavir produce un aumento de los niveles plamáticos de tripanavir al inhibir el CYP3A.
Tipranavir debe administrarse en combinación con una dosis baja de ritonavir para garantizar el efecto terapéutico.
No se deben utilizar dosis de ritonavir inferiores a 200 mg dos veces al día con tipranavir ya que pueden alterar la eficacia de la combinación.
Para más información, los médicos deben consultar la ficha técnica de Aptivirus.
ND:
No determinado.
1.En base a un estudio cruzado comparado frente a la administración única de 400 mg de atazanavir una vez al día.
2.En base a un estudio cruzado comparado frente a la administración única de 1200 mg de amprenavir dos veces al día.
3.En base a un estudio cruzado comparado frente a la administración única de 800 mg de indinavir tres veces al día.
4.En base a un estudio cruzado comparado frente a la administración única de 600 mg de saquinavir tres veces al día.
Interacciones con otros medicamentos- Ritonavir con agentes antirretrovirales distintos de los inhibidores de proteasa Dosis del
Medicamento
medicamento
Dosis de
AUC
Cmin
coadministrado coadministrado (mg)
Norvir (mg)
Didanosina
200/12 h
600/12 h 2 h
Didanosina 200/12 h 600/12 h 2 h Didanosina
↓13%
↔
después Como se recomienda que ritonavir se tome con alimento y didanosina debe tomarse en ayunas, las dosis deben tomarse con una separación de 2,5 h.
No debería ser necesario realizar modificaciones de la dosis.
Delavirdina
400 mg/8 h
600/12 h
Delavirdina1 Ritonavir
↔ ↑50%
↔ ↑75%
Basándonos en datos históricos, no parece que ritonavir modifique la farmacocinética de la delavirdina.
Cuando se utiliza en combinación con delavirdina, puede considerarse una reducción de la dosis de ritonavir.
Maraviroc
100/12 h 100/12 h Maraviroc
Maraviroc 100/12 h 100/12 h Maraviroc
↑161%
↑28%
Ritonavir produce un aumento de los niveles plasmáticos de maraviroc al inhibir el CYP3A.
45 Efavirenz
600/24 h
500/12 h
Efavirenz 600/24 h 500/12 h Efavirenz
↑21%
↑17%
Se ha observado una mayor frecuencia de reacciones adversas (e.j. mareo, náuseas, parestesia) y de alteraciones analíticas (elevación de enzimas hepáticas) cuando se coadministra efavirenz con ritonavir dosificado como agente antirretroviral.
Nevirapina
200/12 h
600/12 h
Nevirapina 200/12 h 600/12 h Nevirapina
↔
↔
Ritonavir
↔
↔
La coadministración de ritonavir y nevirapina no produce ningún cambio clínicamente significativo en la farmacocinética de ninguno de ellos, nevirapina o ritonavir..
Zidovudina
Zidovudina 200/8 h 300/6 h Zidovudina
↓25%
ND
Ritonavir puede inducir la glucuronidación de zidovudina, resultando en un ligero descenso de los niveles de zidovudina.
No debería ser necesario realizar modificaciones en la dosis.
ND:
1.
En base a un grupo de control paralelo
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Dosis del
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
AUC del
Cmax del mto
mto coadm
(ver sección 4.3)
Anfetamina
Ritonavir dosificado como agente antirretroviral es probable que produzca la inhibición de CYP2D6 y se espera un aumento de la concentración de anfetamina.y sus derivados.
Se recomienda monitorizar cuidadosamente los efectos terapéuticos y las reacciones adversas durante la coadministración de anfetamina o sus derivados y ritonavir dosificado como agente antirretroviral (ver sección 4.4).
Buprenorfina, norbuprenorfina, metabolitos del glucurónido
16 diarios
100/12 h
57% 33%
77% 108%
En la población de pacientes tolerantes a opiodes el incremento de los niveles plasmáticos de buprenorfina y su metabolito activo no produce cambios farmacodinámicos clínicamente significativos.
Por lo que, no es necesario un ajuste de la dosis de buprenorfina ni de ritonavir cuando se prescriben los dos juntos.
Si se utiliza ritonavir en combinación con otro inhibidor de la proteasa y con brupenorfina, se debe consultar la ficha técnica del inhibidor de la proteasa para obtener información específica de dosificación.
Meperidina, piroxicam, propoxifeno
La coadministración con ritonavir es probable que aumente las concentraciones plasmáticas de meperidina, piroxicam y propoxifeno por lo que está contraindicada (ver sección 4.3).
Fentanilo
Ritonavir dosificado como potenciador farmacocinético o agente antirretroviral inhibe CYP3A4 y como resultado se espera un 46 aumento de las concentraciones plasmáticas de fentanilo.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministre fentanilo con ritonavir.
Metadona1
5, dosis única 500/12 h ↓36% ↓38% Cuando se coadministre metadona con ritonavir dosificado como potenciador farmacocinético o como agente antirretroviral puede ser necesario un aumento de la dosis de metadona debido a la inducción de la glucuronidación.
Se debe considerar un ajuste de la dosis basándose en la respuesta clínica de los pacientes al tratamiento con metadona.
Morfina Antiarrítmicos
Los niveles de morfina pueden disminuir debido a inducción de la glucuronidación por la coadministración con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
Amiodarona, bepridil, encainida, La coadministración con ritonavir es probable que aumente las flecainida, propafenona, quinidina
concentraciones plasmáticas de amiodarona, bepridil, encainida, flecainida, propafenona y quinidina por lo que está contraindicada (ver sección 4.3).
Digoxina
0,5 dosis única IV 300 ↑86% ND cada 12h, 3 días 0,4 dosis única oral 200cada 12 h, ↑22% ↔ 13 días
El incremento de los niveles de digoxina observado en pacientes que recibían ritonavir puede disminuir en el tiempo por desarrollo de la inducción (ver sección 4.4).
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Dosis del
Dosis de
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
AUC del
Cmax del mto
coadministrado (mg)o
mto coadm
coadm
Teofilina1
3 mg/kg/8 h
500/12 h
↓43%
↓32%
Anticoagulantes
Las concentraciones plasmáticas de estos medicamentos pueden verse aumentadas cuando se coadministran con ritonavir, lo que puede producir un aumento de la incidencia de efectos adversos.
Anticonvulsivantes Carbamazepina
Ritonavir dosificado como potenciador farmacocinético o como agente antirretroviral inhibe la CYP3A4 y como resultado se espera un aumento de las concentraciones plasmáticas de la carbamazepina.
Se recomienda una cuidadosa monitorización de los efectos terapéuticos y las reacciones adversas cuando se coadministren ritonavir y carbamazepina.
Divalproex, lamotrigina, fenitoína
Ritonavir dosificado como potenciador farmacocinético o como agente antirretroviral induce la oxidación mediante la activación de CYP2C9 y la glucuronización y como resultado se espera una disminución de las concentraciones plasmáticas de anticonvulsivantes.
Se recomienda una cuidadosa monitorización de los niveles séricos de estos medicamentos o de sus efectos terapéuticos cuando se coadministran con ritonavir.
La fenitoína puede disminuir los niveles séricos de ritonavir.
amitriptilina, fluoxetina, imipramina, nortriptilina, paroxetina, sertralina
Cuando se administra ritonavir dosificado como agente antirretroviral es probable que inhiba a CYP2D6 y como resultado se espera que aumenten las concentraciones plasmáticas de desipramina, imipramina, amitriptilina, nortriptilina, fluoxetina, paroxetina o sertralina.
Se recomienda una cuidadosa monitorización de los efectos terapéuticos y las reacciones adversas cuando se coadministran estos medicamentos con ritonavir dosificado como agente antirretroviral (ver sección 4.4).
Desipramina
100, dosis única oral 500/12 h ↑145% ↑22% La AUC y la Cmax del metabolito 2-hidroxi disminuyeron un 15% y un 67%, respectivamente.
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Medicamento coadministrado
medicamento
AUC del
Cmax del mto
coadministrado (mg)o
Trazodona
50, dosis única
200/12 h
↑2,4 veces
↑34%
Se detectó un aumento de la incidencia de reacciones adversas relacionadas con trazodona cuando se coadministró con ritonavir dosificado como agente antirretroviral o potenciador farmacocinético.
Si se coadministran trazodona y ritonavir se debe utilizar esta combinación con precaución, iniciando el tratamiento de trazodona con la dosis mínima y monitorizando la respuesta clínica y la tolerabilidad.
Antihistamínicos Astemizol, terfenadina
La coadministración con ritonavir es probable que produzca un aumento de las concentraciones plasmáticas de astemizol y terfenadina por lo que está contraindicada (ver sección 4.3).
Fexofenadina
La administración de ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético puede modificarle al eflujo de fexofenadina mediado por la glicoproteina P, lo que produce un 48
El aumento de los niveles de fexofenadina puede disminuir con el tiempo por el desarrollo de la inducción.
Loratadina Antiinfeccciosos
La administración de ritonavir dosificado como potenciador farmacocinético o como agente antirretroviral inhibe a CPY3A y como resultado se espera el aumento de la concentración plasmática de loratadina.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministren loratadina y ritonavir.
Ácido fusídico
La coadministración con ritonavir puede aumentar las concentraciones plasmáticas tanto de ácido fusídico como de ritonavir por lo que su administración conjunta está contraindicada (ver sección 4.3).
Rifabutina1
150 diarios 500/12 h ↑4 veces ↑2,5 veces
Metabolito 25-O-desacetil rifabutina
Rifampicina
Se desconoce l efecto de ritonavir sobre rifampicina.
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
AUC del
Cmax del mto
coadministrado (mg)o
mto coadm
coadm
Voriconazol
200/12 h 200/12 h
400/12 h 100/12 h
↓82% ↓39%
↓66% ↓24%
El uso concomitante de ritonavir dosificado como agente antirretroviral y voriconazol está contraindicado debido a la reducción de las concentraciones de voriconazol (ver sección 4.3).
Debe evitarse la coadministración de voriconazol y ritonavir dosificado como potenciador farmacocinético a menos que una valoración del beneficio / riesgo para el paciente justifique el uso de voriconazol.
49 Atovacuona
Se recomienda una monitorización cuidadosa de los niveles séricos o los efectos terapéuticos cuando se administre concomitantemente atovacuona con ritonavir.
Claritromicina metabolito de 14-OH- claritromicina
500/12 h 200/8 h ↑77% ↑31% ↓100% ↓99% Debido a la amplia ventana terapéutica e la claritromicina no es necesaria una disminución de la dosis en pacientes con función renal normal.
No se deben coadministrar dosis superiores de 1 g al día de claritromicina con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
En los pacientes con insuficiencia renal, debe considerarse una reducción de la dosis de claritromicina: para los pacientes con aclaramiento de creatinina de 30 a 60 ml/min la dosis debe reducirse un 50%, para pacientes con el aclaramiento de creatinina menor de 30 ml/min la dosis debe reducirse un 75%.
Eritromicina, itraconazol
El ritonavir dosificado como potenciador farmacocinético o agente antirretroviral inhibe CYP3A4 y como resultado se espera un aumento de las concentraciones plasmáticas de eritromicina e itraconazol.
Se recomienda una monitorización cuidadosa del efecto terapéutico y de las reacciones adversas cuando estos medicamentos se coadministran con ritonavir.
Ketoconazol
200 diarios 500/12 h ↑3-4 veces ↑55% Ritonavir inhibe el metabolismo mediado por CYP3A del ketoconazol.
Debido a un aumento de la incidencia de las reacciones adversas gastrointestinales y hepáticas, se debe considerar una reducción de la dosis de ketoconazol cuando se coadministre con ritonavir dosificado como agente antirretroviral o potenciador farmacocinético.
Sulfametoxazol/Trimetoprim2
800/160 dosis única 500/12 h ↓20%/↑20% ↔ No se requiere una modificación de las dosis de sulfametoxazol/trimetoprim durante la terapia concomitante con ritonavir.
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Dosis del
Dosis de
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
AUC del
Cmax del mto
Antipsicóticos/Neurolépticos
La coadministración con ritonavir es probable que produzca un aumento de las concentraciones plasmáticas de clozapina y pimozida por lo que está contraindicada (ver sección 4.3).
Haloperidol, risperidona, tioridazina
Ritonavir dosificado como agente antirretroviral es probable que inhiba CYP2D6 y como resultado se espera un aumento de las concentraciones de haloperidol, risperidona y tioridazina.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministren estos medicamentos con ritonavir dosificado como agente antirretroviral(ver sección 4.3).
Antagonistas de los canales de calcio
50 Amlodipina, diltiazem, nifedipina Derivados ergotamínicos
Ritonavir dosificado como potenciador farmacocinético o agente antirretroviral inhibe CYP3A4 y como resultado se espera un aumento de las concentraciones plasmáticas de los antagonistas de los canales de calcio.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministren estos medicamentos con ritonavir.
Dihidroergotamina, ergonovina, La coadministración con ritonavir es probable que produzca un ergotamina, metilergonovina
aumento de las concentraciones plasmáticas de los derivados ergotamínicos por lo que está contraindicada (ver sección 4.3).
Agentes que actúan sobre la motilidad gastrointestinal Cisaprida
La coadministración con ritonavir es probable produzca un aumento de las concentraciones plasmáticas de cisaprida por lo que está contraindicada (ver sección 4.3).
Inhibidores de la HMG Co-reductasa Atorvastatina, fluvastatina, lovastatina, pravastatina, rosuvastatina, simvastatina
Los inhibidores de la HMG-Co-reductasa como lovastatina y simvastatina, son altamente dependientes del metabolismo por CYP3A, se espera que presenten un marcado aumento de las concentraciones plasmáticas cuando se coadministren con ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético.
El aumento de las concentraciones de lovastatina y simvastatina puede predisponer a los pacientes a miopatías, incluyendo rabdomiolisis, la coadministración con ritonavir está contraindicada (ver sección 4.3).
La atorvastatina es menos dependiente del metabolismo por CYP3A.
Aunque la eliminación de rosuvastatina no depende de CYP3A, se ha observado un incremento de la exposición a rosuvastatina cuando se administra junto con ritonavir.
El mecanismo de esta interacción no está claro, pero puede deberse a la inhibición del sistema de transporte.
Cuando se coadministre con ritonavir dosificado como potenciador farmacocinético debe utilizarse la dosis más baja posible de atorvastatina o rosuvastatina.
El metabolismo de provastatina y fluvastatina es independiente de CYP3A, y no se esperan interacciones con ritonavir.
En caso de que esté indicado el tratamiento con un inhibidor de la HMG-Co-reductasa se recomienda la utilización de pravastatina o fluvastatina.
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Dosis del
Dosis de
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
AUC del
Cmax del mto
Inmunosupresores Ciclosporina, tacrolimus, everolimus
Se recomienda una monitorización cuidadosa de los efectos
51 terapéuticos y las reacciones adversas cuando se coadministren estos medicamentos con ritonavir.
Inhibidores de la fosfodiesterasa Sildenafilo
100, dosis única
500/12 h
↑11 veces
No se recomienda el uso concomitante de sildenafilo con ritonavir agente antirretroviral o potenciador farmacocinético y en ningún caso deberá superarse una dosis de 25 mg en 48 h (ver sección 4.4).
El uso concomitante de sildenafilo y ritonavir está contraindicado en pacientes con hipertensión arterial pulmonar.
Tadalafilo
20, dosis única
200/12 h
↔
Vardenafilo
5, dosis única
600/12 h
↑49 veces
↑13 veces
Deberán utilizarse dosis de vardenafilo no superiores a 2,5 mg cada 72 h y aumentar la monitorización de las reacciones adversas (ver sección 4.4).
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Medicamento coadministrado
medicamento
AUC del
Cmax del mto
Clorazepato, diazepam, estazolam, flurazepam, midazolam por vía oral y parenteral, y triazolam
La coadministración con ritonavir es probable que produzca un aumento de las concentraciones plasmáticas de clorazepato, diazepam, estazolam, flurazepam y triazolam por lo que está contraindicada (ver sección 4.3).
Midazolam se metaboliza ampliamente por CYP3A4.
La coadministración con Norvir puede causar un gran aumento de la concentración de esta bezodiazepina.
No se han realizado estudios de interacción de la coadministración de Norvir con benzodiazepinas.
Basándose en los datos para otros inhibidores de CYP3A4, es esperable que las concentraciones plasmáticas de midazolam aumenten significativamente cuando se administra midazolam por vía oral.
Por tanto, Norvir no debe coadministrarse con midazolam oral (ver sección 4.3), mientras que se debe coadministrar con precaución Norvir y midazolam parenteral.
Los datos obtenidos del uso concomitante de midazolam parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
Si se coadministra Norvir con midazolam parenteral, se debe realizar en una unidad de cuidados intensivos (UCI) o centro similar que asegure una estrecha monitorización clínica y la actuación médica adecuada en caso de depresión respiratoria y/o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis.
Triazolam
0,125, dosis única 200, 4 dosis ↑ > 20 veces ↑87% La coadministración con ritonavir es probable que produzca un aumento de las concentraciones plasmáticas de triazolam por lo que está contraindicada (ver sección 4.3).
Meperidina
50, dosis única 500/12 h ↓62% ↓59%
52 Metabolito normeperidina
↑47%
↑87%
El uso de meperidina y ritonavir está contraindicado debido al aumento de las concentraciones plasmáticas del metabolito normeperidina, que tiene actividad analgésica y estimulante del sistema nervioso central.
Concentraciones altas de normeperidina pueden aumentar el riesgo de efectos sobre el sistema nervioso central (ej. convulsiones), ver sección 4.3.
Alprazolam
1, dosis única
200/12 h, 2 días 500/12 h.
↑2,5 veces ↓12%
↔ ↓16%
Buspirona
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministre buspirona con ritonavir.
Efecto del ritonavir coadministrado con medicamentos no antirretrovirales
Efecto en
Efecto en
Medicamento coadministrado
medicamento
Norvir (mg)
AUC del
Cmax del mto
coadministrado (mg)o
mto coadm
coadm
Zolpidem
5
200,4 dosis
↑28%
↑22%
Zolpidem y ritonavir pueden coadministrarse con una monitorización cuidadosa de un excesivo efecto sedante.
Medicamentos para dejar de fumar Bupropion
150 mg 150 mg
100 mg cada 12 horas ↓ 22% 600 mg cada 12 horas ↓ 66%
↓ 21% ↓ 62%
Bupropion se metaboliza principalmente por el CYP2B6.
Es de esperar que la admisnistración concomitante de bupropion y dosis repetidas de ritonavir disminuya los niveles de bupropion.
Se cree que estos efectos representan la inducción del metabolismo de bupropion.
Sin embargo, dado que ritonavir ha demostrado inhibir el CYP2B6 in vitro, no se debe exceder la dosis recomendada de bupropion.
En contraste con la administración de ritonavir a largo plazo, no hay interacciones significativas con bupropion después de la administración a corto plazo de dosis bajas de ritonavir (200 mg dos veces al día durante 2 días), lo que sugiere que el descenso en la concentración de bupropion puede comenzar varios días después del inicio de la co-administración de ritonavir.
Esteroides Pulverizador nasal acuoso de
200 µg cada vez
↑~350 veces
↑~25 veces
Por consiguiente, no se recomienda la administración concomitante de 53
ritonavir dosificado como agente antirretroviral o como potenciador farmacocinético y estos glucocorticoides salvo que el beneficio del tratamiento supere al riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Deberá considerarse una reducción de la dosis del glucocorticoide así como una estrecha monitorización exhaustiva de los efectos locales y sistémicos o bien, considerar el cambio a otro glucocorticoide, que no sea sustrato de CYP3A4 (ej. beclometasona).
Además, en caso de abandono del tratamiento con glucocorticoide, puede requerirse una reducción progresiva de la dosis durante un periodo de tiempo largo.
Dexametasona
Ritonavir dosificado como agente antirretroviral o potenciador farmacocinético inhibe CYP3A y se espera como resultado un aumento de las concentraciones plasmáticas de dexametasona.
Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministre dexametasona con ritonavir.
Prednisolona
20 200/12 h ↑28% ↑9% Se recomienda una monitorización cuidadosa de los efectos terapéuticos y las reacciones adversas cuando se coadministre prednisolona con ritonavir.
El AUC del metabolito de prednisolona aumentó un 37% y 28% tras 4 y 14 días de tratamiento con ritonavir, respectivamente.
ND:
3.
4.
Se coadministró sulfametoxazol con trimetoprim.
Al coadministrar disopiramida, mexiletina o nefazadona con ritonavir se han referido efectos cardiacos y neurológicos.
No se puede excluir una posible interacción.
Además de las interacciones ya descritas, como ritonavir tiene una alta afinidad para unirse a las proteínas, debe tenerse en cuenta un aumento de los efectos tóxicos y terapéuticos debido a un desplazamiento de la unión de ritonavir a las proteínas por la presencia de la medicación concomitante.
Ritonavir dosificado como potenciador farmacocinético
También se recoge información importante relativa a las interacciones con medicamentos cuando ritonavir se utiliza como potenciador farmacocinético en la ficha técnica del inhibidor de proteasa coadministrado.
Inhibidores de la bomba de protones y antagonistas de los receptores de hidrógeno: los inhibidores de la bomba de protones y los antagonistas de los receptores de hidrógeno (p. ej. omeprazol o ranitidina) pueden reducir las concentraciones de los inhibidores de la proteasa cuando se administran de forma conjunta con ritonavir.
Para información específica respecto al impacto de la administración conjunta de medicamentos antiácidos se debe consultar la ficha técnica del inhibidor de la proteasa coadministrado.
Según los estudios de interacción realizados con inhibidores de la proteasa complementados con ritonavir (lopinavir/ritonavir, atazanavir), la administración concomitante de omeprazol o ranitidina no modifica significativamente la eficacia de ritonavir como potenciador farmacocinético a pesar de producir un ligero cambio en la exposición (entre un 6 – 18%).
4.6 Embarazo y lactancia
Un número limitado de mujeres embarazadas (> 800) fueron expuestas a ritonavir durante el embarazo; un número muy limitado (< 300) fueron expuestas durante el primer trimestre.
Estos datos se refieren en su 54 mayoría a exposiciones en las que ritonavir se utilizó en terapia combinada, no a dosis terapéuticas de ritonavir pero sí a dosis inferiores a las que actúa como potenciador farmacocinético de otros inhibidores de la proteasa.
Estos datos limitados indican que el índice de alteraciones de nacimiento no aumenta en comparación a los índices observados en los sistemas de vigilancia de alteraciones de nacimientode la población general.Los datos en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Sólo debe considerarse el uso de Norvir en el embarazo cuando los beneficios superen ampliamente el riesgo para el feto.
Ritonavir interacciona negativamente con los anticonceptivos orales.
Por lo que, durante el tratamiento, deben utilizarse métodos anticonceptivos alternativos, eficaces y seguros.
Se desconoce si este medicamento se excreta en la leche materna.
La excreción en la leche no se ha medido en los estudios en animales, si bien un estudio con ratas señaló ciertos efectos sobre el desarrollo de la camada durante la lactancia, efectos que son compatibles con la excreción de ritonavir en la leche en esta especie.
Las mujeres infectadas por el VIH no deben amamantar a sus hijos en ningún caso a fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Puesto que la somnolencia y los mareos son efectos adversos conocidos, deberá tenerse en cuenta cuando se conduzca o se utilice maquinaria.
4.8 Reacciones adversas
Ritonavir dosificado como potenciador farmacocinético
Las reacciones adversas asociadas con el uso de ritonavir como potenciador farmacocinético dependen del inhibidor de proteasa coadministrado.
Para mayor información consultar las reacciones adversas de la ficha técnica del inhibidor de proteasa coadministrado.
Ritonavir dosificado como agente antirretroviral
En los ensayos clínicos (Fase II/III) originales se notificaron efectos adversos en una proporción > 2% de 1033 pacientes, y cuya relación con ritonavir se estableció como posible, probable o desconocida.
Han sido notificadas las siguientes reacciones adversas de intensidad moderada a grave con una relación posible o probable con ritonavir.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia: muy frecuentes (≥ 1/10), frecuentes (≥1/100 a < 1/10), poco frecuentes (≥1/1000 a < 1/100): raras (≥ 1/10000 a < 1/1000).
Reacciones adversas en los ensayos clínicos y estudios de post-comercialización en pacientes adultos Trastornos del sistema inmunológico
Frecuentes
Reacciones alérgicas incluyendo urticaria, erupciones moderadas en la piel, broncoespasmo y angioedema
Raras
Anafilaxis y síndrome de Stevens Johnson.
Trastornos de la sangre y del sistema linfático
Frecuentes
Descenso de glóbulos blancos, descenso de hemoglobina,
55 descenso de neutrófilos, aumento de eosinófilos
Poco frecuentes De frecuencia desconocida
Aumento de glóbulos blancos, aumento de neutrófilos y aumento en el tiempo de protrombina trombocitopenia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Deshidratación, diabetes mellitus
Raras
Hiperglicemia
De frecuencia desconocida
Hipertrigliceridemia, hipercolesterolemia, hiperuricemia
Trastornos del Sistema Nervioso
Muy frecuentes
alteración del gusto, parestesia peribucal y periférica, dolor de cabeza
Frecuentes
Mareo, parestesia, hiperestesia, somnolencia, insomnio, ansiedad
De frecuencia desconocida
Convulsiones, síncope
Trastornos vasculares
Frecuentes
Vasodilatación
De frecuencia desconocida
Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Faringitis, aumento de la tos
Trastornos gastrointestinales
Muy frecuentes
Dolor abdomonal, náuseas, diarrea, vómitos
Frecuentes
Dispepsia, anorexia, irritación local de garganta, flatulencia, sequedad de boca, eructos, aftas bucales
Trastornos hepatobiliares
Poco frecuentes
Hepatitis e ictericia
Trastornos de la piel y del tejido Frecuentes subcutáneo Trastornos musculoesqueléticos y Frecuentes del tejido conectivo
Erupción cutánea, prurito, sudoración, lipodistrofia Aumento de la creatininfosfoquinasa, mialgia
Poco frecuentes Trastornos renales y urinarios De frecuencia desconocida Trastornos del aparato De frecuencia desconocida reproductor y de la mama
Miositis, rabdomiolisis Insuficiencia renal grave Menorragia
Trastornos generales y Muy frecuentes alteraciones en el lugar de
Astenia
administración Frecuentes Exploraciones complementarias Frecuentes
Fiebre, dolor, pérdida de peso Aumento de GGT, aumento de CPK, aumento de trigliceridos, aumento de SGPT, aumento de SGOT, aumento de amilasa, aumento de ácido úrico, descenso de potasio, descenso de tiroxina libre y total
56
Poco frecuentes
Aumento de glucosa, descenso del calcio total, aumento de magnesio, aumento de bilirrubina, aumento de la fosfatasa alcalina
Los efectos que tienen frecuencia desconocida se identificaron en estudios de farmacovigilancia post- comercialización.
En pacientes que estaban recibiendo ritonavir como monoterapia o en combinación con otros antirretrovirales se ha descrito un aumento de las transaminasas hepáticas que sobrepasan cinco veces el límite superior normal, así como la aparición de hepatitis clínica e ictericia.
En pacientes con VIH, la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia), incluyendo la pérdida de grasa facial subcutánea, aumento de grasa visceral e intra-abdominal, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase apartado 4.4).
Se ha observado la aparición de pancreatitis en pacientes en tratamiento con ritonavir, incluyendo aquellos que desarrollaron hipertrigliceridemia.
En algunos casos se han observado muertes.
Los pacientes con enfermedad por VIH avanzada pueden tener riesgo de aumento de los triglicéridos y de aparición de pancreatitis (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
La experiencia de sobredosificación aguda con ritonavir en humanos es limitada.
Un paciente incluido en los ensayos clínicos ingirió 1.500 mg/día de ritonavir durante dos días e informó de parestesias que se resolvieron al reducir la dosis.
Se ha descrito un caso de fracaso renal con eosinofilia.
Los signos de toxicidad observados en animales (ratones y ratas) incluyeron descenso de la actividad, ataxia, disnea y temblores.
No existe un antídoto específico para la sobredosificación con ritonavir.
El tratamiento de la sobredosificación por ritonavir debe consistir en medidas de soporte generales incluido el control de los signos vitales y la observación del estado clínico del paciente.
Debido a las características de solubilidad y a la posibilidad de la eliminación intestinal, se ha propuesto que el tratamiento de la sobredosificación podría incluir un lavado gástrico y la administración de carbón activo.
Puesto que ritonavir se metaboliza ampliamente a través del hígado y se liga en gran proporción a proteínas, es improbable que la diálisis contribuya a una eliminación significativa del fármaco.
57 5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiviral para uso sistémico.
Código ATC:
J05A E03.
Ritonavir dosificado como potenciador farmacocinético
La potenciación farmacocinética producida por ritonavir se fundamenta en su actividad como inhibidor potente del metabolismo mediado por CYP3A.
El grado de potenciación está relacionado con la ruta metabólica del inhibidor de proteasa coadministrado y el impacto de este inhibidor de proteasa coadministrado sobre el metabolismo de ritonavir.
Por lo general, se logra la máxima inhibición del metabolismo del inhibidor de proteasa coadministrado con dosis de 100 mg diarios a 200 mg dos veces al día de ritonavir, y depende del inhibidor de proteasa coadministrado Para mayor información sobre los efectos de ritonavir sobre el metabolismo del inhibidor de proteasa coadministrado consultar la sección 4.5 y consultar la ficha técnica del inhibidor de proteasa específico coadministrado.
Ritonavir dosificado como agente antirretroviral
Ritonavir es un inhibidor peptidomimético, activo por vía oral, de las aspartil proteasas del VIH-1 y VIH- 2.
La inhibición de la proteasa del VIH hace que la enzima sea incapaz de procesar el precursor de la poliproteína gag-pol, lo que lleva a la producción de partículas de VIH con morfología inmadura que son incapaces de iniciar nuevos ciclos de infección.
Ritonavir tiene afinidad selectiva por la proteasa del VIH y posee escasa actividad inhibidora frente a las aspartil proteasas humanas.
El ritonavir fue el primer inhibidor de proteasa (aprobado en 1996) cuya eficacia se demostró en un ensayo clínico con variables clínicas.
Sin embargo, debido a las propiedades inhibitorias metabólicas del ritonavir, en la práctica clínica, se utiliza mayoritariamente como potenciador farmacocinético de otros inhibidores de proteasa (ver sección 4.2).
Efectos en el electrocardiograma
Se evaluó el intervalo QTcF en un ensayo cruzado, aleatorizado, controlado con placebo y con comparador activo (moxifloxacino 400 mg una vez al día) en 45 adultos sanos a los que se sometió a 10 mediciones durante 12 horas en el día 3.
La diferencia media máxima (límite superior de confianza 95%) en el intervalo QTcF con respecto a placebo fue de 5,5 (7,6) para ritonavir 400 mg dos veces al día.
La exposición a ritonavir en el día 3 fue aproximadamente 1,5 veces mayor que la observada con la dosis de 600 mg administrada dos veces al día en el estado estacionario.
Ningún sujeto experimentó una prolongación del intervalo QTcF que excediera el umbral de potencial relevancia clínica de 500 ms.
Además, en el mismo ensayo se observó en el día 3 una prolongación moderada del intervalo PR en sujetos que recibían ritonavir.
El cambio medio en el intervalo PR con respecto al valor inicial osciló entre 11,0 ms y 24,0 ms en las 12 horas posteriores a la administración de la dosis.
El intervalo PR máximo fue de 252 ms y no se observaron bloqueos cardíacos de segundo o tercer grado (ver sección 4.4).
Resistencias
Se han seleccionado aislados de VIH-1 resistentes a ritonavir in vitro y aislados obtenidos de pacientes tratados a dosis terapéuticas de ritonavir.
58 La reducción en la actividad antirretroviral de ritonavir se asocia principalmente a las mutaciones de la proteasa V82A/F/T/S y 184V.
La acumulación de otras mutaciones en el gen de la proteasa (incluidos los de las posiciones 20, 33, 36, 46, 54, 71 y 90) pueden contribuir también a la resistencia a ritonavir.
Por lo general, como las mutaciones acumuladas asociadas con la resistencia a ritonavir, pueden disminuir la susceptibilidad a otros inhibidores de proteasa debido a la resistencia cruzada.
Deben consultarse las fichas técnicas de otros inhibidores de proteasa o las contínuas actualizaciones oficiales para una información específica relativa a las mutaciones de la proteasa relacionadas con una disminución de la respuesta a estos agentes.
Datos farmacodinámicos clínicos
En diversos estudios en pacientes infectados por VIH-1, se evaluó el efecto de ritonavir (solo o combinado con otros agentes antirretrovirales) sobre los marcadores biológicos de actividad de la enfermedad, como el recuento de células CD4 y el ARN viral.
Los estudios que se relacionan a continuación son los más importantes.
Uso en adultos
Un ensayo controlado finalizado en 1996 con ritonavir como terapia complementaria en pacientes infectados por VIH-1 tratados previa y ampliamente con análogos de nucleósidos y recuentos iniciales de células CD4 ≤100 células/µl produjo una reducción de la mortalidad y de los eventos que definen el SIDA.
El cambio medio desde los valores iniciales durante 16 semanas para los niveles ARN del VIH fue de -0,79 log10 (descenso máximo medio de 1,29 log10) en el grupo del ritonavir frente a -0,01 log10 en el grupo control.
Los nucleósidos más frecuentemente utilizados en este ensayo fueron zidovudina, estavudina, didanosina y zalcitabina.
Este dato no ha sido explicado adecuadamente.
El cambio medio, desde los valores iniciales durante 48 semanas, para los niveles ARN del VIH fue de -0,88 log10 en el grupo de ritonavir, frente a - 0,66 log10 en el grupo de ritonavir + zidovudina y frente a -0,42 log10 en el grupo de zidovudina.
La continuación del tratamiento con ritonavir se debe evaluar por la carga viral debido a que existe la posibilidad de la aparición de resistencias, como se describe en el apartado 4.1 Indicaciones terapéuticas.
Uso en pediatría
En un ensayo clínico abierto finalizado en 1998 en niños infectados por VIH clínicamente estables, hubo una diferencia significativa (p = 0,03) en los niveles detectables de ARN en favor del régimen triple (ritonavir, zidovudina y lamivudina), después de 48 semanas de tratamiento.
En un estudio finalizado en 2003, 50 niños de 4 semanas a 2 años de edad infectados por VIH-1, naïve a inhibidores de la proteasa y a lamiduvina, recibieron 350 ó 450 mg/m2 de ritonavir cada 12 h coadministrados con 160 mg/m2 de zidovudina cada 8 h y 4 mg/kg de lamivudina cada 12 h.
En los análisis por intención de tratar, el 72% y el 36% de los pacientes lograron una reducción de ARN VIH-1 en plasma de ≤ 400 copias/ml en las semanas 16 y 104 respectivamente.
La respuesta fue similar en ambos regímenes de dosis y en los pacientes de distintas edades.
5.2 Propiedades farmacocinéticas
59 Absorción
No existe una formulación parenteral de ritonavir, por lo que no se ha determinado el grado de absorción ni la biodisponibilidad absoluta.
La farmacocinética de ritonavir ha sido estudiada en adultos voluntarios infectados por VIH-1 que no estaban en ayunas mediante regímenes a dosis múltiples.
Tras una dosificación múltiple, la acumulación de ritonavir es ligeramente menor que la prevista a partir de una dosis única debido a un aumento tiempo y dosis dependiente en el aclaramiento aparente (Cl/F).
Las concentraciones valle de ritonavir descienden con el tiempo, posiblemente debido a la inducción enzimática, pero parecen estabilizarse al final de 2 semanas.
El tiempo hasta obtener concentración máxima (Tmax) permaneció constante en 4 h aproximadamente con el aumento de la dosis.
La media del aclaramiento renal fue menor de 0,1 l/h y fue relativamente constante en todo el rango de dosis.
Los parámetros farmacocinéticos observados con varios régimenes de dosis de ritonavir en monoterapia se muestran en la siguiente tabla:
Régimen de dosis de ritonavir
100 mg una vez al día
100 mg dos veces al día1
200 mg una vez al día
200 mg dos veces al día
600 mg dos veces al día
Cmax (µg/ml) Cvalle(µg/ml) AUC12 ó 24
0,84 ± 0,39 0,08 ± 0,04
0,89 0,22
3,4 ± 1,3 0,16 ± 0,10
4,5 ± 1,3 0,6 ± 0,2
11,2 ± 3,6 3,7 ± 2,6
(µg●h/ml)
6,6 ± 2,4
6,2
20,0 ± 5,6
21,92 ± 6,48
77,5 ± 31,5
t1/2 (h) Cl/F (l/h) 1
~5 17,2 ± 6,6
~5 16,1
~4 10,8 ± 3,1
~8 10,0 ± 3,2
~3 a 5 8,8 ± 3,2
Los valores están expresados como medias geométricas.
Nota: se administró ritonavir después de las comidas en todos los régimenes de dosis.
Efecto de los alimentos en la absorción oral:
La ingestión de ritonavir con alimentos produce una exposición superior a ritonavir que la ingestión en ayunas.
Distribución
El volumen de distribución aparente (VB/F) de ritonavir es de aproximadamente 20 – 40 l tras la administración de una dosis única de 600 mg.
Ritonavir se une a las proteinas plasmáticas en aproximadamente un 98-99% y es constante en un rango de 1,0 – 100 µg/ml.
Ritonavir se une a la alfa 1- ácido glicoproteina (AAG) como a la albúmina sérica humana (ASH) con afinidad comparable.
Los estudios de distribución tisular con ritonavir marcado con 14C en ratas mostraron que los tejidos que presentan mayor concentración de ritonavir son el hígado, las glándulas suprarrenales, páncreas y riñones y tiroides.
El índice plasma/tejido medido en nódulos linfáticos de rata fue de aproximadamente 1, lo que sugiere que ritonavir se distribuye por el tejido linfático.
Ritonavir penetra minimamente en el cerebro.
Metabolismo
Se ha registrado que ritonavir es metabolizado mayoritariamente en el hígado por el sistema citocromo P450, fundamentalmente por la familia de isoenzimas CYP3A y en menor medida por la isoforma CYP2D6.
Los estudios en animales así como los ensayos in vitro con microsomas hepáticos humanos indicaron que ritonavir sufre principalmente un metabolismo oxidativo.
Se han identificado 4 metabolitos de ritonavir en el hombre.
El metabolito isopropiltiazol (M-2) generado por oxidación es el metabolito principal y tiene una actividad antiviral similar al medicamento del que procede.
Sin embargo, la AUC del metabolito M-2 fue de aproximadamente un 3% de la AUC del medicamento del que procede.
60 Dosis bajas de ritonavir han mostrado efectos importantes sobre la farmacocinética de otros inhibidores de proteasa (y otros productos metabolizados por CYP3A4) así como otros inhibidores de proteasa pueden afectar a la farmacocinética de ritonavir (ver sección 4.5).
Eliminación
Estudios en humanos con ritonavir marcado radioactivamente demostraron que la eliminación de ritonavir se produce fundamentalmente vía sistema hepatobiliar; se recuperó aproximadamente un 86% del marcador en las heces, parte del cual se esperaba que fuera ritonavir no absorbido.
En estos estudios se encontró que la eliminación renal no es la principal vía de eliminación de ritonavir.
Esto fue consistente con las observaciones en los estudios en animales.
Poblaciones especiales
No se observaron diferencias clínicamente significativas en AUC o Cmax entre hombres y mujeres.
Los parámetros farmacocinéticos de ritonavir no se asociaron de forma estadísticamente significativa ni al peso corporal ni a la masa corporal magra.
Los niveles plasmáticos de ritonavir en pacientes de 50 – 70 años, tras la administración de dosis de 100 mg de ritonavir en combinación con lopinavir o de dosis más altas de ritonavir en ausencia de otros inhibidores de la proteasa, son similares a los observados en adultos más jóvenes.
Tras la administración de dosis múltiples de ritonavir a voluntarios sanos (500 mg dos veces al día) y a sujetos con deterioro hepático medio a moderado (400 mg dos veces al día), la exposición a ritonavir, después de la normalización de la dosis, no fue significativamente diferente entre los dos grupos.
No se han estudiado los parámetros farmacocinéticos de ritonavir en pacientes con insuficiencia renal.
Sin embargo, ya que el aclaramiento renal de ritonavir es insignificante, no se esperan los cambios en el aclaramiento corporal total en pacientes con insuficiencia renal.
Pacientes pediátricos
Los parámetros farmacocinéticos de ritonavir en equilibrio estacionario se estudiaron en niños infectados por VIH que habían recibido dosis desde 250 mg/m2 dos veces al día, hasta 400 mg/m2 dos veces al día.
Las concentraciones de ritonavir obtenidas después de la administración de 350 a 400 mg/m2 dos veces al día, en pacientes pediátricos son comparables a las obtenidas en adultos después de recibir 600 mg (aproximadamente 330 mg/m2) dos veces al día.
Por grupos de dosis, el aclaramiento de ritonavir oral (CL/F/m2) fue de aproximadamente 1,5 a 1,7 veces más rápido en pacientes pediátricos de más de 2 años de edad que en pacientes adultos.
Los parámetros farmacocinéticos de ritonavir en equilibrio estacionario se estudiaron en niños infectados por VIH menores de 2 años que recibieron un rango de dosis de 350 a 450 mg/m2 dos veces al día.
Las concentraciones de ritonavir obtenidas en este estudio mostraron una elevada variabilidad y resultaron algo menores que las obtenidas en adultos que recibieron 600 mg (aproximadamente 330 mg/ m2) dos veces al día.
Por grupos de dosis, el aclaramiento de ritonavir oral (CL/F/m2) disminuyó con la edad con valores medios de 9,0 L/h/m2 en niños menores de tres meses, 7,8 L/h/m2 en niños entre 3 y 6 meses y 4,4 L/h/m2 en niños entre 6 y 24 meses.
61 5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad con dosis repetidas en animales identificaron como principales órganos diana el hígado, la retina, el tiroides y el riñón.
Los cambios hepáticos afectaron a elementos hepatocelulares, biliares y fagocíticos y estuvieron acompañados por un aumento de las enzimas hepáticas.
Se ha observado hiperplasia del epitelio pigmentario de la retina (RPE) y degeneración retiniana en todos los estudios con roedores llevados a cabo con ritonavir, pero no se ha observado en perros.
Las pruebas ultraestructurales sugieren que estos cambios retinianos pueden ser secundarios a fosfolipidosis.
Sin embargo, los ensayos clínicos no indicaron prueba alguna de cambios oculares inducidos por el medicamento en humanos.
Todos los cambios tiroideos resultaron reversibles al interrumpirse la administración de ritonavir.
La investigación clínica no ha descubierto ninguna alteración clínicamente significativa en las pruebas de función tiroidea.
Se observaron cambios renales, incluidas degeneración tubular, inflamación crónica y proteinuria en ratas, y se considera que pueden atribuirse a una enfermedad espontánea específica de la especie.
Por otra parte, en los ensayos clínicos no se observaron anomalías renales clínicamente significativas.
La toxicidad en el desarrollo observada en ratas (embrioletalidad, peso fetal reducido y retraso en la osificación y cambios viscerales, incluido el descenso de los testículos) se produjo principalmente a dosis tóxicas para la madre.
La toxicidad del desarrollo observada en conejos (embrioletalidad, reducción del tamaño de la camada y peso fetal reducido) se produjo a dosis tóxicas para la madre.
No se ha descubierto que ritonavir sea mutagénico ni clastogénico en una batería de ensayos in vitro e in vivo incluido el ensayo de mutación inversa bacteriana de Ames con S. typhimurium y E. coli, ensayo con linfoma de ratón, prueba de micronúcleo de ratón y ensayos de aberración cromosómica en linfocitos humanos.
Los estudios de carcinogénesis de ritonavir a largo plazo en ratones y ratas revelaron un poder tumorogénico específico para estas especies, pero no son de relevancia en humanos
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
El contenido de la cápsula es: alcohol, hidroxitolueno butilado (E321), ácido oléico aceite de ricino polioxil 35.
Los componentes del cuerpo de la cápsula son: gelatina, “sorbitol especial” (es decir sorbitol, anhídridos de sorbitol y manitol), glicerina, dióxido de titanio (color blanco), triglicéridos de cadena media, lecitina, tinta negra compuesta de propilenglicol, óxido de hierro negro, ptalato de acetato de polivinilo, polietilenglicol 400 e hidróxido de amonio.
62 6.2 Incompatibilidades
Ninguna conocida
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Conservar Norvir cápsulas blandas en nevera (2º - 8ºC) hasta la dispensación al paciente.
No se necesita que el paciente las conserve en la nevera si se utilizan en 30 días y se guardan por debajo de 25ºC.
Evitar la congelación y la exposición al calor excesivo.
Mantener el frasco perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Norvir cápsulas blandas se presenta en un frasco blanco de polietileno de alta densidad (HDPE) con tapón de polipropileno que contiene 84 cápsulas.
Se dispone de dos tamaños de envase de Norvir cápsulas blandas:
- 1 frasco de 84 cápsulas (84 cápsulas)
- 4 frascos de 84 cápsulas (336 cápsulas)
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/016/003 EU/1/96/016/004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26 de agosto de 1996.
Fecha de la última renovación:
27 de agosto de 2006.
63 10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/AAAA
64 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
65 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante y responsable de la liberación de los lotes
Cápsulas blandas y solución oral
Aesica Queenborough Limited, Queenborough, Kent, ME11 5EL, Reino Unido
Cápsulas blandas solamente
28050 Madrid, España
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
No aplicable
66 ANEXO III
ETIQUETADO Y PROSPECTO
67 A.
ETIQUETADO
68 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
NORVIR SOLUCIÓN ORAL
1.
NOMBRE DEL MEDICAMENTO
Norvir 80 mg/ml Solución Oral Ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución oral contiene 80 mg de ritonavir.
3.
LISTA DE EXCIPIENTES
También contiene: alcohol (43% en volumen), aceite de ricino polioxil 35, propilenglicol, sacarina sódica, colorante amarillo ocaso E110.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
450 ml de solución oral (5 frascos de solución oral de 90 ml cada uno)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera d el alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños.
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN 69 Conservar por debajo de 25º C.
No refrigerar o congelar.
Utilizar dentro de la fecha de caducidad.
Agitar bien antes de cada toma.
Si después de agitar se observan partículas o sedimento en la solución, tome la dosis y consulte con su médico para un nuevo suministro del producto.
Evitar la exposición al calor excesivo.
Mantener el envase perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/016/001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILE
Norvir 80 mg/ml solución oral
70 IN FORMACIÓN QUE DEBE FIGURAR EN EL EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DE NORVIR SOLUCIÓN ORAL
1.
NOMBRE DEL MEDICAMENTO
Norvir 80 mg/ml Solución Oral Ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución oral contiene 80 mg de ritonavir.
3.
LISTA DE EXCIPIENTES
También contiene: alcohol (43% en volumen), aceite de ricino polioxil 35, propilenglicol, sacarina sódica, colorante amarillo ocaso E110.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución oral de 90 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños
8.
FECHA DE CADUCIDAD
CAD:
71 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de25º C.
No refrigerar ni congelar.
Utilizar dentro de la fecha de caducidad.
Agitar bien antes de cada toma.
Si después de agitar se observan partículas o sedimento en la solución, tome la dosis y consulte con su médico para un nuevo suministro del producto.
Evitar la exposición al calor excesivo.
Mantener el envase perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/016/001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
72 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
NORVIR CÁPSULAS – 1 FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO
Norvir 100 mg cápsulas blandas Ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula blanda contiene 100 mg de ritonavir
3.
LISTA DE EXCIPIENTES
También contiene manitol, aceite de ricino polioxil 35, propilenglicol, hidroxitolueno butilado (E321) y etanol (12% p/p) (ver prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 frasco de 84 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños.
8.
FECHA DE CADUCIDAD
CAD:
73 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera hasta la dispensación al paciente.
No se necesita que el paciente las conserve en el frigorífico si se utilizan en 30 días y se guardan por debajo de 25ºC.
Evitar la congelación y la exposición al calor excesivo.
Mantener el envase perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE DU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/016/004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
Norvir 100 mg cápsulas blandas
74 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
NORVIR CÁPSULAS – 4 FRASCOS
1.
NOMBRE DEL MEDICAMENTO
Norvir 100 mg cápsulas blandas Ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula blanda contiene 100 mg de ritonavir.
3.
LISTA DE EXCIPIENTES
También contiene manitol, aceite de ricino polioxil 35, propilenglicol, hidroxitolueno butilado (E321) y etanol (12% p/p) (ver prospecto)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
336 cápsulas blandas (4 frascos de 84 cápsulas).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños
8.
FECHA DE CADUCIDAD
CAD:
75 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera hasta la dispensación al paciente.
No se necesita que el paciente las conserve en el frigorífico si se utilizan en 30 días y se guardan por debajo de 25ºC.
Evitar la congelación y la exposición al calor excesivo.
Mantener el envase perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/016/003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
Norvir 100 mg cápsulas blandas
76 IN FORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO NORVIR CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
Norvir 100 mg cápsulas blandas Ritonavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula blanda contiene 100 mg de ritonavir
3.
LISTA DE EXCIPIENTES
También contiene: manitol, aceite de ricino polioxil 35, propilenglicol, hidroxitolueno butilado (E321) y etanol (12% p/p) (ver prospecto)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños
8.
FECHA DE CADUCIDAD
CAD:
77 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera hasta la dispensación al paciente.
No se necesita que el paciente las conserve en nevera si se utilizan en 30 días y se guardan por debajo de 25ºC.
Evitar la congelación y la exposición al calor excesivo.
Mantener el envase perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/016/003-004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
78 B.
PROSPECTO
79 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NORVIR 80 mg/ml solución oral ritonavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Norvir y para qué se utiliza 2.
Antes de tomar Norvir 3.
Cómo tomar Norvir 4.
Posibles efectos adversos 5.
Conservación de Norvir 6.
Información adicional
1.
QUÉ ES NORVIR Y PARA QUÉ SE UTILIZA
Norvir contiene ritonavir que es un inhibidor de la proteasa usada para controlar el VIH.
Norvir se utiliza en combinación con otros medicamentos anti-VIH (antirretrovirales) para controlar su infección por VIH.
Su médico le explicará la mejor combinación de medicamentos para usted.
Norvir se puede utilizar sólo a dosis completas, o a dosis bajas (llamadas dosis de refuerzo) con otros medicamentos.
2.
ANTES DE TOMAR NORVIR
Si Norvir se toma en combinación con otros medicamentos antirretrovirales, es importante que además lea cuidadosamente los prospectos de estos medicamentos.
En estos prospectos encontrará información adicional sobre las situaciones en las que Norvir debe ser evitado.
Si tiene alguna duda acerca de Norvir (ritonavir) o del resto de los medicamentos que le han recetado, consulte con su médico o farmacéutico.
No tome Norvir
- si es alérgico (hipersensible) a ritonavir o a cualquiera de los demás componentes de Norvir (ver
sección 6).
- si padece una enfermedad grave de hígado.
- si está tomando actualmente alguno de los siguientes medicamentos:
-
astemizol o terfenadina (utilizados normalmente para tratar los síntomas de alergia – estos medicamentos pueden adquirirse sin receta médica);
80
-
amiodarona, bepridil, encainida, flecainida, propafenona, quinidina (utilizados para corregir latidos cardíacos irregulares);
-
dihidroergotamina, ergotamina (utilizados para tratar dolores de cabeza producidos por migrañas);
-
ergonovina, metilergonovina (utilizada para parar las hemorragias que pueden producirse después del parto o de un aborto);
-
clorazepato, diazepam, estazolam, flurazepam, triazolam o midazolam oral (que se toma por la boca) (utilizados para ayudarle a dormir y/o aliviar la ansiedad);
- - - - - - - - -
clozapina, pimozida (utilizados para tratar pensamientos o sentimientos anormales): meperidina, piroxicam, propoxifeno (utilizados para aliviar el dolor); cisaprida (utilizada para aliviar ciertos dolores de estómago); rifabutina (utilizada para prevenir/tratar ciertas infecciones)*; voriconazol (utilizado para tratar infecciones producidas por hongos)*; simvastatina, lovastatina, (utilizados para reducir el colesterol en sangre); alfuzosina (utilizado para tratar el aumento del tamaño de la próstata); ácido fucsídico (utilizado para tratar infecciones bacterianas); rifampicina coadministrada con saquinavir (utilizados para tratar las coinfecciones por VIH y tuberculosis).
-
sildenafilo para la impotencia (disfunción eréctil) si además padece una enfermedad pulmonar llamada hipertensión arterial pulmonar que hace dificil la respiración.
Los pacientes sin esta enfermedad pueden usar sildenafilo bajo la supervisión de su médico (ver sección Toma de otros medicamentos);
-
productos que contienen hierba de San Juan (Hypericum perforatum) ya que puede ocasionar que Norvir deje de actuar adecuadamente.
La hierba de San Juan se usa a menudo en medicamentos a base de plantas que puede comprar usted mismo.
*Su médico puede decidir que tome rifabutina y/o voriconazol con una dosis de refuerzo (dosis baja) de Norvir pero una dosis completa de Norvir no debe tomarse junto con estos dos medicamentos.
Si actualmente está tomando alguno de estos medicamentos, pregunte a su médico si podría cambiar la medicación mientras toma Norvir.
A menudo hay otros productos que puede tomar en vez de éstos.
Para el uso de otros medicamentos que requieren cuidado especial consulte el listado incluido en la sección “Toma de otros medicamentos”
Tenga especial cuidado con Norvir
Información importante
- -
Norvir no es una cura para la infección por VIH o SIDA Las personas que toman Norvir pueden seguir desarrollando infecciones u otras enfermedades relacionadas con la infección por VIH o SIDA.
Es, por tanto, importante que permanezca bajo la supervisión de su médico mientras tome Norvir.
Norvir no disminuye el riesgo de trasmitir el VIH a otros.
Se deben tomar tomar las precauciones apropiadas para prevenir la transmisión de la enfermedad a traves del contacto sexual (por ejemplo usando un condón) o de la contaminación con sangre (no debe donar sangre o compartir agujas).
Informe a su médico si tiene o ha tenido:
- Antecedentes de enfermedad de hígado.
- Hepatitis B o C y está siendo tratado con una combinación de medicamentos antirretrovirales, ya
que tienen un riesgo mayor de sufrir efectos adversos graves y potencialmente mortales debido al efecto en el hígado.
Pueden ser necesario que le realicen análisis de sangre para controlar la función del hígado.
- Hemofilia, ya que hay casos de pacientes con hemofilia en tratamiento con este tipo de
medicamentos (inhibidores de la proteasa) con aumentos en el sangrado.
No se conoce la razón por la que esto sucede.
Usted puede necesitar que le administren medicación adicional que facilite la coagulación de la sangre (Factor VIII), para controlar cualquier hemorragia.
- Diabetes, ya que hay casos de empeoramiento o de desarrollo de diabetes (diabetes mellitus) en
algunos pacientes que toman inhibidores de la proteasa.
Informe a su médico si experimenta:
- Cambios en la distribución de la grasa corporal, o una acumulación o pérdida de grasa corporal
(ver sección 4.
Posibles efectos adversos).
- Diarrea o vómitos que no mejoran (persistentes), ya que puede reducir la eficacia de los
medicamentos que está tomando.
- Mareos (nauseas), vómitos o tiene dolor de estómago, ya que estos pueden ser signos de
inflamación del pancreas (pancreatitis).
Algunos pacientes que estén tomando Norvir, pueden desarrollar problemas en el páncreas.
Informe a su médico lo antes posible si este es su caso
- Síntomas de infección – informe a su médico inmediatamente.
Algunos pacientes con infección
por VIH (SIDA) avanzada que comienzan un tratamiento anti-VIH pueden desarrollar los síntomas que han tenido en el pasado incluso si no saben que la han tenido.
Se cree que esto ocurre porque la respuesta inmune del cuerpo mejora y ayuda al organismo a luchar contra estas infecciones.
- Rígidez de articulaciones, malestar y dolor (especialmente de cadera, rodilla y hombro) y
dificultad de movimientos, informe a su médico, ya que puede ser signo de un problema que puede destruir el hueso (osteonecrosis).
Algunos pacientes que toman medicamentos antirretrovirales pueden desarrollar esta enfermedad.
- Dolor muscular, molestias o debilidad, particularmente en combinación con terapia
antirretroviral incluyendo inhibidores de la proteasa y análogos de nucleósidos.
En raras ocasiones estos desórdenes musculares han sido graves (ver sección 4.
Posibles efectos adversos)
- Sí tiene otros problemas de salud, consulte a su médico tan pronto como le sea posible.
Los niños menores de 2 años no deben tomar Norvir.
Uso de otros medicamentos
Hay algunos medicamentos que no puede utilizar si está tomando Norvir.
Estos medicamentos se recogen en la sección 2, bajo el título de “No tome Norvir”.
Hay algunos medicamentos que sólo se pueden tomar bajo ciertas circustancias tal y como se describe más abajo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Cuando se use Norvir a dosis completas se tomarán las siguientes precauciones.
No obstante estas precauciones también pued en ser necesarias cuando se toman dosis bajas (refuerzo) de Norvir con otros medicamentos.
82 Informe a su médico se está tomando alguno de los medicamentos indicados abajo, se deben tener precauciones especiales.
- Sildenafilo, tadalafilo, vardenafilo para la impotencia (disfunción eréctil).
Debe reducir la dosis
de estos medicamentos para evitar un daño en el pene.
No debe tomar Norvir con sildenafilo si sufre además hipertensión arterial pulmonar (ver sección 2.
Antes de tomar Norvir)
- Digoxina (medicamento para el corazón).
Para prevenir problemas de corazón su médico puede
necesitar ajustar la dosis de digoxina y monitorizarle mientras esté tomando digoxina y Norvir.
- Anticonceptivos hormonales que contengan etinil estradiol, ya que Norvir puede reducir la
eficacia de estos medicamentos.
Se recomienda usar en su lugar un condón u otro método anticonceptivo no hormonal.
Además puede experimentar sangrado uterino irregular si toma este tipo de anticonceptivos hormonales con Norvir.
- Atorvastatina o rosuvastatina (para el colesterol alto) ya que Norvir puede aumentar los niveles
en sangre de estos medicamentos.
Informe a su médico antes de tomar medicamentos que reducen el colesterol con Norvir (ver “No tome Norvir” más arriba).
- Esteroides (por ejemplo dexametasona, propionato de fluticasona, prednisolona), ya que Norvir
puede aumentar los niveles en sangre de estos medicamentos, lo cual puede conducir a un sindrome de Cushing (desarrollo de una cara redondeada) y reducir la producción de la hormona cortisol.
Su médico puede querer reducir la dosis de esteroides o monitorizar sus efectos adversos más estrechamente.
- Trazodona (medicamento para la depresión) ya que pueden producirse efectos no deseados como
naúseas, mareos, presión sanguínea baja y desfallecimiento cuando se toman con Norvir.
- Rifampicina y saquinavir (usados para la tuberculosis y el VIH respectivamente) ya que pueden
originar daños graves en el hígado cuando se toman con Norvir.
Hay medicamentos que no deben mezclarse con Norvir porque sus efectos pueden aumentar o disminuir cuando se toman juntos.
En algunos casos su médico puede necesitar realizar ciertas pruebas, cambiar la dosis o monitorizarle regularmente.
Por este motivo debe informar a su médico si está tomando cualquier medicamento, incluso aquellos que ha comprado usted mismo o productos herbales, aunque es importante mencionar los siguientes:
- anfetaminas o derivados de las anfetaminas;
- antibióticos (e.j. eritromicina, claritromicina);
- tratamientos para el cancér (e.j. vincristina, vinblastina)
- antidepresivos (e.j. amitriptilina, desipramina, fluoxetina, imipramina, nortriptilina, paroxetina,
sertralina, trazodona);
- antifúngicos (e.j. ketoconazol, itraconazol);
- antihistamínicos (e.j. loratadina, fexofenadina);
- medicamentos antirretrovirales incluyendo inhibidores de la proteasa del VIH e inhibidores no
nucleosídicos de la transcriptasa inversa (INNTI);
- medicamentos para la ansiedad, buspirona;
- medicamentos para el asma, teofilina;
- atovacuona, medicamento utilizado para tratar ciertos tipos de pneumonía y malaria;
- buprenorfina, medicamento utilizado para el dolor crónico;
- bupropión, medicamento utilizado para dejar de fumar;
- medicamentos para la epilepsia (e.j. carbamazepina, divalproex,, lamotrigina, fenitoína);
- medicamentos para el corazón (e.j. digoxina, disopiramida, mexiletino y antagonistas de los canales
del calcio tales como amlodipino, diltiazem y nifedipino);
- medicamentos que afectan al sistema inmunitario (e.j. ciclosporina, tacrólimus, everolimus);
- morfina y derivados de la morfina usados para tratar dolores graves (metadona, fentanilo);
83
- pastillas para dormir (e.j. alprazolam, zolpidem) y además midazolam administrado mediante
inyección);
- tranquilizantes (e.j. haloperidol, risperidona, tioridacina);
- warfarina, que diluye la sangre.
Norvir no se debe utilizar junto con disulfiram (medicamento para tratar el alcoholismo) y metronidazol (medicamento utilizado para ciertas infecciones bacterianas) ya que pueden interaccionar con el alcohol que contiene la solución oral.
Hay algunos medicamentos que no puede tomar junto con Norvir.
Estos se listan con anterioridad en la sección 2. “No tome Norvir”
Toma de Norvir con alimentos y bebidas
Norvir se debe tomar preferiblemente con alimentos.
Se puede disimular el sabor amargor de Norvir si se mezcla con batido de chocolate.
No mezcar con agua.
Comer alimentos salados o beber líquidos antes o después de tomar Norvir solución oral puede ayudarle a eliminar el mal sabor de boca.
Embarazo y lactancia
Es muy importante que consulte a su médico si piensa que está embaraza o está planeando quedarse embarazada.
Hay muy poca información sobre el uso de ritonavir (principio activo de Norvir) durante el embarazo.
En general, las mujeres embarazadas recibieron dosis bajas (refuerzo) de ritonavir junto con otro inhibidor de la proteasa después de los tres primeros meses de embarazo.
Norvir no parece aumentar el riesgo de desarrollar defectos de nacimiento comparado con la población general.
Se desconoce si Norvir pasa a la leche materna.
Para evitar la transmisión de la enfermedad, las madres con VIH no deben amamantar a sus hijos.
Conducción y uso de máquinas
Novir pueder producir somnolencia y mareos.
Si experimenta estos efectos no conduzca o utilice maquinaria.
Información importante sobre algunos de los componentes de Norvir
Norvir contiene un 43% de etanol (alcohol) es decir, hasta 258 mg en la dosis máxima de 600 mg, lo que equivale a 65 ml de cerveza, 27 ml de vino por dosis.
Cada 100 mg de dosis contienen hasta 43 mg de alcohol y cada 200 mg de dosis contienen 86 mg de alcohol.
Esto es perjudicial para las mujeres embarazadas o en periodo de lactancia, niños y personas con enfermedades hepáticas, epilepsia o alcoholismo.
Norvir contiene aceite de ricino polioxil 35: esto puede causar molestias en el estómago y diarrea.
Este puede producir reacciones alérgicas.
3.
CÓMO TOMAR NORVIR
84 Siga exactamente las instrucciones de administración de Norvir indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Se toma vía oral, normalmente dos veces al día.
Norvir debe tomarse preferentemente con alimentos.
Agite bien el frasco antes de cada uso.
Si se observan partículas o solidos en la solución después de agitar, tome la siguiente dosis y solicite a su médico o farmacéutico producto fresco.
Las dosis recomendadas de Norvir son:
adultos es de 1,25 a 2,5 ml una o dos veces al día.
Para mayor información sobre las recomendaciones de dosis, incluyendo la relativa a los niños, lea el prospecto de los medicamentos anti-VIH que se tomen en combinación con Norvir.
las mañanas y de 3,75 ml 12 h más tarde, que se aumentará de forma gradual durante un periodo de hasta 14 días para alcanzar la dosis completa de 7,5 ml dos veces al día.
Los niños (2-12 años) empezarán con una dosis menor que ésta y continuarán hasta la máxima dosis permitida para su talla.
Su médico le indicará la dosis apropiada para usted que debe tomar.
Al igual que todos los demás medicamentos contra el VIH, deberá tomar Norvir todos los días para controlar el VIH, independientemente de que se sienta mejor.
Si hay algún efecto secundario que le impida tomar Norvir como le han indicado, comuníqueselo a su médico inmediatamente.
Durante los episodios de diarrea su médico puede decidir que necesita un control adicional.
Tenga siempre a mano una cantidad suficiente de Norvir para no quedarse sin nada.
Cuando salga de viaje o necesite permanecer un tiempo en el hospital, compruebe que tiene suficiente Norvir hasta que pueda conseguir más.
Norvir solución oral tiene un regusto que tarda en desaparecer.
Puede tomarlo solo o mezclarlo con un batido de chocolate para que sepa mejor.
Mezcle sólo una dosis cada vez y no olvide tomar todo el líquido enseguida.
No debe mezclar Norvir con nada sin preguntárselo antes al médico o al farmacéutico.
No lo mezcle con agua.
Si toma comidas saladas o bebe líquidos antes o después de tomar Norvir solución oral el regusto del medicamento desaparecerá antes.
Aunque se sienta mejor, no deje de tomar Norvir sin consultarlo con su médico.
Si toma Norvir como le han indicado, tendrá más probabilidades de retrasar el desarrollo de resistencias a este medicamento.
Cómo se mide la dosis correcta de la solución
Abra la tapa, diseñada a prueba de niños, apretándola con la palma de la mano y girándola en el sentido contrario al de las agujas del reloj, es decir, en el sentido que indica la flecha.
Si tiene problemas para abrir el frasco, consulte a su farmacéutico.
85 El vaso dosificador que se incluye se ha diseñado especialmente para medir la dosis adecuada de Norvir solución oral.
Este vaso, que está dentro de la tapa del frasco, es el único recipiente que debe utilizar para medir la dosis.
Coloque el vaso dosificador sobre una superficie plana y a la altura de los ojos.
Llénelo de Norvir solución oral hasta la línea que indica su dosis.
No utilice ninguna otra línea de referencia para llenar el vaso.
No lo llene en exceso.
Para medir la dosis para niños se necesita una jeringa oral.
Pida una jeringa a su farmacéutico y pregúntele como usarla correctamente.
Habré tomado la dosis adecuada
No se preocupe si queda un poco de Norvir solución oral en el vaso después de tomar la dosis.
Es normal.
Deberá utilizar siempre este recipiente especial para tomar Norvir solución oral para asegurarse de haber ingerido la dosis correcta.
Lave el vaso dosificador con detergente y agua templada en cuanto pueda.
Si no tiene detergente y agua, limpie el interior del vaso con un paño o un pañuelo limpio y seco, y lave luego el vaso con detergente y agua templada.
Si deja que Norvir se seque en el vaso, adquirirá un color blanco que la próxima vez le impedirá ver bien la línea de dosificación que le corresponde.
El líquido de color naranja que queda en el vaso también se volverá blanco al entrar en contacto con el agua.
No meta el vaso dosificador en el lavavajillas.
Utilizar el mismo método de limpieza para la jeringa.
Si toma más Norvir del que debiera
86 Si tma demasiado Norvir puede experimentar adormecimiento, cosquilleo u sensación de hormigueo.
Si se da cu enta de que ha tomado más Norvir de lo que debía, póngase en contacto enseguida con su médico o con el Servicio de Urgencias del hospital más cercano.
Si olvidó tomar Norvir
Si ha olvidado tomar una dosis, tómela lo antes posible.
Si la hora de la siguiente dosis está próxima, tome sólo una dosis.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Norvir puede producir efectos adversos, aunque no todas las personas los sufran.
Cuando se utiliza Norvir con otros medicamentos antirretrovirales los efectos adversos también dependen de esos otros medicamentos.
Por eso es muy importante que lea atentamente la sección de reacciones adversas del prospecto de estos medicamentos.
Efectos adversos muy frecuentes (afectan al menos a 1 de cada 10 pacientes):
•
molestias de estómago • sensación de cosquilleo o adormeci
• molestias de estómago •
sensación de cosquilleo o adormecimiento
• • • •
vómitos diarrea náuseas • dolor de cabeza •
en las manos, los pies y alrededor de los labios y la boca debilidad o cansancio mal sabor de boca.
Efectos adversos frecuentes (afectan a entre 1 y 10 de cada 100 pacientes):
•
reacciones alérgicas, incluyendo • irritación de ga
• reacciones alérgicas, incluyendo •
irritación de garganta
erupciones cutáneas (enrojecimiento, inflamación, picor), hinchazón grave de la piel y otros tejidos
• • •
aumento de la tos gases (flatulencia) perdida de apetito
• • •
dificultad para respirar enrrojecimiento de la piel (vasodilatación) cambios en la distribución de grasa (ver Efectos adversos asociados con la terapia antirretroviral combinada más abajo)
• • • • • •
sequedad de boca eructos llagas en la boca sudoración dolor muscular fiebre
• • • • • • •
mareos incapacidad para dormir (insomnio) ansiedad somnolencia entumecimiento sensibilidad de la piel inusual ardor de estómago
• • •
dolor pérdida de peso resultados de pruebas de laboratorio: cambios en los resultados de análisis de sangre (como pueden ser datos químicos y recuentos sanguíneos)
Efectos adversos poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes)
87 •
deshidratación • resultados de pruebas de labora
• deshidratación •
resultados de pruebas de laboratorio:
• • • •
diabetes ictericia (coloración amarilla de la piel o del blanco de los ojos) dolor muscular, fragilidad o debilidad hepatitis (inflamación del hígado)
cambios en los resultados de análisis de sangre (como pueden ser datos químicos y recuentos sanguíneos
Efectos adversos raros (afectan a entre 1 y 10 de cada 10.000 pacientes)
•
reacciones de la piel graves o mortales, • reacción alérgica grave (anafi
• reacciones de la piel graves o mortales, •
reacción alérgica grave (anafilaxis)
incluyendo ampollas (síndrome de Stevens Johnson)
•
altos niveles de azúcar en sangre
Otros efectos adversos que se han comunicado con Norvir son: niveles bajos de plaquetas en sangre, fallo renal, ataques (síncopes), desmayo o sensación de mareo al ponerse de pie, periodos anormalmente pesados.
Se desconoce la frecuencia con la que puede ocurrir estos efectos.
Informe a su médico si se siente mareado (nauseas), está vomitando o tiene dolor de estómago, porque estos pueden ser síntomas de una inflamación del pancreas.
Informe también a su médico si experimenta rígidez de las articulaciones, malestar y dolor (especialmente en cadera, rodilla y hombro) y dificultad de movimientos, ya que esto puede ser un signo de osteonecrosis.
Antes de tomar Norvir.
Como efectos adversos asociados al tratamiento antirretroviral combinado se pueden producir cambios en la forma del cuerpo debidos a alteraciones en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y en otros órganos internos, aumento del tamaño de las mamas y acumulación de grasa en la parte posterior del cuello (“joroba de búfalo”).
Se desconoce la causa y las consecuencias en la salud a largo plazo de estas condiciones.
Los tratamientos antirretrovirales combinados también pueden elevar el ácido láctico y el azúcar de la sangre, aumentar las grasas en sangre y resistencia a la insulina (la acción de la insulina no es efectiva).
Ha habido casos de aumento de hemorragias en pacientes hemofílicos tipo A y B durante el tratamiento con éste o con otro inhibidor de proteasa.
Si esto le sucediera consulte a su médico inmediatamente.
Se han comunicado casos de diabetes mellitus o aumento de los azúcares en sangre en pacientes tratados con Norvir u otros inhibidores de proteasa.
Se ha informado de que pacientes que estaban tomando Norvir han presentado alteraciones de las pruebas de la función hepática, hepatitis (inflamación del hígado) y raras veces ictericia.
Algunas personas tenían otra enfermedad o estaban tomando otros medicamentos.
Algunas personas con enfermedad hepática o hepatitis pueden haber empeorado.
Ha habido informes de dolor muscular, molestias o debilidad, particularmente cuando se toman medicamentos para reducir el colesterol en combinación con tratamiento antirretroviral combinado, incluyendo inhibidores de proteasa y análogos de nucleósidos.
En raras ocasiones estos trastornos musculares fueron graves (rabdomiólisis).
En el caso de dolor muscular de causas desconocidas o continuo, deje de tomar la medicación, póngase en contacto tan pronto como sea posible con su médico o acuda al Servicio de Urgencias del hospital más cercano.
Informe a su médico inmediatamente si después de tomar Norvir experimenta cualquier síntoma que pueda sugerir una reacción alérgica tales como erupción cutánea, ronchas, o dificultades para respirar.
88 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, farmacéutico, acuda a urgencias o, si es urgente, busque inmediatamente ayuda médica.
5.
CONSERVACIÓN DE NORVIR
Mantener fuera del alcance y de la vista de los niños.
No utilice Norvir solución oral después de la fecha de caducidad que aparece en el frasco.
La fecha de caducidad es el último día del mes que se indica.
Los frascs de Norvir solución oral se deben conservar por debajo de 25º C.
No conservar Norvir solución oral en la nevera ni exponerlo al calor o frío excesivos (por ejemplo, en el coche si hace mucho frío o mucho calor, ni en el congelador).
Es importante que Norvir se conserve en el envase original.
No lo cambie a ningún otro recipiente.
6.
INFORMACIÓN ADICIONAL
Composición de Norvir
- El principio activo es ritonavir.
Cada ml de Norvir contiene 80 mg de ritonavir.
Aspecto del producto y contenido del envase
Norvir solución oral se presenta en un frasco de color ámbar de 90 ml.
Cada envase contiene 5 frascos de 90 ml.
Cada ml de Norvir solución oral contiene 80 mg de ritonavir.
Norvir también se presenta en cápsulas que contienen 100 mg de ritonavir.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización
Abbott Laboratories Limited Queenborough Kent ME11 EL United Kingdom
Responsable de la fabricación
Aesica Queenborough Limited 89 Queenborough Kent ME11 EL United Kingdom
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Абот Лабораторис С.А.
Бизнес Парк София, сгр.8С ет.7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte Tlf: + 45 39 77-00-00
Nederland Abbott B.V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienibas 87h LV-1004 R ga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR-174 56 Άλιµος, Αθήνα
Polska Abbott Laboratories Poland Sp. z o.o.
Postępu 18A PL-02-676 Warszawa
90
Τηλ: +30 21 0 9985-222
Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P -2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil BP 90233 F -94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00 Ireland
România Abbott Laboratories S.A.
Bucharest Business Park Şos.
Bucureşti -Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o..
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadžičova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S.r.l I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (ZAM) Ltd Aγ.
Νικολάου 8 1055, Λeυκωsίa Τηλ: +357 22 347440
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vïenibas 87h Rīga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbot House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vïenibas 87h Rīga, LV-1004 Latvija Tel: + 371 67605580
Este prospecto ha sido aprobado en {MM/AAAA}
92 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NORVIR 100 mg cápsulas blandas ritonavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Norvir y para qué se utiliza 2.
Antes de tomar Norvir 3.
Cómo tomar Norvir 4.
Posibles efectos adversos 5.
Conservación de Norvir 6.
Información adicional
1.
QUÉ ES NORVIR Y PARA QUÉ SE UTILIZA
Norvir contiene ritonavir que es un inhibidor de la proteasa usada para controlar el VIH.
Norvir se utiliza en combinación con otros medicamentos anti-VIH (antirretrovirales) para controlar su infección por VIH.
Su médico le explicará la mejor combinación de medicamentos para usted.
Norvir se puede utilizar sólo a dosis completas, o a dosis bajas (llamadas dosis de refuerzo) con otros medicamentos.
2.
ANTES DE TOMAR NORVIR
Si Norvir se toma en combinación con otros medicamentos antirretrovirales, es importante que además lea cuidadosamente los prospectos de estos medicamentos.
En estos prospectos encontrará información adicional sobre las situaciones en las que Norvir debe ser evitado.
Si tiene alguna duda acerca de Norvir (ritonavir) o del resto de los medicamentos que le han recetado, consulte con su médico o farmacéutico.
No tome Norvir
- si es alérgico (hipersensible) a ritonavir o a cualquiera de los demás componentes de Norvir (ver
sección 6).
- si padece una enfermedad grave de hígado.
- si está tomando actualmente alguno de los siguientes medicamentos:
astemizol o terfenadina (utilizados normalmente para tratar los síntomas de alergia – estos medicamentos pueden adquirirse sin receta médica);
-
amiodarona, bepridil, encainida, flecainida, propafenona, quinidina (utilizados para corregir latidos cardíacos irregulares);
93
- -
dihidroergotamina, ergotamina (utilizados para tratar dolores de cabeza por migrañas); ergonovina, metilergonovina (utilizada para parar las hemorragias que pueden producirse después del parto o de un aborto);
-
clorazepato, diazepam, estazolam, flurazepam, triazolam o midazolam oral (utilizados para ayudarle a dormir y/o aliviar la ansiedad);
- - - - - - - - -
clozapina, pimozida (utilizados para tratar pensamientos o sentimientos anormales): meperidina, piroxicam, propoxifeno (utilizados para aliviar el dolor); cisaprida (utilizada para aliviar ciertos dolores de estómago); rifabutina (utilizada para prevenir/tratar ciertas infecciones)*; voriconazol (utilizado para tratar infecciones producidas por hongos)*; simvastatina, lovastatina, (utilizados para reducir el colesterol en sangre); alfuzosina (utilizado para tratar el aumento del tamaño de la próstata); ácido fucsídico (utilizado para tratar infecciones bacterianas). rifampicina coadministrada con saquinavir (utilizada para tratar las coinfecciones por VIH y tuberculosis).
-
sildenafilo para la impotencia (disfunción eréctil) si además padece una enfermedad pulmonar llamada hipertensión arterial pulmonar que hace dificil la respiración.
Los pacientes sin esta enfermedad pueden usar sildenafilo bajo la supervisión de su médico (ver sección Toma de otros medicamentos);
-
productos que contienen hierba de San Juan (Hypericum perforatum) ya que puede ocasionar que Norvir deje de actuar adecuadamente.
La hierba de San Juan se usa a menudo en medicamentos a base de plantas que puede comprar usted mismo.
*Su médico puede decidir que tome rifabutina y/o voriconazol con una dosis de refuerzo (dosis baja) de Norvir pero una dosis completa de Norvir no debe tomarse junto con estos dos medicamentos.
Si actualmente está tomando alguno de estos medicamentos, pregunte a su médico si podría cambiar la medicación mientras toma Norvir.
A menudo hay otros productos que puede tomar en vez de éstos.
Para el uso de otros medicamentos que requieren cuidado especial consulte el listado incluido en la sección “Toma de otros medicamentos”
Tenga especial cuidado con Norvir
Información importante
- -
Norvir no es una cura para la infección por VIH o SIDA Las personas que toman Norvir pueden seguir desarrollando infecciones u otras enfermedades relacionadas con la infección por VIH o SIDA.
Es, por tanto, importante que permanezca bajo la supervisión de su médico mientras tome Norvir.
Norvir no disminuye el riesgo de trasmitir el VIH a otros.
Se deben tomar tomar las precauciones apropiadas para prevenir la transmisión de la enfermedad a traves del contacto sexual (por ejemplo usando un condón) o de la contaminación con sangre (no debe donar sangre o compartir agujas).
Informe a su médico si tiene o ha tenido:
- Antecedentes de enfermedad de hígado.
- Hepatitis B o C y está siendo tratado con una combinación de medicamentos antirretrovirales, ya
que tienen un riesgo mayor de sufrir efectos adversos graves y potencialmente mortales debido al
Pueden ser necesario que le realicen análisis de sangre para controlar la función del hígado.
- Hemofilia, ya que hay casos de pacientes con hemofilia en tratamiento con este tipo de
medicamentos (inhibidores de la proteasa) con aumentos en el sangrado.
No se conoce la razón por la que esto sucede.
Usted puede necesitar que le administren medicación adicional que facilite la coagulación de la sangre (Factor VIII), para controlar cualquier hemorragia.
- Diabetes, ya que hay casos de empeoramiento o de desarrollo de diabetes (diabetes mellitus) en
algunos pacientes que toman inhibidores de la proteasa.
Informe a su médico si experimenta:
- Cambios en la distribución de la grasa corporal, o una acumulación o pérdida de grasa corporal
(ver sección 4.
Posibles efectos adversos).
- Diarrea o vómitos que no mejoran (persistentes), ya que puede reducir la eficacia de los
medicamentos que está tomando.
- Mareos (nauseas), vómitos o tiene dolor de estómago, ya que estos pueden ser signos de
inflamación del pancreas (pancreatitis).
Algunos pacientes que estén tomando Norvir, pueden desarrollar problemas en el páncreas.
Informe a su médico lo antes posible si este es su caso
- Síntomas de infección – informe a su médico inmediatamente.
Algunos pacientes con infección
por VIH (SIDA) avanzada que comienzan un tratamiento anti-VIH pueden desarrollar los síntomas que han tenido en el pasado incluso si no saben que la han tenido.
Se cree que esto ocurre porque la respuesta inmune del cuerpo mejora y ayuda al organismo a luchar contra estas infecciones.
- Rígidez de articulaciones, malestar y dolor (especialmente de cadera, rodilla y hombro) y
dificultad de movimientos, informe a su médico, ya que puede ser signo de un problema que puede destruir el hueso (osteonecrosis).
Algunos pacientes que toman medicamentos antirretrovirales pueden desarrollar esta enfermedad.
- Dolor muscular, molestias o debilidad, particularmente en combinación con terapia
antirretroviral incluy endo inhibidores de la proteasa y análogos de nucleósidos.
En raras ocasiones estos desórdenes musculares han sido graves (ver sección 4.
Posibles efectos adversos)
- Sí tiene otros problemas de salud, consulte a su médico tan pronto como le sea posible.
Los niños menores de 2 años no deben tomar Norvir.
Uso de otros medicamentos
Hay algunos medicamentos que no puede utilizar si está tomando Norvir.
Estos medicamentos se recogen en la sección 2, bajo el título de “No tome Norvir”.
Hay algunos medicamentos que sólo se pueden tomar bajo ciertas circustancias tal y como se describe más abajo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Cuando se use Norvir a dosis completas se tomarán las siguientes precauciones.
No obstante estas precauciones también pueden ser necesarias cuando se toman dosis bajas (refuerzo) de Norvir con otros medicamentos.
95 Informe a su médico se está tomando alguno de los medicamentos indicados abajo, se deben tener precauciones especiales.
- Sildenafilo, tadalafilo, vardenafilo para la impotencia (disfunción eréctil).
Debe reducir la dosis
de estos medicamentos para evitar un daño en el pene.
No debe tomar Norvir con sildenafilo si sufre además hipertensión arterial pulmonar (ver sección 2.
Antes de tomar Norvir)
- Digoxina (medicamento para el corazón).
Para prevenir problemas de corazón su médico puede
necesitar ajustar la dosis de digoxina y monitorizarle mientras esté tomando digoxina y Norvir.
- Anticonceptivos hormonales que contengan etinil estradiol, ya que Norvir puede reducir la
eficacia de estos medicamentos.
Se recomienda usar en su lugar un condón u otro método anticonceptivo no hormonal.
Además puede experimentar sangrado uterino irregular si toma este tipo de anticonceptivos hormonales con Norvir.
- Atorvastatina o rosuvastatina (para el colesterol alto) ya que Norvir puede aumentar los niveles
en sangre de estos medicamentos.
Informe a su médico antes de tomar medicamentos que reducen el colesterol con Norvir (ver “No tome Norvir” más arriba).
- Esteroides (por ejemplo dexametasona, propionato de fluticasona, prednisolona), ya que Norvir
puede aumentar los niveles en sangre de estos medicamentos, lo cual puede conducir a un sindrome de Cushing (desarrollo de una cara redondeada) y reducir la producción de la hormona cortisol.
Su médico puede querer reducir la dosis de esteroides o monitorizar sus efectos adversos más estrechamente.
- Trazodona (medicamento para la depresión) ya que pueden producirse efectos no deseados como
naúseas, mareos, presión sanguínea baja y desfallecimiento cuando se toman con Norvir.
- Rifampicina y saquinavir (usados para la tuberculosis y el VIH respectivamente) ya que pueden
originar daños graves en el hígado cuando se toman con Norvir.
Hay medicamentos que no deben mezclarse con Norvir porque sus efectos pueden aumentar o disminuir cuando se toman juntos.
En algunos casos su médico puede necesitar realizar ciertas pruebas, cambiar la dosis o monitorizarle regularmente.
Por este motivo debe informar a su médico si está tomando cualquier medicamento, incluso aquellos que ha comprado usted mismo o productos herbales, aunque es importante mencionar los siguientes:
- anfetaminas o derivados de las anfetaminas;
- antibióticos (e.j. eritromicina, claritromicina);
- tratamientos para el cáncer (e.j. vincristina, vinblastina)
- antidepresivos (e.j. amitriptilina, desipramina, fluoxetina, imipramina, nortriptilina, paroxetina,
sertralina, trazodona);
- antifúngicos (e.j. ketoconazol, itraconazol);
- antihistamínicos (e.j. loratadina, fexofenadina);
- medicamentos antirretrovirales incluyendo inhibidores de la proteasa del VIH e inhibidores no
nucleosídicos de la transcriptasa inversa (INNTI);
- medicamentos para la ansiedad, buspirona;
- medicamentos para el asma, teofilina;
- atovacuona, medicamento utilizado para tratar ciertos tipos de pneumonía y malaria;
- buprenorfina, medicamento utilizado para el dolor crónico;
- bupropión, medicamento utilizado para dejar de fumar;
- medicamentos para la epilepsia (e.j. carbamazepina, divalproex,, lamotrigina, fenitoína);
- medicamentos para el corazón (e.j. digoxina, disopiramida, mexiletino y antagonistas de los canales
del calcio tales como amlodipino, diltiazem y nifedipino);
- medicamentos que afectan al sistema inmunitario (e.j. ciclosporina, tacrólimus, everolimus);
- morfina y derivados de la morfina usados para tratar dolores graves (metadona, fentanilo);
- pastillas para dormir (e.j. alprazolam, zolpidem) y además midazolam administrado mediante
inyección;
96
- tranquilizantes (e.j. haloperidol, risperidona, tioridacina);
- warfarina, que diluye la sangre.
Hay algunos medicamentos que no puede tomar junto con Norvir.
Estos se listan con anterioridad en la sección 2. “No tome Norvir”
Toma de Norvir con alimentos y bebidas
Norvir debe tomarse preferentemente con alimentos.
Embarazo y lactancia
Es muy importante que consulte a su médico si piensa que está embaraza o está planeando quedarse embarazada.
Hay muy poca información sobre el uso de ritonavir (principio activo de Norvir) durante el embarazo.
En general, las mujeres embarazadas recibieron dosis bajas (refuerzo) de ritonavir junto con otro inhibidor de la proteasa después de los tres primeros meses de embarazo.
Norvir no parece aumentar el riesgo de desarrollar defectos de nacimiento comparado con la población general.
Se desconoce si Norvir pasa a la leche materna.
Para evitar la transmisión de la enfermedad, las madres con VIH no deben amamantar a sus hijos.
Conducción y uso de máquinas
Novir pueder producir somnolencia y mareos.
Si experimenta estos efectos no conduzca o utilice maquinaria.
Información importante sobre algunos de los componentes de Norvir
Este medicamento contiene una pequeña cantidad de etanol (alcohol), menos de 100 mg para una dosis máxima de 600 mg.
Norvir contiene aceite de ricino polioxil 35 que puede producir dolor de estómago y diarrea.
3.
CÓMO TOMAR NORVIR
Siga exactamente las instrucciones de administración de Norvir indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es tomar Norvir por via oral dos veces al día.
Norvir debe tomarse preferentemente con alimentos.
Las dosis recomendadas de Norvir son
- Si se utiliza Norvir para potenciar el efecto de otros medicamentos anti-VIH, la dosis para adultos es
Para mayor información sobre las recomendaciones de dosis, incluyendo la relativa a los niños, lea el prospecto de los medicamentos anti-VIH que se tomen en combinación con Norvir.
por las mañanas y de 3 cápsulas 12 horas más tarde, que se aumentará de forma gradual durante un periodo de hasta 14 días para alcanzar la dosis completa de 6 cápsulas dos veces al día.
Los niños (2- 97 12 años) empezarán con una dosis menor que ésta y continuarán hasta la máxima dosis permitida para su talla.
Su médico le indicará la dosis apropiada para usted que debe tomar.
Al igual que todos los demás medicamentos contra el VIH, deberá tomar Norvir todos los días para controlar el VIH, independientemente de que se sienta mejor.
Si hay algún efecto secundario que le impida tomar Norvir como le han indicado, comuníqueselo a su médico inmediatam ente.
Durante los episodios de diarrea su médico puede decidir que necesita un control adicional.
Tenga siempre a mano una cantidad suficiente de Norvir para no quedarse sin nada.
Cuando salga de viaje o necesite permanecer un tiempo en el hospital, compruebe que tiene suficiente Norvir hasta que pueda conseguir más.
Aunque se sienta mejor, no deje de tomar Norvir sin consultarlo con su médico.
Si toma Norvir como le han indicado, tendrá más probabilidades de retrasar el desarrollo de resistencias a este medicamento.
Si toma más Norvir del que debiera
Si toma demasiado Norvir puede experimentar adormecimiento, cosquilleo u sensación de hormigueo.
Si se da cuenta de que ha tomado más Norvir de lo que debía, póngase en contacto enseguida con su médico o con el Servicio de Urgencias del hospital más cercano.
Si olvidó tomar Norvir
Si ha olvidado tomar una dosis, tómela lo antes posible.
Si la hora de la siguiente dosis está próxima, tome sólo una dosis.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Norvir puede producir efectos adversos, aunque no todas las personas los sufran.
Cuando se utiliza Norvir con otros medicamentos antirretrovirales los efectos adversos también dependen de esos otros medicamentos.
Por eso es muy importante que lea atentamente la sección de reacciones adversas del prospecto de estos medicamentos.
Efectos adversos muy frecuentes (afectan al menos a 1 de cada 10 pacientes):
•
molestias de estómago • sensación de cosquilleo o adormeci
• molestias de estómago •
sensación de cosquilleo o adormecimiento
• • • •
vómitos diarrea náuseas • dolor de cabeza •
en las manos, los pies y alrededor de los labios y la boca debilidad o cansancio mal sabor de boca.
Efectos adversos frecuentes (afectan a entre 1 y 10 de cada 100 pacientes):
98 •
reacciones alérgicas, incluyendo • irritación de ga
• reacciones alérgicas, incluyendo •
irritación de garganta
erupciones cutáneas (enrojecimiento, inflamación, picor), hinchazón grave de la piel y otros tejidos
• • •
aumento de la tos gases (flatulencia) perdida de apetito
• • •
dificultad para respirar enrrojecimiento de la piel (vasodilatación) cambios en la distribución de grasa (ver Efectos adversos asociados con la terapia antirretroviral combinada más abajo)
• • • • • •
sequedad de boca eructos llagas en la boca sudoración dolor muscular fiebre
• • • • • • •
mareos incapacidad para dormir (insomnio) ansiedad somnolencia entumecimiento sensibilidad de la piel inusual ardor de estómago
• • •
dolor pérdida de peso resultados de pruebas de laboratorio: cambios en los resultados de análisis de sangre (como pueden ser datos químicos y recuentos sanguíneos)
Efectos adversos poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes)
•
deshidratación • resultados de pruebas de labora
• deshidratación •
resultados de pruebas de laboratorio:
• • • •
diabetes ictericia (coloración amarilla de la piel o del blanco de los ojos) dolor muscular, fragilidad o debilidad hepatitis (inflamación del hígado)
cambios en los resultados de análisis de sangre (como pueden ser datos químicos y recuentos sanguíneos
Efectos adversos raros (afectan a entre 1 y 10 de cada 10.000 pacientes)
•
reacciones de la piel graves o mortales, • reacción alérgica grave (anafi
• reacciones de la piel graves o mortales, •
reacción alérgica grave (anafilaxis)
incluyendo ampollas (síndrome de Stevens Johnson)
•
altos niveles de azúcar en sangre
Otros efectos adversos que se han comunicado con Norvir son: niveles bajos de plaquetas en sangre, fallo renal, ataques (síncopes), desmayo o sensación de mareo al ponerse de pie, periodos anormalmente pesados.
Se desconoce la frecuencia con la que puede ocurrir estos efectos.
Informe a su médico si se siente mareado (nauseas), está vomitando o tiene dolor de estómago, porque estos pueden ser síntomas de una inflamación del pancreas.
Informe también a su médico si experimenta rígidez de las articulaciones, malestar y dolor (especialmente en cadera, rodilla y hombro) y dificultad de movimientos, ya que esto puede ser un signo de osteonecrosis.
Antes de tomar Norvir.
Como efectos adversos asociados al tratamiento antirretroviral combinado se pueden producir cambios en la forma del cuerpo debidos a alteraciones en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y en otros órganos internos, aumento del tamaño de las mamas y acumulación de grasa en la parte posterior del cuello (“joroba de búfalo”).
Se desconoce la causa y las consecuencias en la salud a largo plazo de estas condiciones.
Los tratamientos antirretrovirales combinados también pueden elevar el ácido láctico y el azúcar de la sangre, aumentar las grasas en sangre y resistencia a la insulina (la acción de la insulina no es efectiva).
99 Ha habido casos de aumento de hemorragias en pacientes hemofílicos tipo A y B durante el tratamiento con éste o con otro inhibidor de proteasa.
Si esto le sucediera consulte a su médico inmediatamente.
Se han comunicado casos de diabetes mellitus o aumento de los azúcares en sangre en pacientes tratados con Norvir u otros inhibidores de proteasa.
Se ha informado de que pacientes que estaban tomando Norvir han presentado alteraciones de las pruebas de la función hepática, hepatitis (inflamación del hígado) y raras veces ictericia.
Algunas personas tenían otra enfermedad o estaban tomando otros medicamentos.
Algunas personas con enfermedad hepática o hepatitis pueden haber empeorado.
Ha habido informes de dolor muscular, molestias o debilidad, particularmente cuando se toman medicamentos para reducir el colesterol en combinación con tratamiento antirretroviral combinado, incluyendo inhibidores de proteasa y análogos de nucleósidos.
En raras ocasiones estos trastornos musculares fueron graves (rabdomiólisis).
En el caso de dolor muscular, molestias, debilidad o calambres de causas desconocidas o continuo, deje de tomar la medicación, póngase en contacto tan pronto como sea posible con su médico o acuda al Servicio de Urgencias del hospital más cercano.
Informe a su médico inmediatamente si después de tomar Norvir experimenta cualquier síntoma que pueda sugerir una reacción alérgica tales como erupción cutánea, ronchas, o dificultades para respirar.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, farmacéutico, acuda a urgencias o, si es urgente, busque inmediatamente ayuda médica.
5.
CONSERVACIÓN DE NORVIR
Mantener fuera del alcance y de la vista de los niños.
No tome Norvir después de la fecha de caducidad indicada en el frasco o si el frasco ha estado sin refrigerar durante más de 30 días.
La fecha de caducidad es el último día del mes que se indica.
Conservar Norvir cápsulas blandas en nevera (2º a 8ºC) hasta la dispensación al paciente.
No es necesario que se conserve en nevera si se utiliza en 30 días y se guarda por debajo de 25ºC.
No exponga Norvir cápsulas blandas al calor o frío excesivos (por ejemplo, en el coche si hace mucho frío o mucho calor, ni en el congelador).
Es importante que Norvir se conserve en el envase original.
No lo cambie a ningún otro recipiente.
6.
INFORMACIÓN ADICIONAL
Composición de Norvir
- El principio activo es ritonavir.
100
- Los componentes del cuerpo de la cápsula son: gelatina, “sorbitol especial” (sorbitol, anhídridos de
sorbitol y manitol), glicerina, dióxido de titanio (color blanco), triglicéridos de cadena media, lecitina y tinta negra compuesta de propilenglicol, óxido de hierro negro, ftalato de acetato de polivinilo, polietilenglicol 400 e hidróxido de amonio.
Aspecto del producto y contenido del envase
Las cápsulas blandas de Norvir son blancas y llevan impreso con tinta negra “Abbott A” y el código “DS100” en la cubierta.
Se dispone de dos tamaños de envase de Norvir cápsulas blandas:
- 1 frasco de 84 cápsulas (84 cápsulas)
- 4 frascos de 84 cápsulas (336 cápsulas)
Posible comercialización solamente de algunos tamaños de envases.
Norvir también se suministra en solución oral que contiene 80 mg/ml de ritonavir.
Titular de la autorización de comercialización
Abbott Laboratories Limited Queenborough Kent ME11 5EL Reino Unido
Responsables de la fabricación:
Aesica Queenborough Limited Queenborough Kent ME11 5EL Reino Unido
Abbott Laboratories S.A.
Avenida de Burgos, 91 E-28050 Madrid Spain
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
101 България Т.П.
Абот Лабораторис С.А.
Бизнес Парк София, сгр.8С ет.7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte Tlf: + 45 39 77-00-00
Nederland Abbott B.V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vïenibas 87h LV-1004 Rïga Läti Tel: + 371 67605580
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR-174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o.
Postępu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest Business Park Şos.
Bucureşti-Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
102 Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadžičova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S.r.l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (ZAM) Ltd Aγ.
Νικολάου 8 1055, Λeυκωsίa Τηλ: +357 22 347440
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vïenibas 87h Rīga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vïenibas 87h Rīga, LV-1004 Latvija Tel: + 371 67605580
Este prospecto ha sido aprobado en {MM/AAAA}
103
European Medicines Agency
EMEA/ H/ C/ 308
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOVOMIX 30 NOVOMIX 50 NOVOMIX 70
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es NovoMix?
NovoMix es una línea de suspensiones inyectables de color blanco.
Se presenta en cartuchos o en plumas precargadas.
NovoMix contiene el principio activo insulina asparta, 100 unidades (U) por mililitro: • NovoMix 30: insulina asparta soluble (de acción rápida) al 30% e insulina asparta cristalizada con protamina (de acción prolongada) al 70%, • NovoMix 50: insulina asparta soluble (de acción rápida) al 50% e insulina asparta cristalizada con protamina (de acción prolongada) al 50%, • NovoMix 70: insulina asparta soluble (de acción rápida) al 70% e insulina asparta cristalizada con protamina (de acción prolongada) al 30%.
¿Para qué se utiliza NovoMix?
NovoMix se emplea para el tratamiento de pacientes diabéticos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa NovoMix?
NovoMix se administra por vía subcutánea (debajo de la piel) mediante una inyección en la pared abdominal (tripa) o en el muslo.
También puede aplicarse en la región deltoidea (hombro) o en los glúteos (nalgas).
Debe comprobarse periódicamente la concentración de glucosa (azúcar) en sangre para encontrar la dosis mínima eficaz.
NovoMix se administra inmediatamente antes de una comida, pero puede usarse después en caso necesario.
La dosis habitual es de 0,5 a 1,0 U por kilogramo de peso corporal al día.
En la diabetes de tipo 2 (denominada también diabetes no insulinodependiente), NovoMix puede administrarse sola o junto con metformina.
NovoMix 30 también puede emplearse junto con otros medicamentos antidiabéticos que puedan tomarse por vía oral en combinación con insulina, pero nunca deberá administrarse con pioglitazona sin evaluar antes el riesgo que tiene el paciente de presentar efectos secundarios relacionados con los líquidos.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa NovoMix?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar la concentración sanguínea de glucosa.
NovoMix es un análogo de la insulina muy similar a la insulina fabricada por el páncreas.
El principio activo de NovoMix, la insulina asparta, se obtiene mediante un método conocido como “ tecnología de ADN recombinante”: es producida por una levadura que ha recibido un gen (ADN) que la hace capaz de fabricarla.
La insulina asparta es ligeramente diferente de la insulina humana, pero gracias a esa diferencia, el organismo puede absorberla más deprisa y, por tanto, su efecto es más rápido que el de la insulina humana.
NovoMix contiene dos formas de insulina asparta: la forma soluble, que actúa con rapidez (10 minutos después de la inyección) y la forma cristalizada, que se absorbe mucho más despacio a lo largo del día.
De este modo, NovoMix tiene una acción más prolongada.
Este análogo de la insulina actúa de la misma forma que la insulina natural producida por el páncreas y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar la concentración sanguínea de glucosa, disminuyen los síntomas y las complicaciones de la diabetes.
¿Qué tipo de estudios se han realizado con NovoMix?
NovoMix 30 se ha estudiado en pacientes con diabetes de tipo 1 o de tipo 2 (294 pacientes) en los que se comparó con la insulina humana durante 12 semanas.
Se han comparado NovoMix 50 y NovoMix 70, inyectados tres veces al día, con la insulina humana 30 inyectada dos veces al día en 664 pacientes (con diabetes de tipo 1 o de tipo 2).
Además, se han examinado los efectos de la adición de NovoMix 30 a otros medicamentos antidiabéticos tomados por vía oral (metformina, sulfonilureas y pioglitazona) en cuatro estudios con un total de 905 pacientes.
En todos ellos, el criterio principal de valoración de la eficacia fue la concentración de una sustancia presente en la sangre, llamada hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de la glucosa en sangre, determinada antes y al final del estudio.
¿Qué beneficio ha demostrado tener NovoMix durante los estudios?
NovoMix 30 tuvo resultados casi idénticos a los de la insulina humana al final del estudio.
NovoMix 50 y NovoMix 70 lograron un control general de la glucosa sanguínea superior al observado con la insulina humana 30.
La adición de NovoMix 30 a otros antidiabéticos consiguió un mejor control de la glucosa en sangre que los otros medicamentos solos.
¿Cuál es el riesgo asociado a NovoMix?
Al igual que las demás insulinas, NovoMix puede causar hipoglucemia (disminución de la glucosa en sangre).
La lista completa de efectos secundarios comunicados sobre NovoMix puede consultarse en el prospecto.
NovoMix no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la insulina asparta o a cualquiera de sus otros componentes ni a pacientes con hipoglucemia.
Podría ser necesario ajustar la dosis de NovoMix cuando se administra junto con otros medicamentos que afectan a la glucosa sanguínea.
La lista completa puede consultarse en el prospecto.
¿Por qué se ha aprobado NovoMix?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de NovoMix son mayores que sus riesgos en el tratamiento de la diabetes mellitus.
Por consiguiente, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre NovoMix:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento NovoMix a Novo Nordisk A/ S el 1 de agosto de 2000.
La autorización de comercialización fue renovada el 1 de agosto de 2005.
El texto completo del EPAR de NovoMix puede encontrarse aquí.
08-2007.
©EMEA 2007
2/ 2
Vía de administración
NovoMix 30 Penfill
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3.0 ml
5 cartuchos
EU/ 1/ 00/ 142/ 005
NovoMix 30 Penfill
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3.0 ml
10 cartuchos
EU/ 1/ 00/ 142/ 009
NovoMix 30 Flexpen
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en una pluma precargada
3.0 ml
5 plumas precargadas
EU/ 1/ 00/ 142/ 010
NovoMix 30 Flexpen
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en una pluma precargada
3.0 ml
10 plumas precargadas
EU/ 1/ 00/ 142/ 011
NovoMix 50 Penfill
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3.0 ml
1 cartucho
EU/ 1/ 00/ 142/ 012
NovoMix 50 Penfill
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3.0 ml
5 cartuchos
EU/ 1/ 00/ 142/ 013
NovoMix 50 Penfill
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3.0 ml
10 cartuchos
EU/ 1/ 00/ 142/ 014
NovoMix 50 FlexPen
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en una pluma precargada
3.0 ml
1 pluma precargada
EU/ 1/ 00/ 142/ 015
NovoMix 50 FlexPen
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en una pluma precargada
3.0 ml
5 plumas precargadas
EU/ 1/ 00/ 142/ 016
NovoMix 50 FlexPen
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en una pluma precargada
3.0 ml
10 plumas precargadas
EU/ 1/ 00/ 142/ 017
NovoMix 70 Penfill
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3.0 ml
1 cartucho
EU/ 1/ 00/ 142/ 018
NovoMix 70 Penfill
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3.0 ml
5 cartuchos
EU/ 1/ 00/ 142/ 019
NovoMix 70 Penfill
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
3.0 ml
10 cartuchos
EU/ 1/ 00/ 142/ 020
NovoMix 70 FlexPen
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en una pluma precargada
3.0 ml
1 pluma precargada
EU/ 1/ 00/ 142/ 021
NovoMix 70 FlexPen
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en una pluma precargada
3.0 ml
5 plumas precargadas
EU/ 1/ 00/ 142/ 022
NovoMix 70 FlexPen
100 U/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en una pluma precargada
3.0 ml
10 plumas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
NovoMix 30 Penfill 100 U/ ml suspensión inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart* soluble/ insulina aspart* cristalizada con protamina 30/ 70
*producida por tecnología del ADN recombinante en Saccharomyces cerevisiae.
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
1 cartucho contiene 3 ml que equivalen a 300 U.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
NovoMix 30 es una suspensión blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
NovoMix 30 tiene un inicio de la acción más rápido que la insulina humana bifásica y generalmente debe administrarse inmediatamente antes de una comida.
Si es necesario, NovoMix 30 puede administrarse inmediatamente después de una comida.
NovoMix 30 se administra por vía subcutánea en el muslo o en la pared abdominal.
Si es conveniente, puede utilizarse la región glútea o deltoidea.
Los puntos de inyección deben rotarse dentro de la misma región.
Al igual que ocurre con todas las insulinas, la duración de la acción depende de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
No se ha investigado la influencia de diferentes puntos de inyección sobre la absorción de NovoMix 30.
NovoMix 30 nunca se debe administrar por vía intravenosa.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina del paciente.
NovoMix 30 se puede utilizar en niños y adolescentes de 10 años de edad en adelante cuando se prefiere utilizar una premezcla de insulina.
Para niños de 6 – 9 años se dispone de datos clínicos limitados (ver sección 5.1).
No se han realizado estudios en niños menores de 6 años de edad.
Recomendación de dosis:
2 La dosis de NovoMix 30 es individual y se determina de acuerdo con las necesidades del paciente.
En pacientes con diabetes tipo 2, NovoMix 30 se puede administrar en monoterapia o en combinación con antidiabéticos orales, para los cuáles la combinación con insulina está aprobada, cuando la glucemia no se controla de forma adecuada con aquéllos antidiabéticos orales solamente.
Para pacientes con diabetes tipo 2, la dosis inicial de NovoMix 30 que se recomienda es de 6 U en el desayuno y de 6 U en la cena.
NovoMix 30 también se puede iniciar con una dosis diaria de 12 U en la cena.
Cuando se utiliza NovoMix 30 una vez al día, generalmente se recomienda cambiarlo a dos veces al día, cuando se alcanzan las 30 unidades dividiendo la dosis en dos dosis iguales en desayuno y cena.
Si NovoMix 30 dos veces al día da lugar a episódios de hipoglucemias recurrentes de día, la dosis de la mañana puede dividirse en una dosis por la mañana y otra en la comida (tres dosis diarias)
Se recomiendan las siguientes directrices para el ajuste de dosis:
Niveles de glucosa en sangre previos a la comida < 4,4 mmol/ l < 80 mg/dL 4,4-6,1 mmo l/l 80-1 10 mg/dL 6,2-7,8 mmol/ l 111-140 mg/dL 7.9-10 mmol/l 141-180 mg/dL > 10 mmol/l > 180 mg/ dL
Ajuste de dosis de NovoMix 30 -2U 0 + 2U + 4U + 6U
Se deben utilizar los niveles de glucosa previos a la comida más bajos, de los tres días anteriores.
La dosis no se debe aumentar si ocurre una hipoglucemia en estos días.
El ajuste de la dosis se debe realizar una vez a la semana hasta que se consiga alcanzar el objetivo de HbA1c. Los niveles de glucosa en sangre antes de las comidas deben usarse para evaluar la exactitud de la dosis anterior.
La combinación de NovoMix 30 con pioglitazona se debe considerar siguiendo la evaluación clínica del riesgo que tiene el paciente de desarrollar signos o síntomas de acontecimientos adversos relacionados con retención de liquídos.
La iniciación de NovoMix 30 debe realizarse con cautela titulando la dosis más baja requerida para alcanzar el control glucémico (ver sección 4.4).
En pacientes con diabetes tipo 1, el requerimiento individual de insulina está normalmente entre 0,5 y 1,0 Unidades/ kg/ día.
NovoMix 30 puede cumplir total ó parcialmente este requerimiento.
El requerimiento diario de insulina puede ser más alto en pacientes con resistencia a la insulina (p. ej. debido a la obesidad) y más bajo en pacientes con producción residual de insulina endógena..
Cuando un paciente pasa de insulina humana bifásica a NovoMix 30, comienza con la misma dosis y posología.
(ver en la tabla de arriba las directrices para el ajuste de dosis)
NovoMix 30 se puede utilizar en pacientes ancianos; sin embargo hay una experiencia limitada con el uso de NovoMix 30 en combinación con antidiabéticos orales en pacientes mayores de 75 años.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidósis diabética, condiciones que son potencialmente letales.
3 La omisión de una comida o el ejercicio físico intenso no programado pueden dar lugar a una hipoglucemia (ver secciones 4.8 y 4.9).
En comparación con la insulina humana bifásica, NovoMix 30 puede tener un efecto hipoglucémico más pronunciado, incluso hasta 6 horas después de la inyección.
Esto puede ser compensado en cada paciente individual, a través de un ajuste de la dosis de insulina y/ o la ingesta de comida.
Los pacientes con buen control de glucemia, conseguido p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas habituales de aviso de hipoglucemia y es necesario advertirles de esta situación.
Un estricto control de los niveles de glucosa puede aumentar el potencial de los episodios hipoglucémicos y con ello requerir una atención especial durante la intensificación de dosis, como se indica en la sección 4.2.
NovoMix 30 debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con otros medicamentos, en los que puede esperarse una absorción retardada del alimento.
Las enfermedades concomitantes, especialmente las infecciones, suelen aumentar la necesidad de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio a un tipo de insulina nuevo u otra marca de insulina debe realizarse bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo, origen (insulina animal, humana o análogo de insulina humana) y/ o el método de producción (insulina ADN recombinante frente a insulina de origen animal) pueden hacer que sea necesario un cambio en la dosis.
Puede ser necesario para los pacientes en tratamiento con NovoMix 30 cambiar la dosis en comparación con la dosis utilizada con su insulina habitual.
Si es necesario realizar un ajuste, éste puede realizarse con la primera dosis o bien durante las primeras semanas o meses.
También puede ser necesario el ajuste de dosis si el paciente aumenta su actividad física o cambia su dieta habitual.
El ejercicio realizado inmediatamente después de una comida puede aumentar el riesgo de hipoglucemia.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con NovoMix 30.
Combinación de NovoMix 30 con pioglitazona:
Ha habido algún caso de fallo cardíaco procedente del mercado cuando se ha utilizado pioglitazona en combinación con insulina, especialmente en pacientes con factores de riesgo para el desarrollo de fallo cardíaco.
Se debe observar a los pacientes para ver signos o síntomas de fallo cardíaco, aumento de peso y edema cuando NovoMix 30 se utiliza en combinación con pioglitazona.
Como consecuencia del aumento en la sensibilidad a la insulina, los pacientes que reciben pioglitazona en terapia dual con insulina pueden estar en riesgo de hipoglucemia relacionada con la dosis y puede ser necesaria una reducción en la dosis de insulina.
4 4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interactúan con el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Antidiabéticos orales (ADOs), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
La experiencia clínica con NovoMix 30 durante el embarazo es limitada.
Los estudios de reproducción en animales no han revelado diferencias entre la insulina aspart y la insulina humana en cuanto a embriotoxicidad y teratogenicidad.
En general, se recomienda intensificar el control de la glucemia y la monitorización de las mujeres diabéticas durante el embarazo y cuando se planifica el embarazo.
Normalmente, las necesidades de insulina disminuyen durante el primer trimestre y aumentan posteriormente durante el segundo y tercer trimestres.
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
No hay restricciones en cuanto al tratamiento con NovoMix 30 en mujeres en período de lactancia.
La insulinoterapia de la madre en período de lactancia no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoMix 30.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con una reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan los productos NovoMix son principalmente dependientes de la dosis y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina y por ello necesita una atención especial durante la intensificación de la dosis, como se indica en la
5 sección 4.2.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparados con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart se enumeran a continuación según su frecuencia.
Poco frecuentes (1/ 1.000, < 1/ 100) y Raras (1/ 10.000, < 1/ 1.000).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente de naturaleza transitoria.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Poco frecuentes - Hipersensibilidad local Las reacciones de hipersensibilidad local (enrojecimiento, inflamación y escozor en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema
Estos síntomas son normalmente transitorios.
El edema y el aumento de peso pueden ocurrir cuando NovoMix 30 se utiliza en combinación con antidiabéticos orales (ADOs).
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos:
• Los episodios hipoglucémicos leves pueden tratarse con administración oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que los pacientes diabéticos lleven siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida de conocimiento se pueden tratar con glucagón (0,5 – 1 mg) administrado por vía intramuscular o subcutánea, por una persona entrenada o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además debe administrarse glucosa intravenosa si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, para evitar una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Insulinas y análogos para inyección, insulina de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD05.
NovoMix 30 es una suspensión de insulina aspart bifásica (análogo de insulina humana de acción rápida) e insulina aspart cristalizada con protamina (análogo de insulina humana de acción intermedia).
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
NovoMix 30 es una insulina bifásica que contiene un 30% de insulina aspart soluble.
Tiene un rápido inicio de la acción, por lo que puede administrarse más próxima a una comida (0 - 10 minutos antes o después de comenzar la comida) que la insulina humana soluble.
La fase cristalina (70%) consta de insulina aspart cristalizada con protamina cuyo perfil de actividad es similar al de la insulina humana NPH (Figura 1).
Cuando NovoMix 30 se inyecta por vía subcutánea, la acción se inicia a los 10-20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 4 horas después de la inyección.
La duración máxima de la acción es de 24 horas.
7 Velocidad de Efecto sobre perfusión de la glucemia glucosa
3
6
9
12
15
18
21
24
Horas
Figura 1:
Perfil de actividad de NovoMix 30 (___) e insulina humana bifásica 30 (---) en sujetos sanos.
En un ensayo clínico realizado durante tres meses en pacientes con diabetes tipo 1 y tipo 2, NovoMix 30 mostró el mismo control de la hemoglobina glicosilada al comparar con el tratamiento con insulina humana bifásica 30.
Insulina aspart es equipotente a la insulina humana en base molar.
Cuando se compara con insulina bifásica humana 30, la administración de NovoMix 30 antes del desayuno y de la cena dio lugar a un nivel de glucosa postprandial más bajo después de ambas comidas (desayuno y cena)
Un metaanálisis que incluía nueve ensayos en pacientes con diabetes tipo 1 y tipo 2, demostró que la glucemia en ayunas era más alta en pacientes tratados con NovoMix 30 que en pacientes tratados con insulina bifásica humana 30.
En un estudio clínico, 341 pacientes con diabetes tipo 2 fueron randomizados para ser tratados bien solamente con NovoMix 30 o en combinación con metformina, o bien con metformina junto con una sulfonilurea.
La variable primaria de eficacia - HbA1c después de 16 semanas de tratamiento – no difiere entre pacientes al comparar NovoMix 30 en combinación con metformina y pacientes con metformina más sulfonilurea.
En este ensayo, el 57% de los pacientes tuvieron una HbA1c en la basal por encima del 9%; en estos pacientes el tratamiento con NovoMix 30 en combinación con metformina dio lugar a un valor de HbA1c significativamente inferior que con metformina en combinación con sulfonilurea.
En un estudio clínico, fueron randomizados pacientes con diabetes tipo 2, insuficientemente controlados con agentes hipoglucemiantes orales, para ser tratados con dos dosis diarias de NovoMix 30 (117 pacientes) o una dosis al día de insulina glargina (116 pacientes).
Después de 28 semanas de tratamiento siguiendo la guía de dosificación indicada en la sección 4.2, la reducción media en HbA1c fue del 2,8% con NovoMix 30 (media en la basal = 9,7%).
Con NovoMix 30, el 66% y el 42% de los pacientes tratados alcanzaron niveles HbA1c por debajo del 7% y 6,5% respectivamente, y la FPG media se redujo en 7 mmol/ l (desde 14,0 mmol/ l en la basal a 7,1 mmol/ l).
En pacientes con diabetes tipo 2 un metaanálisis demostró un riesgo menor de hipoglucemias nocturnas e hipoglucemias graves con NovoMix 30 comparado con insulina humana bifásica 30.
El riesgo de hipoglucemias diurnas fue mayor en pacientes tratados con NovoMix 30
Niños y adolescentes:
Se ha realizado un ensayo clínico de 16 semanas comparando el control de la glucemia postprandial con NovoMix 30 frente a la insulina humana / insulina humana bifásica 30, ambas en relación con la comida y combinadas con insulina NPH administrada a la hora de acostarse, en 167 pacientes de edades comprendidas entre 10 y 18 años.
La media de HbA1c se mantuvo similar al valor 8 basal durante todo el ensayo en ambos grupos de tratamiento, y no hubo diferencias en la incidencia de hipoglucemias entre NovoMix 30 e insulina humana bifásica 30.
En un grupo más pequeño (54 sujetos) y población más joven (edades entre 6 y 12 años), tratados en un ensayo cruzado, doble-ciego (12 semanas con cada tratamiento), la incidencia de episodios hipoglucémicos y el aumento en la glucosa postprandial fue significativamente inferior con NovoMix 30 comparado con la insulina humana bifásica 30.
El valor final de HbA1c fue significativamente inferior en el grupo tratado con insulina humana bifásica 30 comparado con NovoMix 30.
5.2 Propiedades farmacocinéticas
En la insulina aspart la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros en la fracción soluble de NovoMix 30, cuando se comparó con la insulina humana soluble.
La insulina aspart de la fase soluble de NovoMix 30 comprende un 30% de la insulina total; ésta se absorbe más rápidamente de la capa subcutánea que el componente de insulina soluble de la insulina humana bifásica.
El restante 70% se presenta en forma cristalina como insulina aspart cristalizada con protamina; ésta tiene un perfil de absorción prolongada similar al de la insulina humana NPH.
La concentración máxima de insulina en suero es un 50% más alta, en promedio, con NovoMix 30 que con la insulina humana bifásica 30.
El tiempo hasta alcanzar la concentración máxima es, en promedio, la mitad del de la insulina humana bifásica 30.
En sujetos sanos se alcanzó una concentración media máxima en suero de 140 ± 32 pmol/ l aproximadamente 60 minutos después de una dosis subcutánea de 0,20 U/ kg de peso corporal.
La semivida (t½) de NovoMix 30, reflejando la velocidad de absorción de la fracción ligada a la protamina, fué de aproximadamente 8-9 horas.
El retorno a los niveles basales de insulina en suero se observó a las 15-18 horas después de la inyección subcutánea.
En los pacientes con diabetes tipo 2 la concentración máxima se alcanzó aproximadamente a los 95 minutos después de la inyección, y se midieron concentraciones superiores a cero durante no menos de 14 horas siguientes a la inyección.
Niños y adolescentes:
La farmacocinética de NovoMix 30 no se ha investigado en niños y adolescentes.
Sin embargo, las propiedades farmacocinéticas y farmacodinámicas de la insulina aspart soluble se han investigado en niños (6 – 12 años) y adolescentes (13 – 17 años) con diabetes tipo 1.
La insulina aspart se absorbió rápidamente en sujetos de ambos grupos de edad, con un valor de tmax similar al de los adultos.
Sin embargo, el valor de Cmax fue diferente entre grupos de edad, destacando la importancia de la titulación individual de la insulina aspart.
Las propiedades farmacocinéticas de NovoMix 30 no se han investigado en personas de edad avanzada, ni en pacientes con insuficiencia renal o hepática.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos con insulina aspart no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
En ensayos in vitro, incluyendo los estudios de enlace a la insulina y a los puntos receptores de IGF-1, así como los efectos sobre el crecimiento celular, el comportamiento de la insulina aspart mostró ser similar al de la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
9 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Zinc (como cloruro) Cloruro sódico Fosfato disódico dihidrato Sulfato de protamina Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
El producto en uso tiene un período de validez de cuatro semanas (no conservar a temperatura superior a 30°C).
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C) alejado del congelador.
No congelar.
Los cartuchos de NovoMix 30 Penfill en uso o que se lleven como repuesto: se pueden mantener a temperatura ambiente (por debajo de 30ºC) hasta 4 semanas, pero lo que sobre se debe desechar.
No refrigerar.
No conservar a temperatura superior a 30°C.
Con el fin de proteger la insulina de la luz, conservar los cartuchos en el envase exterior.
Después de retirar NovoMix 30 Penfill de la nevera, se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según las instrucciones para el primer uso.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1), que va cerrado en un extremo con un émbolo de goma sin látex (bromobutilo) y en el otro extremo por un cierre de goma sin látex (bromobutilo/ poliisopreno).
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Cada cartucho contiene 3 ml de suspensión.
Envases con 5 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos están diseñados para ser utilizados con sistemas de administración de Novo Nordisk (dispositivos duraderos para uso repetido) y agujas NovoFine.
Se deben seguir las instrucciones detalladas que acompañan al cartucho y al sistema de administración.
10 NovoMix 30 Penfill debe ser utilizado por una sola persona.
El cartucho no debe rellenarse.
Se debe informar al paciente sobre la necesidad de resuspender la suspensión de NovoMix 30 inmediatamente antes del uso.
El líquido resuspendido debe tener un aspecto blanco y uniformemente lechoso.
Se debe informar al paciente que debe desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 004 EU/ 1/ 00/ 142/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de Agosto de 2000 Fecha de la última renovación:
1 de Agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
NovoMix 50 Penfill 100 U/ ml suspensión inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart* soluble/ insulina aspart* cristalizada con protamina… .100 U/ ml en una proporción de 50/ 50
*producida por tecnología del ADN recombinante en Saccharomyces cerevisiae
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
1 cartucho contiene 3 ml que equivalen a 300 U.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
NovoMix 50 es una suspensión blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
El comienzo rápido de la acción y el pico inicial de actividad de la insulina aspart permite a NovoMix 50 administrarse inmediatamente antes de una comida.
Cuando es necesario, NovoMix 50 puede administrarse inmediatamente después de comenzar la comida.
Posología:
La dosis de NovoMix 50 es individual y se determina en base a la posología aconsejada por el médico según las necesidades del paciente.
El requerimiento individual de insulina suele estar entre 0,5 y 1,0 Unidades/ kg/ día en pacientes adultos y este requerimiento puede suministrarse total o parcialmente con NovoMix 50.
El requerimiento diario de insulina puede ser mayor en pacientes con resistencia a la insulina (p. ej. debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena. En pacientes con diabetes tipo 2, NovoMix 50 puede administrarse como monoterapia ó en combinación con metformina, cuando la glucemia no se controla de forma adecuada con metformina sola.
El cambio a NovoMix 50 desde otros preparados de insulina puede requerir un ajuste de la dosis y pauta de administración.
Al igual que ocurre con las demás insulinas, se recomienda un estrecha monitorización de la glucosa durante el cambio y en las primeras semanas posteriores (ver sección 4.4).
12 También puede ser necesario ajustar la dosis si el paciente cambia su dieta habitual.
La actividad física puede reducir los requerimientos de insulina del paciente.
En pacientes con diabetes mellitus un control metabólico optimizado retrasa de forma efectiva el inicio y la progresión de las complicaciones tardías de la diabetes.
Se recomienda un control metabólico optimizado, incluyendo la monitorización de la glucosa.
Como ocurre con las demás insulinas, en pacientes de edad y pacientes con insuficiencia renal o hepática, se debe intensificar la monitorización de la glucosa y ajustar la dosis sobre una base individual.
La insuficiencia renal o hepática puede reducir los requerimientos de insulina del paciente.
No se han realizado estudios con NovoMix 50 en niños y adolescentes menores de 18 años.
Administración:
NovoMix 50 se administra por vía subcutánea mediante inyección en el muslo o en la pared abdominal.
Si es conveniente, también se puede utilizar la región glútea o la región deltoidea.
Se deben alternar los puntos de inyección dentro de la misma región.
Como ocurre con todas las insulinas, la duración de la acción depende de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
No se ha investigado la influencia de diferentes puntos de inyección sobre la absorción de NovoMix 50.
NovoMix 50 nunca se debe administrar por vía intravenosa.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética; condiciones que son potencialmente letales.
La omisión de una comida o el ejercicio físico intenso no programado pueden dar lugar a una hipoglucemia (ver sección 4.8 y sección 4.9).
Los pacientes con buen control de la glucemia, conseguido p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas habituales de aviso de hipoglucemia y es necesario advertirles de esta situación.
NovoMix 50 debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con medicamentos, en los que puede esperarse una absorción retardada del alimento.
Las enfermedades concomitantes, especialmente las infecciones, normalmente aumentan las necesidades de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio de un paciente a un tipo de insulina nuevo u otra marca de insulina deberá realizarse bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo, origen (insulina animal, insulina humana, análogo de insulina humana) y/ o el método de producción (insulina ADN recombinante frente a insulina de origen animal) pueden hacer que sea necesario un cambio en la dosis.
13 Los pacientes en tratamiento con NovoMix 50 pueden necesitar un cambio de dosis en comparación con la dosis utilizada con su insulina habitual.
Si es necesario realizar un ajuste, éste puede realizarse con la primera dosis o bien durante las primeras semanas o meses.
Las suspensiones de insulina no se deben utilizar en bombas de perfusión de insulina.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con NovoMix 50.
NovoMix 50 contiene metacresol, que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interactúan con el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Antidiabéticos orales (ADOs), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
La experiencia clínica con NovoMix 50 durante el embarazo es limitada.
Los estudios de reproducción en animales no han revelado diferencias entre la insulina aspart y la insulina humana en cuanto a embriotoxicidad y teratogenicidad.
En general, se recomienda intensificar el control de la glucemia y la monitorización de las mujeres diabéticas durante el embarazo y cuando se planifica el embarazo.
Normalmente, las necesidades de insulina disminuyen durante el primer trimestre y aumentan posteriormente durante el segundo y tercer trimestres.
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
No hay restricciones en cuanto al tratamiento con NovoMix 50 en mujeres en período de lactancia.
La insulinoterapia de la madre en período de lactancia no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoMix 50.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
14 Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan los productos NovoMix son principalmente dependientes de la dosis y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparados con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart se enumeran a continuación según su frecuencia.
Poco frecuentes (1/ 1.000, < 1/ 100) y Raras (1/ 10.000, < 1/ 1.000).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000), incluyendo informes aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente de naturaleza transitoria.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia
15 La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del mismo área.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos:
• Los episodios hipoglucémicos leves pueden tratarse con administración oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que los pacientes diabéticos lleven siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida de conocimiento se pueden tratar con glucagón (0,5 ó1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además debe administrarse glucosa intravenosa si el paciente no responde al glucagón en 10 - 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, para evitar una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Insulinas y análogos para inyección, insulina de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD05.
NovoMix 50 es una suspensión de insulina aspart bifásica (análogo de insulina humana de acción rápida) e insulina aspart cristalizada con protamina (análogo de insulina humana de acción intermedia).
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
NovoMix 50 es una insulina bifásica, que contiene un 50% de insulina aspart soluble.
Tiene un rápido inicio de la acción, por lo que puede administrarse más próxima a una comida (0 - 10 minutos antes o después de comenzar la comida) que la insulina humana soluble.
La fase cristalina (50%) consta de insulina aspart cristalizada con protamina, cuyo perfil de actividad es similar al de la insulina humana NPH.
Cuando NovoMix 50 se inyecta por vía subcutánea, la acción se inicia a los 10 - 20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 4 horas después de la inyección.
La duración máxima de la acción es de 14 a 24 horas (Figura 1).
16
NovoMix 50
Figura 1:
Perfil de actividad de NovoMix 50 en Sujetos Sanos Caucásicos
Insulina aspart es equipotente a la insulina humana en base molar.
Propiedades farmacocinéticas
En la insulina aspart la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros en la fracción soluble de NovoMix 50, cuando se comparó con la insulina humana soluble.
La insulina aspart de la fase soluble de NovoMix 50 comprende un 50% de la insulina total; ésta se absorbe más rápidamente de la capa subcutánea que el componente de insulina soluble de la insulina humana bifásica.
El restante 50% se presenta en forma cristalina como insulina aspart cristalizada con protamina; éste tiene un perfil de absorción prolongada similar al de la insulina humana NPH.
En voluntarios sanos se alcanzó una concentración media máxima en suero de 445±135 pmol/ l aproximadamente 60 minutos después de una dosis subcutánea de 0,30 U/ kg de peso corporal.
En pacientes con diabetes tipo 2, la concentración máxima se alcanzó aproximadamente 95 minutos después de la inyección.
Las propiedades farmacocinéticas de NovoMix 50 no se han investigado en personas de edad avanzada, niños o pacientes con insuficiencia renal o hepática.
17 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos con insulina aspart no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
En ensayos in vitro, incluyendo los estudios de enlace a la insulina y a los puntos receptores de IGF-1, así como los efectos sobre el crecimiento celular, el comportamiento de la insulina aspart mostró ser similar al de la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Zinc (como cloruro) Cloruro sódico Fosfato disódico dihidrato Sulfato de protamina Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
El periodo de validez del producto en uso es de 4 semanas (no conservar a temperatura superior a 30°C).
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C) alejado del congelador.
No congelar.
Los cartuchos de NovoMix 50 Penfill en uso o que se lleven como repuesto: se pueden mantener a temperatura ambiente (por debajo de 30ºC) hasta 4 semanas, pero lo que sobre se debe desechar.
No refrigerar.
No conservar a temperatura superior a 30°C.
Con el fin de proteger la insulina de la luz, mantener los cartuchos en el envase exterior.
Después de retirar NovoMix 50 Penfill de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según las instrucciones para el primer uso.
18 6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1), que va cerrado en un extremo con un émbolo de goma sin látex (bromobutilo) y en el otro extremo por un cierre de goma sin látex (bromobutilo/ poliisopreno).
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Cada cartucho contiene 3 ml de suspensión.
Envases con 1, 5 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos están diseñados para ser utilizados con sistemas de administración de Novo Nordisk (dispositivos duraderos para uso repetido) y agujas NovoFine.
Se deben seguir las instrucciones detalladas que acompañan al cartucho y al sistema de administración.
NovoMix 50 Penfill debe ser utilizado por una sola persona.
El cartucho no debe rellenarse.
Se debe informar al paciente sobre la necesidad de resuspender la suspensión de NovoMix 50 inmediatamente antes del uso.
El líquido resuspendido debe tener un aspecto blanco y uniformemente lechoso.
Se debe informar al paciente que debe desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 011 EU/ 1/ 00/ 142/ 012 EU/ 1/ 00/ 142/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de Agosto de 2000 Fecha de la última renovación:
1 de Agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
19 1.
NOMBRE DEL MEDICAMENTO
NovoMix 70 Penfill 100 U/ ml suspensión inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart* soluble/ insulina aspart* cristalizada con protamina… .100 U/ ml en una proporción de 70/ 30
*producida por tecnología del ADN recombinante en Saccharomyces cerevisiae
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
1 cartucho contiene 3 ml que equivalen a 300 U.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
NovoMix 70 es una suspensión blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
El comienzo rápido de la acción y el pico inicial de actividad de la insulina aspart permite a NovoMix 70 administrarse inmediatamente antes de una comida.
Cuando es necesario, NovoMix 70 puede administrarse inmediatamente después de comenzar la comida.
Posología:
La dosis de NovoMix 70 es individual y se determina en base a la posología aconsejada por el médico según las necesidades del paciente.
El requerimiento individual de insulina suele estar entre 0,5 y 1,0 Unidades/ kg/ día en pacientes adultos y este requerimiento puede suministrarse total o parcialmente con NovoMix 70.
El requerimiento diario de insulina puede ser mayor en pacientes con resistencia a la insulina (p. ej. debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.. En pacientes con diabetes tipo 2, NovoMix 70 puede administrarse como monoterapia ó en combinación con metformina, cuando la glucemia no se controla de forma adecuada con metformina sola.
El cambio a NovoMix 70 desde otros preparados de insulina puede requerir un ajuste de la dosis y pauta de administración.
Al igual que ocurre con las demás insulinas, se recomienda un estrecha monitorización de la glucosa durante el cambio y en las primeras semanas posteriores (ver sección 4.4).
20 También puede ser necesario ajustar la dosis si el paciente cambia su dieta habitual.
La actividad física puede reducir los requerimientos de insulina del paciente.
En pacientes con diabetes mellitus, un control metabólico optimizado retrasa de forma efectiva el inicio y la progresión de las complicaciones tardías de la diabetes.
Se recomienda un control metabólico optimizado, incluyendo la monitorización de la glucosa.
Como ocurre con las demás insulinas, en pacientes de edad y pacientes con insuficiencia renal o hepática, se debe intensificar la monitorización de la glucosa y ajustar la dosis sobre una base individual.
La insuficiencia renal o hepática puede reducir los requerimientos de insulina del paciente.
No se han realizado estudios con NovoMix 70 en niños y adolescentes menores de 18 años.
Administración:
NovoMix 70 se administra por vía subcutánea mediante inyección en el muslo o en la pared abdominal.
Si es conveniente, también se puede utilizar la región glútea o la región deltoidea.
Se deben alternar los puntos de inyección dentro de la misma región.
Como ocurre con todas las insulinas, la duración de la acción depende de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
No se ha investigado la influencia de diferentes puntos de inyección sobre la absorción de NovoMix 70.
Nunca se debe administrar NovoMix 70 por vía intravenosa.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética; condiciones que son potencialmente letales.
La omisión de una comida o el ejercicio físico intenso no programado pueden dar lugar a una hipoglucemia (ver sección 4.8 y sección 4.9).
Los pacientes con buen control de la glucemia conseguido, p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas habituales de aviso de hipoglucemia y es necesario advertirles de esta situación.
NovoMix 70 debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con medicamentos, en los que puede esperarse una absorción retardada del alimento.
Las enfermedades concomitantes, especialmente las infecciones, normalmente aumentan las necesidades de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio de un paciente a un tipo de insulina nuevo u otra marca de insulina deberá realizarse bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo, origen (insulina animal, insulina humana, análogo de insulina humana) y/ o el método de producción (insulina ADN recombinante frente a insulina de origen animal) pueden hacer que sea necesario un cambio en la dosis.
21 Los pacientes en tratamiento con NovoMix 70 pueden necesitar un cambio de dosis en comparación con la dosis utilizada con su insulina habitual.
Si es necesario realizar un ajuste, éste puede realizarse con la primera dosis o bien durante las primeras semanas o meses.
Las suspensiones de insulina no se deben utilizar en bombas de perfusión de insulina.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con NovoMix 70.
NovoMix 70 contiene metacresol, que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interactúan con el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Antidiabéticos orales (ADOs), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
La experiencia clínica con NovoMix 70 durante el embarazo es limitada.
Los estudios de reproducción en animales no han revelado diferencias entre la insulina aspart y la insulina humana en cuanto a embriotoxicidad y teratogenicidad.
En general, se recomienda intensificar el control de la glucemia y la monitorización de las mujeres diabéticas durante el embarazo y cuando se planifica el embarazo.
Normalmente, las necesidades de insulina disminuyen durante el primer trimestre y aumentan posteriormente durante el segundo y tercer trimestres.
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
No hay restricciones en cuanto al tratamiento con NovoMix 70 en mujeres en período de lactancia.
La insulinoterapia de la madre en período de lactancia no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoMix 70.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar maquinas.
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
22 Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan los productos NovoMix son principalmente dependientes de la dosis y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparados con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart se enumeran a continuación según su frecuencia.
Poco frecuentes (1/ 1.000, < 1/ 100) y Raras (1/ 10.000, < 1/ 1.000).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000), incluyendo informes aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras. - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes- Trastornos de la refracción Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente de naturaleza transitoria.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia
23 La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del mismo área.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos:
• Los episodios hipoglucémicos leves pueden tratarse con administración oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que los pacientes diabéticos lleven siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida de conocimiento se pueden tratar con glucagon (0,5 ó1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada o bien con glucosa intravenosa administrada por un profesional médico.
También debe administrarse glucosa intravenosa si el paciente no responde al glucagón en 10 - 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, para evitar una recaida.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Insulinas y análogos para inyección, insulina de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD05.
NovoMix 70 es una suspensión de insulina aspart bifásica (análogo de insulina humana de acción rápida) e insulina aspart cristalizada con protamina (análogo de insulina humana de acción intermedia).
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
NovoMix 70 es una insulina bifásica, que contiene un 70% de insulina aspart soluble.
Tiene un rápido inicio de la acción, por lo que puede administrarse más próxima a una comida (0 - 10 minutos antes o después de comenzar la comida) que la insulina humana soluble.
La fase cristalina (30%) consta de insulina aspart cristalizada con protamina, cuyo perfil de actividad es similar al de la insulina humana NPH.
Cuando NovoMix 70 se inyecta por vía subcutánea, la acción se inicia a los 10 - 20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 4 horas después de la inyección.
La duración máxima de la acción es de 14 a 24 horas (Figura 1).
24
Horas ------------------ ----- ------- ---- NovoMix 70
Figura 1:
Perfil de actividad de NovoMix 70 en Sujetos Sanos Caucásicos
Insulina aspart es equipotente a la insulina humana en base molar.
5.2 Propiedades farmacocinéticas
En la insulina aspart la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros en la fracción soluble de NovoMix 70, cuando se comparó con la insulina humana soluble.
La insulina aspart de la fase soluble de NovoMix 70 comprende un 70% de la insulina total; ésta se absorbe más rápidamente de la capa subcutánea que el componente de insulina soluble de la insulina humana bifásica.
El restante 30% se presenta en forma cristalina como insulina aspart protamina; éste tiene un perfil de absorción prolongada similar al de la insulina humana NPH.
En voluntarios sanos se alcanzó una concentración media máxima en suero de 645±185 pmol/ l aproximadamente 60 minutos después de una dosis subcutánea de 0,30 U/ kg de peso corporal.
En pacientes con diabetes tipo 2, la concentración máxima se alcanzó aproximadamente 75 minutos después de la inyección.
En pacientes con diabetes tipo 1, se alcanzó una concentración máxima en suero de 721±184 pmol/ l aproximadamente 60 minutos después de una dosis subcutánea de 0,30 U/ kg de peso corporal.
Las propiedades farmacocinéticas de NovoMix 70 no se han investigado en personas de edad avanzada, niños o pacientes con insuficiencia renal o hepática.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos con insulina aspart no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
25 En ensayos in vitro, incluyendo los estudios de enlace a la insulina y a los puntos receptores de IGF-1, así como los efectos sobre el crecimiento celular, el comportamiento de la insulina aspart mostró ser similar al de la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Zinc (como cloruro) Cloruro sódico Fosfato disódico dihidrato Sulfato de protamina Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
El periodo de validez del producto en uso es de 4 semanas (no conservar a temperatura superior a 30°C).
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C) alejado del congelador.
No congelar.
Los cartuchos de NovoMix 70 Penfill en uso o que se lleven como repuesto: se pueden mantener a temperatura ambiente (por debajo de 30ºC) hasta 4 semanas, pero lo que sobre se debe desechar.
No refrigerar.
No conservar a temperatura superior a 30°C.
Con el fin de proteger la insulina de la luz, mantener los cartuchos en el envase exterior.
Después de retirar NovoMix 70 Penfill de la nevera se recomienda que alcance la temperatura ambiente antes de resuspender la insulina, según las instrucciones para el primer uso.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1), que va cerrado en un extremo con un émbolo de goma sin látex (bromobutilo) y en el otro extremo por un cierre de goma sin látex (bromobutilo/ poliisopreno).
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Cada cartucho contiene 3 ml de suspensión.
Envases con 1, 5 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
26 6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos están diseñados para ser utilizados con sistemas de administración de Novo Nordisk (dispositivos duraderos para uso repetido) y agujas NovoFine.
Se deben seguir las instrucciones detalladas que acompañan al cartucho y al sistema de administración.
NovoMix 70 Penfill debe ser utilizado por una sola persona.
El cartucho no debe rellenarse.
Se debe informar al paciente sobre la necesidad de resuspender la suspensión de NovoMix 70 inmediatamente antes del uso.
El líquido resuspendido debe tener un aspecto blanco y uniformemente lechoso.
Se debe informar al paciente que debe desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 017 EU/ 1/ 00/ 142/ 018 EU/ 1/ 00/ 142/ 019
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de Agosto de 2000 Fecha de la última renovación:
1 de Agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 1.
NOMBRE DEL MEDICAMENTO
NovoMix 30 FlexPen 100 U/ ml suspensión inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart* soluble/ insulina aspart* cristalizada con protamina …… 100 U/ ml en una proporción de 30/ 70
*producida por tecnología del ADN recombinante en Saccharomyces cerevisiae.
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
1 pluma precargada contiene 3 ml que equivalen a 300 U.
Para consultar la lista completa de excpientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
NovoMix 30 es una suspensión blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
NovoMix 30 tiene un inicio de la acción más rápido que la insulina humana bifásica y generalmente debe administrarse inmediatamente antes de una comida.
Si es necesario, NovoMix 30 puede administrarse inmediatamente después de una comida.
NovoMix 30 se administra por vía subcutánea en el muslo o en la pared abdominal.
Si es conveniente, puede utilizarse la región glútea o deltoidea.
Los puntos de inyección deben rotarse dentro de la misma región.
Al igual que ocurre con todas las insulinas, la duración de la acción depende de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
No se ha investigado la influencia de diferentes puntos de inyección sobre la absorción de NovoMix 30.
NovoMix 30 nunca se debe administrar por vía intravenosa.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina del paciente.
NovoMix 30 se puede utilizar en niños y adolescentes de 10 años de edad en adelante cuando se prefiere utilizar una premezcla de insulina.
Para niños de 6 – 9 años se dispone de datos clínicos limitados (ver sección 5.1).
No se han realizado estudios en niños menores de 6 años de edad.
28 Recomendación de dosis:
La dosis de NovoMix 30 es individual y se determina de acuerdo con las necesidades del paciente.
En pacientes con diabetes tipo 2, NovoMix 30 se puede administrar en monoterapia o en combinación con antidiabéticos orales, para los cuáles la combinación con insulina está aprobada, cuando la glucemia no se controla de forma adecuada con aquéllos antidiabéticos orales solamente.
Para pacientes con diabetes tipo 2, la dosis inicial de NovoMix 30 que se recomienda es de 6 U en el desayuno y de 6 U en la cena.
NovoMix 30 también se puede iniciar con una dosis diaria de 12 U en la cena.
Cuando se utiliza NovoMix 30 una vez al día, generalmente se recomienda cambiarlo a dos veces al día, cuando se alcanzan las 30 unidades dividiendo la dosis en dos dosis iguales en desayuno y cena.
Si NovoMix 30 dos veces al día da lugar a episódios de hipoglucemias recurrentes de día, la dosis de la mañana puede dividirse en una dosis por la mañana y otra en la comida (tres dosis diarias)
, Se recomiendan las siguientes directricespara el ajuste de dosis:
Los intervalos de cambio de dosis que se recomiendan son:
Niveles de glucosa en sangre previos a la comida < 4,4 mmol/ l < 80 mg/dL 4,4-6,1 mmo l/l 80-1 10 mg/dL 6,2-7,8 mmol/ l 111-140 mg/dL 7.9-10 mmol/l 141-180 mg/dL > 10 mmol/l > 180 mg/ dL
Ajuste de dosis de NovoMix 30 -2U 0 + 2U + 4U + 6U
Se deben utilizar los niveles de glucosa previos a la comida más bajos, de los tres días anteriores.
La dosis no se debe aumentar si ocurre una hipoglucemia en estos días.
El ajuste de la dosis se debe realizar una vez a la semana hasta que se consiga alcanzar el objetivo de HbA1c.
Los niveles de glucosa en sangre antes de las comidas deben usarse para evaluar la exactitud de la dosis anterior.
La combinación de NovoMix 30 con pioglitazona se debe considerar siguiendo la evaluación clínica del riesgo que tiene el paciente de desarrollar signos o síntomas de acontecimientos adversos relacionados con retención de liquídos.
La iniciación de NovoMix 30 debe realizarse con cautela titulando la dosis más baja requerida para alcanzar el control glucémico (ver sección 4.4).
En pacientes con diabetes tipo 1, el requerimiento individual de insulina está normalmente entre 0,5 y 1,0 Unidades/ kg/ día.
NovoMix 30 puede cumplir total ó parcialmente este requerimiento.
El requerimiento diario de insulina puede ser más alto en pacientes con resistencia a la insulina (p. ej. debido a la obesidad) y más bajo en pacientes con producción residual de insulina endógena..
Cuando un paciente pasa de insulina humana bifásica a NovoMix 30, comienza con la misma dosis y posología.
(ver en la tabla de arriba las directrices para el ajuste de dosis)
NovoMix 30 se puede utilizar en pacientes ancianos; sin embargo hay una experiencia limitada con el uso de NovoMix 30 en combinación con antidiabéticos orales en pacientes mayores de 75 años.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
29 4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética, condiciones que son potencialmente letales.
La omisión de una comida o el ejercicio físico intenso no programado pueden dar lugar a una hipoglucemia (ver secciones 4.8 y 4.9).
En comparación con la insulina humana bifásica, NovoMix 30 puede tener un efecto hipoglucémico más pronunciado, incluso hasta 6 horas después de la inyección.
Esto puede ser compensado en cada paciente individual, a través de un ajuste de la dosis de insulina y/ o la ingesta de comida.
Los pacientes con buen control de glucemia, conseguido p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas habituales de aviso de hipoglucemia y es necesario advertirles de esta situación.
Un estricto control de los niveles de glucosa puede aumentar el potencial de los episodios hipoglucémicos y con ello requerir una atención especial durante la intensificación de dosis, como se indica en la sección 4.2.
NovoMix 30 debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con otros medicamentos, en los que puede esperarse una absorción retardada del alimento.
Las enfermedades concomitantes, especialmente las infecciones, suelen aumentar la necesidad de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio a un tipo de insulina nuevo u otra marca de insulina debe realizarse bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo, origen (insulina animal, insulina humana o análogo de insulina humana) y/ o el método de producción (insulina ADN recombinante frente a insulina de origen animal) pueden hacer que sea necesario un cambio en la dosis.
Puede ser necesario para los pacientes en tratamiento con NovoMix 30 cambiar la dosis en comparación con la dosis utilizada con su insulina habitual.
Si es necesario realizar un ajuste, éste puede realizarse con la primera dosis o bien durante las primeras semanas o meses.
También puede ser necesario el ajuste de dosis si el paciente aumenta su actividad física o cambia su dieta habitual.
El ejercicio realizado inmediatamente después de una comida puede aumentar el riesgo de hipoglucemia.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con NovoMix 30.
Combinación de NovoMix 30 con pioglitazona:
30 Ha habido algún caso de fallo cardíaco procedente del mercado cuando se ha utilizado pioglitazona en combinación con insulina, especialmente en pacientes con factores de riesgo para el desarrollo de fallo cardíaco.
Se debe observar a los pacientes para ver signos o síntomas de fallo cardíaco, aumento de peso y edema cuando NovoMix 30 se utiliza en combinación con pioglitazona.
Como consecuencia del aumento en la sensibilidad a la insulina, los pacientes que reciben pioglitazona en terapia dual con insulina pueden estar en riesgo de hipoglucemia relacionada con la dosis y puede ser necesaria una reducción en la dosis de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interactúan con el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Antidiabéticos orales (ADOs), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
La experiencia clínica con NovoMix 30 durante el embarazo es limitada.
Los estudios de reproducción en animales no han revelado diferencias entre la insulina aspart y la insulina humana en cuanto a embriotoxicidad y teratogenicidad.
En general, se recomienda intensificar el control de la glucemia y la monitorización de las mujeres diabéticas durante el embarazo y cuando se planifica el embarazo.
Normalmente, las necesidades de insulina disminuyen durante el primer trimestre y aumentan consiguientemente durante el segundo y tercer trimestres.
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
No hay restricciones en cuanto al tratamiento con NovoMix 30 en mujeres en período de lactancia.
La insulinoterapia de la madre en período de lactancia no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoMix 30.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas.
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con una reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
31 4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan los productos NovoMix son principalmente dependientes de la dosis y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina y por ello necesita una atención especial durante la intensificación de la dosis, como se indica en la sección 4.2.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparados con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart se enumeran a continuación según su frecuencia.
Poco frecuentes (1/ 1.000, < 1/ 100) y Raras (1/ 10.000, < 1/ 1.000).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000), incluyendo informes aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente de naturaleza transitoria.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
32 Las reacciones de hipersensibilidad local (enrojecimiento, inflamación y escozor en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
El edema y el aumento de peso pueden ocurrir cuando NovoMix 30 se utiliza en combinación con antidiabéticos orales (ADOs).
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos:
• Los episodios hipoglucémicos leves pueden tratarse con administración oral de glucosa o productos con alto contenido en azúcar.
Por lo tanto, se recomienda que los pacientes diabéticos lleven siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida de conocimiento se pueden tratar con glucagon (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada o bien con glucosa intravenosa administrada por un profesional sanitario.
Además debe administrarse glucosa intravenosa si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, para evitar una recaida.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Insulinas y análogos para inyección, insulinas de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD05.
NovoMix 30 es una suspensión de insulina aspart bifásica (análogo de insulina humana de acción rápida) e insulina aspart cristaliza con protamina (análogo de insulina humana de acción intermedia).
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
NovoMix 30 es una insulina bifásica que contiene un 30% de insulina aspart soluble.
Tiene un rápido inicio de la acción por lo que puede administrarse más próxima a una comida (0 - 10 minutos antes o después de comenzar la comida) que la insulina humana soluble.
La fase cristalina (70%) consta de insulina aspart cristalizada con protamina, cuyo perfil de actividad es similar al de la insulina humana NPH (Figura 1).
Cuando NovoMix 30 se inyecta por vía subcutánea, la acción se inicia a los 10-20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 4 horas después de la inyección.
La duración máxima de la acción es de 24 horas.
33 Velocidad de Efecto sobre perfusión de la glucemia glucosa
3
6
9
12
15
18
21
24
Horas
Figura 1:
Perfil de actividad de NovoMix 30 (___) e insulina humana bifásica 30 (---) en sujetos sanos.
En un ensayo clínico realizado durante tres meses en pacientes con diabetes tipo 1 y tipo 2, NovoMix 30 mostró el mismo control de la hemoglobina glicosilada al comparar con el tratamiento con insulina humana bifásica 30.
Insulina aspart es equipotente a la insulina humana en base molar.
Cuando se compara con insulina bifásica humana 30, la administración de NovoMix 30 antes del desayuno y de la cena dio lugar a un nivel de glucosa postprandial más bajo después de ambas comidas (desayuno y cena)
Un metaanálisis que incluía nueve ensayos en pacientes con diabetes tipo 1 y tipo 2, demostró que la glucemia en ayunas era más alta en pacientes tratados con NovoMix 30 que en pacientes tratados con insulina bifásica humana 30.
En un estudio clínico, 341 pacientes con diabetes tipo 2 fueron randomizados para ser tratados bien solamente con NovoMix 30 o en combinación con metformina, o bien con metformina junto con una sulfonilurea.
La variable primaria de eficacia - HbA1c después de 16 semanas de tratamiento – no difiere entre pacientes al comparar NovoMix 30 en combinación con metformina y pacientes con metformina más sulfonilurea.
En este ensayo, el 57% de los pacientes tuvieron una HbA1c en la basal por encima del 9%; en estos pacientes el tratamiento con NovoMix 30 en combinación con metformina dio lugar a un valor de HbA1c significativamente inferior que con metformina en combinación con sulfonilurea.
En un estudio clínico, fueron randomizados pacientes con diabetes tipo 2, insuficientemente controlados con agentes hipoglucemiantes orales, para ser tratados con dos dosis diarias de NovoMix 30 (117 pacientes) o una dosis al día de insulina glargina (116 pacientes).
Después de 28 semanas de tratamiento siguiendo la guía de dosificación indicada en la sección 4.2, la reducción media en HbA1c fue del 2,8% con NovoMix 30 (media en la basal = 9,7%).
Con NovoMix 30, el 66% y el 42% de los pacientes tratados alcanzaron niveles HbA1c por debajo del 7% y 6,5% respectivamente, y la FPG media se redujo en 7 mmol/ l (desde 14,0 mmol/ l en la basal a 7,1 mmol/ l).
En pacientes con diabetes tipo 2 un metaanálisis demostró un riesgo menor de hipoglucemias nocturnas e hipoglucemias graves con NovoMix 30 comparado con insulina humana bifásica 30.
El riesgo de hipoglucemias diurnas fue mayor en pacientes tratados con NovoMix 30
Niños y adolescentes:
Se ha realizado un ensayo clínico de 16 semanas comparando el control de la glucemia postprandial con NovoMix 30 frente a la insulina humana / insulina humana bifásica 30, ambas en relación con la comida y combinadas con insulina NPH administrada a la hora de acostarse, en 167 pacientes de edades comprendidas entre 10 y 18 años.
La media de HbA1c se mantuvo similar al valor 34 basal durante todo el ensayo en ambos grupos de tratamiento, y no hubo diferencias en la incidencia de hipoglucemias entre NovoMix 30 e insulina humana bifásica 30.
En un grupo más pequeño (54 sujetos) y población más joven (edades entre 6 y 12 años), tratados en un ensayo cruzado, doble-ciego (12 semanas con cada tratamiento), la incidencia de episodios hipoglucémicos y el aumento en la glucosa postprandial fue significativamente inferior con NovoMix 30 comparado con la insulina humana bifásica 30.
El valor final de HbA1c fue significativamente inferior en el grupo tratado con insulina humana bifásica 30 comparado con NovoMix 30.
5.2 Propiedades farmacocinéticas
En la insulina aspart la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros en la fracción soluble de NovoMix 30, cuando se comparó con la insulina humana soluble.
La insulina aspart de la fase soluble de NovoMix 30 comprende un 30% de la insulina total; ésta se absorbe más rápidamente de la capa subcutánea que el componente de insulina soluble de la insulina humana bifásica.
El restante 70% se presenta en forma cristalina como insulina aspart cristalizada con protamina; ésta tiene un perfil de absorción prolongada similar al de la insulina humana NPH.
La concentración máxima de insulina en suero es un 50% más alta, en promedio, con NovoMix 30 que con la insulina humana bifásica 30.
El tiempo hasta alcanzar la concentración máxima es, en promedio, la mitad del de la insulina humana bifásica 30.
En sujetos sanos se alcanzó una concentración media máxima en suero de 140±32 pmol/ l aproximadamente 60 minutos después de una dosis subcutánea de 0,20 U/ kg de peso corporal.
La semivida (t½) de NovoMix 30, reflejando la velocidad de absorción de la fracción ligada a la protamina, fue de aproximadamente 8-9 horas.
El retorno a los niveles basales de insulina en suero se observó a las 15-18 horas después de la inyección subcutánea.
En los pacientes con diabetes tipo 2 la concentración máxima se alcanzó aproximadamente a los 95 minutos después de la inyección, y se midieron concentraciones superiores a cero durante no menos de 14 horas siguientes a la inyección.
Niños y adolescentes:
La farmacocinética de NovoMix 30 no se ha investigado en niños y adolescentes.
Sin embargo, las propiedades farmacocinéticas y farmacodinámicas de la insulina aspart soluble se han investigado en niños (6 – 12 años) y adolescentes (13 – 17 años) con diabetes tipo 1.
La insulina aspart se absorbió rápidamente en sujetos de ambos grupos de edad, con un valor de tmax similar al de los adultos.
Sin embargo, el valor de Cmax fue diferente entre grupos de edad, destacando la importancia de la titulación individual de la insulina aspart.
Las propiedades farmacocinéticas de NovoMix 30 no se han investigado en personas de edad avanzada, ni en pacientes con insuficiencia renal o hepática.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos con insulina aspart no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
En ensayos in vitro, incluyendo los estudios de enlace a la insulina y a los puntos receptores de IGF-1, así como los efectos sobre el crecimiento celular, el comportamiento de la insulina aspart mostró ser similar al de la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
35 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Zinc (como cloruro) Cloruro sódico Fosfato disódico dihidrato Sulfato de protamina Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
El producto en uso tiene un período de validez de cuatro semanas (no conservar a temperatura superior a 30°C).
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C) alejado del congelador.
No congelar.
NovoMix 30 FlexPen en uso o que se lleve como repuesto: se puede mantener a temperatura ambiente (por debajo de 30ºC) hasta 4 semanas, pero lo que sobre se debe desechar.
No refrigerar.
No conservar a temperatura superior a 30ºC.
Mantener puesto el capuchón de la pluma en NovoMix 30 FlexPen cuando no se está usando, con el fin de preservar la insulina de la luz.
Después de retirar NovoMix 30 de la nevera, se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según las instrucciones para el primer uso.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1) que está cerrado en un extremo con un émbolo de goma sin látex (bromobutilo) y en el otro extremo por un cierre de goma sin látex (bromobutilo/ poliisopreno), en una pluma precargada desechable multidosis y un dispositivo de inyección (de plástico).
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Cada pluma precargada contiene 3 ml de suspensión.
Envases con 5 ó 10 plumas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las agujas NovoFine S están diseñadas para utilización con la pluma precargada.
Deben seguirse las instrucciones detalladas que acompañan a NovoMix 30 FlexPen (al dorso).
36 NovoMix 30 FlexPen debe ser utilizado por una sola persona.
NovoMix 30 FlexPen no debe rellenarse.
Se debe informar al paciente sobre la necesidad de resuspender la suspensión de NovoMix 30 inmediatamente antes del uso.
El líquido resuspendido debe tener un aspecto blanco y uniformemente lechoso.
Se debe informar al paciente que debe desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 009 EU/ 1/ 00/ 142/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de Agosto de 2000 Fecha de la última renovación:
1 de Agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
NovoMix 50 FlexPen 100 U/ ml suspensión inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart* soluble/ insulina aspart* cristalizada con protamina… .100 U/ ml en una proporción de 50/ 50
*producida por tecnología del ADN recombinante en Saccharomyces cerevisiae.
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
1 pluma precargada contiene 3 ml que equivalen a 300 U.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
NovoMix 50 es una suspensión blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
El comienzo rápido de la acción y el pico inicial de actividad de la insulina aspart permite a NovoMix 50 administrarse inmediatamente antes de una comida.
Cuando es necesario, NovoMix 50 puede administrarse inmediatamente después de comenzar la comida.
Posología:
La dosis de NovoMix 50 es individual y se determina en base a la posología aconsejada por el médico según las necesidades del paciente.
El requerimiento individual de insulina suele estar entre 0,5 y 1 ,0 Unidades/ kg/ día en pacientes adultos y este requerimiento puede suministrarse total o parcialmente con NovoMix 50.
El requerimiento diario de insulina puede ser mayor en pacientes con resistencia a la insulina (p. ej. debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes tipo 2, NovoMix 50 puede administrarse como monoterapia ó en combinación con metformina, cuando la glucemia no se controla de forma adecuada con metformina sola.
El cambio a NovoMix 50 desde otros preparados de insulina puede requerir un ajuste de la dosis y pauta de administración.
Al igual que ocurre con las demás insulinas, se recomienda un estrecha monitorización de la glucosa durante el cambio y en las primeras semanas posteriores (ver sección 4.4).
38 También puede ser necesario ajustar la dosis si el paciente cambia su dieta habitual.
La actividad física puede reducir los requerimientos de insulina del paciente.
En pacientes con diabetes mellitus un control metabólico optimizado retrasa de forma efectiva el inicio y la progresión de las complicaciones tardías de la diabetes.
Se recomienda un control metabólico optimizado, incluyendo la monitorización de la glucosa.
Como ocurre con las demás insulinas, en pacientes de edad y pacientes con insuficiencia renal o hepática, se debe intensificar la monitorización de la glucosa y ajustar la dosis sobre una base individual.
La insuficiencia renal o hepática puede reducir los requerimientos de insulina del paciente.
No se han realizado estudios con NovoMix 50 en niños y adolescentes menores de 18 años.
Administración:
NovoMix 50 se administra por vía subcutánea mediante inyección en el muslo o en la pared abdominal.
Si es conveniente, también se puede utilizar la región glútea o la región deltoidea.
Se debe alternar los puntos de inyección dentro de la misma región.
Como ocurre con todas insulinas, la duración de la acción depende de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
No se ha investigado la influencia de diferentes puntos de inyección sobre la absorción de NovoMix 50.
Nunca se debe administrar NovoMix 50 por vía intravenosa.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética; condiciones que son potencialmente letales.
La omisión de una comida o el ejercicio físico intenso no programado pueden dar lugar a una hipoglucemia (ver sección 4.8 y sección 4.9).
Los pacientes con buen control de la glucemia conseguido, p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas habituales de aviso de hipoglucemia y es necesario advertirles de esta situación.
NovoMix 50 debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con otros medicamentos, en los que puede esperarse una absorción retardada del alimento.
Las enfermedades concomitantes, especialmente las infecciones, normalmente aumentan las necesidades de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio de un paciente a un tipo de insulina nuevo u otra marca de insulina deberá realizarse bajo una estricta supervisión médica.
Los
39 pacientes en tratamiento con NovoMix 50 pueden necesitar un cambio de dosis en comparación con la dosis utilizada con su insulina habitual.
Si es necesario realizar un ajuste, éste puede realizarse con la primera dosis o bien durante las primeras semanas o meses.
Las suspensiones de insulina no se deben utilizar en bombas de perfusión de insulina.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con NovoMix 50.
NovoMix 50 contiene metacresol, que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interactúan con el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Antidiabéticos orales (ADOs), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
La experiencia clínica con NovoMix 50 durante el embarazo es limitada.
Los estudios de reproducción en animales no han revelado diferencias entre la insulina aspart y la insulina humana en cuanto a embriotoxicidad y teratogenicidad.
En general, se recomienda intensificar el control de la glucemia y la monitorización de las mujeres diabéticas durante el embarazo y cuando se planifica el embarazo.
Normalmente, las necesidades de insulina disminuyen durante el primer trimestre y aumentan posteriormente durante el segundo y tercer trimestres.
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
No hay restricciones en cuanto al tratamiento con NovoMix 50 en mujeres en período de lactancia.
La insulinoterapia de la madre en período de lactancia no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoMix 50.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
40 Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan los productos NovoMix son principalmente dependientes de la dosis y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparados con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart se enumeran a continuación según su frecuencia.
Poco frecuentes (1/ 1.000, < 1/ 100) y Raras (1/ 10.000, < 1/ 1.000).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000), incluyendo informes aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras. - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente de naturaleza transitoria.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia
41 La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del mismo área.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos:
• Los episodios hipoglucémicos leves pueden tratarse con administración oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que los pacientes diabéticos lleven siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida de conocimiento se pueden tratar con glucagón (0,5 ó1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada o bien con glucosa intravenosa administrada por un profesional sanitario.
Además debe administrarse glucosa intravenosa si el paciente no responde al glucagón en 10 - 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, para evitar una recaida.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Insulinas y análogos para inyección, insulina de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD05.
NovoMix 50 es una suspensión de insulina aspart bifásica (análogo de insulina humana de acción rápida) e insulina aspart cristalizada con protamina (análogo de insulina humana de acción intermedia).
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
NovoMix 50 es una insulina bifásica, que contiene un 50% de insulina aspart soluble.
Tiene un rápido inicio de la acción, por lo que puede administrarse más próxima a una comida (0 - 10 minutos antes o después de comenzar la comida) que la insulina humana soluble.
La fase cristalina (50%) consta de insulina aspart cristalizada con protamina, cuyo perfil de actividad es similar al de la insulina humana NPH.
Cuando NovoMix 50 se inyecta por vía subcutánea, la acción se inicia a los 10 - 20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 4 horas después de la inyección.
La duración máxima de la acción es de 14 a 24 horas (Figura 1).
42 Velocidad de perfusión de glucosa
10
Figura 1:
Perfil de actividad de NovoMix 50 en Sujetos Sanos Caucásicos
Insulina aspart es equipotente a la insulina humana en base molar.
5.2 Propiedades farmacocinéticas
En la insulina aspart la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros en la fracción soluble de NovoMix 50, cuando se comparó con la insulina humana soluble.
La insulina aspart de la fase soluble de NovoMix 50 comprende un 50% de la insulina total; ésta se absorbe más rápidamente de la capa subcutánea que el componente de insulina soluble de la insulina humana bifásica.
El restante 50% se presenta en forma cristalina como insulina aspart cristalizada con protamina; ésta tiene un perfil de absorción prolongada similar al de la insulina humana NPH.
En voluntarios sanos se alcanzó una concentración media máxima en suero de 445±135 pmol/ l aproximadamente 60 minutos después de una dosis subcutánea de 0,30 U/ kg de peso corporal.
En pacientes con diabetes tipo 2, la concentración máxima se alcanzó aproximadamente 95 minutos después de la inyección.
Las propiedades farmacocinéticas de NovoMix 50 no se han investigado en personas de edad avanzada, niños o pacientes con insuficiencia renal o hepática.
43 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos con insulina aspart no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
En ensayos in vitro, incluyendo los estudios de enlace a la insulina y a los puntos receptores de IGF-1, así como los efectos sobre el crecimiento celular, el comportamiento de la insulina aspart mostró ser similar al de la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Zinc (como cloruro) Cloruro sódico Fosfato disódico dihidrato Sulfato de protamina Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
El periodo de validez del producto en uso es de 4 semanas (no conservar a temperatura superior a 30°C).
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C) alejado del congelador.
No congelar.
NovoMix 50 FlexPen en uso o que se lleve como repuesto: se puede mantener a temperatura ambiente (por debajo de 30ºC) hasta 4 semanas, pero lo que sobre se debe desechar.
No refrigerar.
No conservar a temperatura superior a 30°C.
Mantener puesto el capuchón de la pluma en NovoMix 50 FlexPen cuando no se esté utilizando, con el fin de preservar la insulina de la luz.
Después de retirar NovoMix 50 FlexPen de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según las instrucciones del primer uso.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1), que está cerrado en un extremo con un émbolo de goma sin látex (bromobutilo) y en el otro extremo por un cierre de goma sin látex (bromobutilo/ poliisopreno), en una
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Cada pluma precargada contiene 3 ml de suspensión.
Envases con 1, 5 ó 10 plumas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las agujas NovoFine S están diseñados para utilizar con la pluma precargada.
El dispositivo de administración contiene un prospecto con instrucciones detalladas de uso.
NovoMix 50 FlexPen debe ser utilizado por una sola persona.
NovoMix 50 FlexPen no debe rellenarse.
Se debe informar al paciente sobre la necesidad de resuspender la suspensión de NovoMix 50 inmediatamente antes del uso.
El líquido resuspendido debe tener un aspecto blanco y uniformemente lechoso.
Se debe informar al paciente que debe desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 014 EU/ 1/ 00/ 142/ 015 EU/ 1/ 00/ 142/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de Agosto de 2000 Fecha de la última renovación:
1 de Agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
45 1.
NOMBRE DEL MEDICAMENTO
NovoMix 70 FlexPen 100 U/ ml suspensión inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart* soluble/ insulina aspart* cristalizada con protamina… .100 U/ ml en una proporción de 70/ 30
*producida por tecnología del ADN recombinante en Saccharomyces cerevisiae.
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
1 pluma precargada contiene 3 ml que equivalen a 300 U.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
NovoMix 70 es una suspensión blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
El comienzo rápido de la acción y el pico inicial de actividad de la insulina aspart permite a NovoMix 70 administrarse inmediatamente antes de una comida.
Cuando es necesario, NovoMix 70 puede administrarse inmediatamente después de comenzar la comida.
Posología:
La dosis de NovoMix 70 es individual y se determina según las necesidades del paciente en base a la posología aconsejada por el médico.
El requerimiento individual de insulina suele estar entre 0,5 y 1,0 Unidades/ kg/ día en pacientes adultos y este requerimiento puede suministrarse total o parcialmente con NovoMix 70.
El requerimiento diario de insulina puede ser mayor en pacientes con resistencia a la insulina (p. ej. debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
En pacientes con diabetes tipo 2, NovoMix 70 puede administrarse como monoterapia ó en combinación con metformina, cuando la glucemia no se controla de forma adecuada con metformina sola.
El cambio a NovoMix 70 desde otros preparados de insulina puede requerir un ajuste de la dosis y pauta de administración.
Al igual que ocurre con las demás insulinas, se recomienda un estrecha monitorización de la glucosa durante el cambio y en las primeras semanas posteriores (ver sección 4.4).
46 También puede ser necesario ajustar la dosis si el paciente cambia su dieta habitual.
La actividad física puede reducir los requerimientos de insulina del paciente.
En pacientes con diabetes mellitus un control metabólico optimizado retrasa de forma efectiva el inicio y la progresión de las complicaciones tardías de la diabetes.
Se recomienda un control metabólico optimizado, incluyendo la monitorización de la glucosa.
Como ocurre con las demás insulinas, en pacientes de edad y pacientes con insuficiencia renal o hepática, se debe intensificar la monitorización de la glucosa y ajustar la dosis sobre una base individual.
La insuficiencia renal o hepática puede reducir los requerimientos de insulina del paciente.
No se han realizado estudios con NovoMix 70 en niños y adolescentes menores de 18 años.
Administración:
NovoMix 70 se administra por vía subcutánea mediante inyección en el muslo o en la pared abdominal.
Si es conveniente, también se puede utilizar la región glútea o la región deltoidea.
Se deben alternar los puntos de inyección dentro de la misma región.
Como ocurre con todas insulinas, la duración de la acción depende de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
No se ha investigado la influencia de diferentes puntos de inyección sobre la absorción de NovoMix 70.
Nunca se debe administrar NovoMix 70 por vía intravenosa.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética; condiciones que son potencialmente letales.
La omisión de una comida o el ejercicio físico intenso no programado pueden dar lugar a una hipoglucemia (ver sección 4.8 y sección 4.9).
Los pacientes con buen control de la glucemia conseguido, p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas habituales de aviso de hipoglucemia y es necesario advertirles de esta situación.
NovoMix 70 debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con otros medicamentos, en los que puede esperarse una absorción retardada del alimento.
Las enfermedades concomitantes, especialmente las infecciones, normalmente aumentan las necesidades de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio de un paciente a un tipo de insulina nuevo u otra marca de insulina deberá realizarse bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo, origen (insulina animal, insulina humana, análogo de insulina humana) y/ o el método de producción (insulina ADN recombinante frente a insulina de origen animal) pueden hacer que sea necesario un cambio en la dosis.
47 Los pacientes en tratamiento con NovoMix 70 pueden necesitar un cambio de dosis en comparación con la dosis utilizada con su insulina habitual.
Si es necesario realizar un ajuste, éste puede realizarse con la primera dosis o bien durante las primeras semanas o meses.
Las suspensiones de insulina no se deben utilizar en bombas de perfusión de insulina.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de los puntos de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con NovoMix 70.
NovoMix 70 contiene metacresol, que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interactúan con el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Antidiabéticos orales (ADOs), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
La experiencia clínica con NovoMix 70 durante el embarazo es limitada.
Los estudios de reproducción en animales no han revelado diferencias entre la insulina aspart y la insulina humana en cuanto a embriotoxicidad y teratogenicidad.
En general, se recomienda intensificar el control de la glucemia y la monitorización de las mujeres diabéticas durante el embarazo y cuando se planifica el embarazo.
Normalmente, las necesidades de insulina disminuyen durante el primer trimestre y aumentan posteriormente durante el segundo y tercer trimestres.
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
No hay restricciones en cuanto al tratamiento con NovoMix 70 en mujeres en período de lactancia.
La insulinoterapia de la madre en período de lactancia no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoMix 70.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
48 Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan los productos NovoMix son principalmente dependientes de la dosis y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparados con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart se enumeran a continuación según su frecuencia.
Poco frecuentes (1/ 1.000, < 1/ 100) y Raras (1/ 10.000, < 1/ 1.000).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000), incluyendo informes aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencias.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras. - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente de naturaleza transitoria.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia
49 La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del mismo área.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales si el paciente recibe una dosis superior a sus requerimientos:
• Los episodios hipoglucémicos leves pueden tratarse con administración oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que los pacientes diabéticos lleven siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida de conocimiento se pueden tratar con glucagón (0,5 ó1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además debe administrarse glucosa intravenosa si el paciente no responde al glucagón en 10 - 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, para evitar una recaida.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Insulinas y análogos para inyección, insulina de acción intermedia combinada con insulina de acción rápida.
Código ATC:
A10AD05.
NovoMix 70 es una suspensión de insulina aspart bifásica (análogo de insulina humana de acción rápida) e insulina aspart cristalizada con protamina (análogo de insulina humana de acción intermedia).
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
NovoMix 70 es una insulina bifásica, que contiene un 70% de insulina aspart soluble.
Tiene un rápido inicio de la acción, por lo que puede administrarse más próxima a una comida (0 - 10 minutos antes o después de comenzar la comida) que la insulina humana soluble.
La fase cristalina (30%) consta de insulina aspart cristalizada con protamina, cuyo perfil de actividad es similar al de la insulina humana NPH.
Cuando NovoMix 70 se inyecta por vía subcutánea, la acción se inicia a los 10 - 20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 4 horas después de la inyección.
La duración máxima de la acción es de 14 a 24 horas (Figura 1).
50 Velocidad de infusión de glucosa
10
Figura 1:
Perfil de actividad de NovoMix 70 en Sujetos Sanos Caucásicos
Insulina aspart es equipotente a la insulina humana en base molar.
5.2 Propiedades farmacocinéticas
En la insulina aspart la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros en la fracción soluble de NovoMix 70, cuando se comparó con la insulina humana soluble.
La insulina aspart de la fase soluble de NovoMix 70 comprende un 70% de la insulina total; ésta se absorbe más rápidamente de la capa subcutánea que el componente de insulina soluble de la insulina humana bifásica.
El restante 30% se presenta en forma cristalina como insulina aspart cristalizada con protamina; éste tiene un perfil de absorción prolongada similar al de la insulina humana NPH.
En voluntarios sanos se alcanzó una concentración media máxima en suero de 645±185 pmol/ l aproximadamente 60 minutos después de una dosis subcutánea de 0,30 U/ kg de peso corporal.
En pacientes con diabetes tipo 2, la concentración máxima se alcanzó aproximadamente 75 minutos después de la inyección.
En pacientes con diabetes tipo 1 se alcanzó una concentración media máxima en suero de 721±184 pmol/ l aproximadamente 60 minutos después de una dosis subcutánea de 0,30 U/ kg de peso corporal.
Las propiedades farmacocinéticas de NovoMix 70 no se han investigado en personas de edad avanzada, niños o pacientes con insuficiencia renal o hepática.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos con insulina aspart no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
51 En ensayos in vitro, incluyendo los estudios de enlace a la insulina y a los puntos receptores de IGF-1, así como los efectos sobre el crecimiento celular, el comportamiento de la insulina aspart mostró ser similar al de la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Zinc (como cloruro) Cloruro sódico Fosfato disódico dihidrato Sulfato de protamina Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
El periodo de validez del producto en uso es de 4 semanas (no conservar a temperatura superior a 30°C).
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C) alejado del congelador.
No congelar.
NovoMix 70 FlexPen en uso o que se lleve como repuesto: se puede mantener a temperatura ambiente (por debajo de 30ºC) hasta 4 semanas, pero lo que sobre se debe desechar.
No refrigerar.
No conservar a temperatura superior a 30°C.
Mantener puesto el capuchón de la pluma en NovoMix 70 FlexPen cuando no se está usando, con el fin de proteger la insulina de la luz.
Después de retirar NovoMix 70 FlexPen de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según las instrucciones para el primer uso.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1), que va cerrado en un extremo con un émbolo de goma sin látex (bromobutilo) y en el otro extremo por un cierre de goma sin látex (bromobutilo/ poliisopreno), en una pluma precargada desechable multidosis y un dispositivo de inyección (de plástico).
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Cada pluma precargada contiene 3 ml de suspensión.
Envases con 1, 5 ó 10 plumas precargadas.
52 Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las agujas NovoFine S están diseñadas para utilización con la pluma precargada.
El dispositivo de administración contiene un prospecto con instrucciones detalladas de uso.
NovoMix 70 FlexPen debe ser utilizado por una sola persona.
El cartucho no debe rellenarse.
Se debe informar al paciente sobre la necesidad de resuspender la suspensión de NovoMix 70 inmediatamente antes del uso.
El líquido resuspendido debe tener un aspecto blanco y uniformemente lechoso.
Se debe informar al paciente que debe desechar la aguja después de cada inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 020 EU/ 1/ 00/ 142/ 021 EU/ 1/ 00/ 142/ 022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
1 de Agosto de 2000 Fecha de la última renovación:
1 de Agosto de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
53 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
54 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Dinamarca
Nombre y dirección del fabricante responsable de la liberación de los lotes
NovoMix 30 Penfill y NovoMix 30 FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Francia
NovoMix 50 Penfill y NovoMix 50 FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
NovoMix 70 Penfill y NovoMix 70 FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
55 ANEXO III
ETIQUETADO Y PROSPECTO
56 A.
ETIQUETADO
57 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
NovoMix 30 Penfill 100 U/ ml Suspensión inyectable en un cartucho Insulina aspart
2.
PRINCIPIO ACTIVO
1 ml de suspensión contiene 100 U (3,5 mg) de insulina aspart (ADNr) (30% de insulina aspart soluble y 70% de insulina aspart cristalizada con protamina),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía subcutánea Los cartuchos NovoMix 30 Penfill se deben utilizar con los sistemas de administración de insulina Novo Nordisk Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Resuspender según las instrucciones Los cartuchos de NovoMix 30 Penfill deben ser utilizados por una sola persona
58 8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C) No congelar Conservar los cartuchos en el envase exterior para protegerlos de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C Utilizar en un plazo de 4 semanas
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 004 5 x 3 ml EU/ 1/ 00/ 142/ 005 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoMix 30 Penfill 100 U/ ml
59 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
NovoMix 30 Penfill 100 U/ ml Suspensión inyectable Insulina aspart Vía SC
2.
FORMA DE ADMINISTRACIÓN
Resuspender según las instrucciones
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
60 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
NovoMix 50 Penfill 100 U/ ml Suspensión inyectable en un cartucho Insulina aspart
2.
PRINCIPIO ACTIVO
1 ml de suspensión contiene 100 U (3,5 mg) de insulina aspart (ADNr) (50% de insulina aspart soluble y 50% de insulina aspart cristalizada con protamina),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía subcutánea Los cartuchos de NovoMix 50 Penfill se deben utilizar con los sistemas de administración de insulina Novo Nordisk Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Resuspender según las instrucciones Los cartuchos de NovoMix 50 Penfill deben ser utilizados por una sola persona
61 8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC) No congelar Conservar los cartuchos en el envase exterior para protegerlos de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C Utilizar en un plazo de 4 semanas
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 011 1 x 3 ml EU/ 1/ 00/ 142/ 012 5 x 3 ml EU/ 1/ 00/ 142/ 013 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoMix 50 Penfill 100 U/ ml
62 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
NovoMix 50 Penfill 100 U/ ml Suspensión inyectable Insulina aspart Vía SC
2.
FORMA DE ADMINISTRACIÓN
Resuspender según las instrucciones
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
63 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
NovoMix 70 Penfill 100 U/ ml Suspensión inyectable en un cartucho Insulina aspart
2.
PRINCIPIO ACTIVO
1 ml de suspensión contiene 100 U (3,5 mg) de insulina aspart (ADNr) (70% de insulina aspart soluble y 30% de insulina aspart cristalizada con protamina),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía subcutánea Los cartuchos de NovoMix 70 Penfill se deben utilizar con los sistemas de administración de insulina Novo Nordisk Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Resuspender según las instrucciones Los cartuchos de NovoMix 70 Penfill deben ser utilizados por una sola persona
64 8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC) No congelar Conservar los cartuchos en el envase exterior para protegerlos de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C Utilizar en un plazo de 4 semanas
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 017 1 x 3 ml EU/ 1/ 00/ 142/ 018 5 x 3 ml EU/ 1/ 00/ 142/ 019 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoMix 70 Penfill 100 U/ ml
65 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
NovoMix 70 Penfill 100 U/ ml Suspensión inyectable Insulina aspart Vía SC
2.
FORMA DE ADMINISTRACIÓN
Resuspender según las instrucciones
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
66 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
NovoMix 30 FlexPen 100 U/ ml Suspensión inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO ACTIVO
1 ml de suspensión contiene 100 U (3,5 mg) de insulina aspart (ADNr) (30% de insulina aspart soluble y 70% de insulina aspart cristalizada con protamina),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 x 3 ml 10 x 3 ml
5.
FORMA Y, VÍA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Resuspender según las instrucciones NovoMix 30 FlexPen debe ser utilizado por una sola persona
67 8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C) No congelar Mantener el capuchón sobre la pluma para protegerla de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C Utilizar en un plazo de 4 semanas
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 009 5 x 3 ml EU/ 1/ 00/ 142/ 010 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoMix 30 FlexPen 100 U/ ml
68 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
NovoMix 30 FlexPen 100 U/ ml Suspensión inyectable Insulina aspart Vía SC
2.
FORMA DE ADMINISTRACIÓN
Resuspender según las instrucciones
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
69 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
NovoMix 50 FlexPen 100 U/ ml Suspensión inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO ACTIVO
1 ml de suspensión contiene 100 U (3,5 mg) de insulina aspart (ADNr) (50% de insulina aspart soluble y 50% de insulina aspart cristalizada con protamina),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Resuspender según las instrucciones NovoMix 50 FlexPen debe ser utilizado por una sola persona
70 8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC) No congelar Mantener el capuchón sobre la pluma para protegerla de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C Utilizar en un plazo de 4 semanas
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 014 1 x 3 ml EU/ 1/ 00/ 142/ 015 5 x 3 ml EU/ 1/ 00/ 142/ 016 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoMix 50 FlexPen 100 U/ ml
71 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
NovoMix 50 FlexPen 100 U/ ml Suspensión inyectable Insulina aspart Vía SC
2.
FORMA DE ADMINISTRACIÓN
Resuspender según las instrucciones
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
72 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
NovoMix 70 FlexPen 100 U/ ml Suspensión inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO ACTIVO
1 ml de suspensión contiene 100 U (3,5 mg) de insulina aspart (ADNr) (70% de insulina aspart soluble y 30% de insulina aspart cristalizada con protamina),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Resuspender según las instrucciones NovoMix 70 FlexPen debe ser utilizado por una sola persona
73 8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC) No congelar Mantener el capuchón sobre la pluma para protegerla de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C Utilizar en un plazo de 4 semanas
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 142/ 020 1 x 3 ml EU/ 1/ 00/ 142/ 021 5 x 3 ml EU/ 1/ 00/ 142/ 022 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoMix 70 FlexPen 100 U/ ml
74 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
NovoMix 70 FlexPen 100 U/ ml Suspensión inyectable Insulina aspart Vía SC
2.
FORMA DE ADMINISTRACIÓN
Resuspender según las instrucciones
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
75 B.
PROSPECTO
76 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoMix 30 Penfill 100 U/ ml suspensión inyectable en un cartucho Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. – Conserve este prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
1.
Qué es NovoMix 30 y para qué se utiliza 2.
Cómo usar NovoMix 30 4.
Posibles efectos adversos 6.
Información adicional
QUÉ ES NOVOMIX 30 Y PARA QUÉ SE UTILIZA
Puede utilizarse en combinación con ciertos antidiabéticos orales.
2.
ANTES DE USAR NOVOMIX 30
No use NovoMix 30
Si es alérgico (hipersensible) a esta insulina, o a cualquiera de los demás componentes (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con NovoMix 30
Si tiene problemas de riñón o de hígado, su médico puede modificar su dosis de insulina Si bebe alcohol (también cerveza y vino): debe de estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Si está enfermo: debe seguir utilizando insulina.
Su requerimiento de insulina puede cambiar Si tiene una infección, fiebre o ha sido operado recientemente, puede necesitar más insulina de la habitual
Consulte con su médico si está planeando viajar
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto para administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
La experiencia clínica con insulina aspart en casos de embarazo es limitada.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida su usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
NovoMix 30 se puede utilizar en niños y adolescentes de 10 años de edad en adelante, cuando se prefiere utilizar una insulina premezcla.
Para niños de 6 – 9 años se dispone de datos clínicos limitados.
3.
CÓMO USAR NOVOMIX 30
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus instrucciones.
Este prospecto es una guía general.
Cuando NovoMix 30 se utiliza en combinación con antidiabéticos orales se debe ajustar la dosis.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección.
NovoMix 30 también se puede administrar inmediatamente después de la comida.
Se recomienda que mida su nivel de azúcar en sangre de forma regular.
NovoMix 30 debe ser utilizado solamente por una persona.
Antes de usar NovoMix 30
Compruebe la etiqueta para asegurarse que es el tipo de insulina que le han recetado Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo utilice si observa algún daño o se ve más del émbolo de goma de lo que corresponde a la anchura de la banda blanca.
Devuélvalo a su farmacia.
Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación
78 No debe utilizar NovoMix 30
En bombas de perfusión de insulina Si el cartucho o el dispositivo que contiene el cartucho se ha caído, dañado o roto, puede haber riesgo de pérdida de insulina Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de NovoMix 30) Si la insulina no tiene un aspecto uniformemente lechoso cuando se resuspende Si la suspensión tiene grumos o hay partículas sólidas blancas adheridas al fondo o a los lados del cartucho confiriendo un aspecto de escarcha.
Cómo utilizar esta insulina
NovoMix 30 se inyecta bajo la piel (inyección subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Siempre debe rotar la zona de inyección, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
La mejor zona para la inyección es: la zona del abdomen, la región glútea, la parte frontal del muslo o la parte superior del brazo.
La insulina se absorberá más rápidamente si se inyecta en la zona del abdomen.
NovoMix 30 Penfill está diseñado para utilizar con dispositivos de administración de insulina de Novo Nordisk y agujas NovoFine.
Si está siendo tratado con NovoMix 30 Penfill y otro cartucho Penfill de insulina, debe utilizar un dispositivo de administración de insulina, para cada tipo de insulina.
Los cartuchos NovoMix 30 Penfill no deben rellenarse.
Como medida de precaución lleve siempre un cartucho Penfill de repuesto, en caso de que su cartucho Penfill se pierda o dañe.
Resuspensión de la insulina
Antes de colocar el cartucho en el dispositivo de administración de insulina:
La primera vez que utilice NovoMix 30 Penfill gire el cartucho entre las palmas de sus manos 10 veces- es importante que el cartucho se mantenga horizontal (ver Figura A).
Mover el cartucho de arriba hacia abajo entre las posiciones a y b (ver Figura B) 10 veces hasta que las bolitas de vidrio del cartucho se muevan de un extremo a otro del mismo.
Repetir este procedimiento (ver Figuras A y B) hasta que el líquido aparezca uniformemente lechoso.
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente. Completar los siguientes pasos para realizar la inyección, sin demora.
Para cada inyección posterior mover el dispositivo de administración con el cartucho dentro hacia arriba y hacia abajo entre a y b (ver Figura B), al menos 10 veces hasta que el líquido aparezca uniformemente lechoso.
Completar los siguientes pasos para realizar la inyección, sin demora.
Figura A
79 Figura B
Comprobar que en el cartucho quedan al menos 12 unidades de insulina para asegurar una suspensión uniforme.
Si hay menos de 12 unidades, debe utilizarse uno nuevo.
Cómo inyectar esta insulina
Inyectar la insulina bajo al piel.
Utilizar la técnica de inyección aconsejada por su médico o educador de diabetes y descrita en el manual de su dispositivo de administración Mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se inyecte toda la dosis de insulina Después de cada inyección asegúrese de retirar y desechar la aguja y conservar NovoMix sin la aguja puesta.
De otra manera, el líquido puede salirse por la aguja lo que puede producir una dosificación incorrecta.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, somnolencia, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión, dificultad de concentración.
Si nota cualquiera de los síntomas descritos, debe tomar inmediatamente pastillas de azúcar o bien un producto azucarado (caramelos, galletas o zumo de fruta), luego descanse.
No se inyecte insulina si siente que se avecina una hipoglucemia.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros de trabajo sobre su diabetes y sobre cómo le pueden ayudar si padece una reacción hipoglucémica grave (si está inconsciente), ellos deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o de beber, podría entonces asfixiarse.
Si una hipoglucemia grave no se trata, puede causar daño cerebral (temporal o permanente) e incluso la muerte Si tiene una hipoglucemia que le ha causado una pérdida de conocimiento o episodios hipoglucémicos frecuentes, debe consultar con su médico.
Puede necesitar un ajuste en su dosis de insulina o en la frecuencia de inyección, en la dieta o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, deberá
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo normal.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen: orina abundante, sed, falta de apetito, sensación de malestar (náuseas y vómitos), somnolencia o fatiga, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si es así, consulte inmediatamente al médico.
Si no se trata podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoMix 30 puede producir efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuentes es la hipoglucemia (bajo nivel de azúcar en la sangre).
Ver en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
81 Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y: tiene sudores, sensación de malestar (vómitos), siente dificultad para respirar, tiene palpitaciones, se siente mal.
Puede tener una reacción alérgica grave muy rara a NovoMix 30 o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoMix 30.
Retinopatía Diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos raros (menos de 1 de cada 1.000 pacientes)
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias- esto se llama neuropatía dolorosa aguda y normalmente es de caracter transitorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE NOVOMIX 30
Mantener fuera del alcance y de la vista de los niños.
No utilice NovoMix 30 después de la fecha de caducidad que aparece en la etiqueta y cartón.
La fecha de caducidad es el último día del mes que se indica.
NovoMix 30 Penfill que no se esté utilizando debe conservarse en nevera (entre 2ºC y 8ºC), nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
NovoMix 30 Penfill en uso o que vaya a utilizarse inmediatamente no debe conservarse en nevera.
Ver 3 Cómo usar NovoMix 30.
Puede llevarlo como repuesto y conservarlo a temperatura ambiente (no superior a 30º C) hasta 4 semanas, pero cualquier sobrante se debe desechar.
Siempre se debe conservar el cartucho en el envase exterior cuando no se esté utilizando con el fin de proteger la insulina de la luz.
NovoMix 30 Penfill debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoMix 30
– El principio activo es insulina aspart producida por tecnología del ADN recombinante en Saccharomyces cerevisiae (30% de insulina aspart en una fracción soluble y 70% de insulina aspart cristalizada con protamina).
82 – Los demás componentes son glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, acido clorhídrico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Se presenta como una suspensión inyectable blanca en envases de 5 ó 10 cartuchos de 3 ml (puede que solamente estén comercializados algunos tamaños de envase).
1 ml contiene 100 U (3,5 mg) de insulina aspart.
1 cartucho contiene 3 ml que equivalen a 300 U.
Novo Nordisk A/ S, Novo Allé, DK-2880, Bagsværd, Dinamarca
– Si el segundo y el tercer caracteres son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer caracteres son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans F-28002 Chartres, Francia.
Este prospecto ha sido aprobado en
83 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoMix 50 Penfill 100 U/ ml suspensión inyectable en un cartucho Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
1.
Qué es NovoMix 50 y para qué se utiliza 2.
Cómo usar NovoMix 50 4.
Posibles efectos adversos 6.
Información adicional
QUÉ ES NOVOMIX 50 Y PARA QUÉ SE UTILIZA
2.
ANTES DE USAR NOVOMIX 50
No use NovoMix 50
Si es alérgico (hipersensible) a esta insulina o a cualquiera de los demás componentes (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con NovoMix 50
Si tiene problemas de riñón o de hígado, su médico puede modificar su dosis de insulina Si bebe alcohol (también cerveza y vino): debe de estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Si está enfermo: debe seguir utilizando insulina.
Su requerimiento de insulina puede cambiar Si tiene una infección, fiebre o ha sido operado recientemente, puede necesitar más insulina de la habitual
Consulte con su médico si está planeando viajar
Uso de otros medicamentos Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también:
Antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto para administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
La experiencia clínica con insulina aspart en casos de embarazo es limitada.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
No hay experiencia clínica en niños y adolescentes menores de 18 años.
3.
CÓMO USAR NOVOMIX 50
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus instrucciones.
Este prospecto es una guía general.
Cuando NovoMix 50 se utiliza en combinación con antidiabéticos orales se debe ajustar la dosis.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección.
NovoMix 50 también se puede administrar inmediatamente después de la comida.
Se recomienda que mida su nivel de azúcar en sangre de forma regular.
NovoMix 50 debe ser utilizado solamente por una persona.
Antes de usar NovoMix 50
Compruebe la etiqueta para asegurarse que es el tipo de insulina que le han recetado Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo utilice si observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Devuélvalo a su farmacia.
Para más información consulte el manual de instrucciones que acompaña al dispositivo de administración Desinfecte la membrana de goma con un algodón humedecido en alcohol.
Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación
85 No debe utilizar NovoMix 50
Cómo utilizar esta insulina
NovoMix 50 se inyecta bajo la piel (inyección subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Posibles efectos adversos).
La mejor zona para la inyección es: la zona del abdomen, la región glútea, la parte frontal del muslo o la parte superior del brazo.
La insulina se absorberá más rápidamente si se inyecta en la zona del abdomen.
NovoMix 50 Penfill está diseñado para utilizar con dispositivos de administración de insulina de Novo Nordisk y agujas NovoFine.
Si está siendo tratado con NovoMix 50 Penfill y otro cartucho Penfill de insulina, debe utilizar un dispositivo de administración de insulina, para cada tipo de insulina.
Los cartuchos NovoMix 50 Penfill no deben rellenarse.
Como medida de precaución lleve siempre un cartucho Penfill de repuesto, en caso de que su cartucho Penfill se pierda o dañe.
Resuspensión de la insulina
Antes de colocar el cartucho en el dispositivo de administración de insulina:
La primera vez que utilice NovoMix 50 Penfill gire el cartucho entre las palmas de sus manos 10 veces - es importante que el cartucho se mantenga horizontal (ver Figura A).
Mover el cartucho de arriba hacia abajo entre las posiciones a y b (ver Figura B), 10 veces, hasta que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo.
Repetir este procedimiento (ver Figuras A y B) hasta que el líquido aparezca uniformemente lechoso.
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Completar los siguientes pasos para realizar la inyección sin demora.
Para cada inyección posterior mover el dispositivo de administración con el cartucho dentro, hacia arriba y hacia abajo, entre las posiciones a y b (ver Figura B), al menos 10 veces, hasta que el líquido aparezca uniformemente lechoso.
Si este procedimiento por sí solo no es suficiente para conseguir que el líquido esté uniformemente lechoso, repetir el procedimiento descrito anteriormente hasta que el líquido aparezca con este aspecto.
Completar los siguientes pasos para realizar la inyección sin demora.
86 Figura A
Figura B
Comprobar que en el cartucho quedan al menos 12 unidades de insulina para asegurar una suspensión uniforme.
Si hay menos de 12 unidades, debe utilizarse uno nuevo.
Cómo inyectar esta insulina
Inyectar la insulina bajo al piel.
Utilizar la técnica de inyección aconsejada por su médico o educador de diabetes y descrita en el manual de su dispositivo de administración Mantener la aguja bajo la piel al menos durante 6 segundos para asegurarse que se inyecta toda la dosis de insulina Después de cada inyección asegúrese de retirar y desechar la aguja y conservar NovoMix sin la aguja puesta.
De otra manera, el líquido se puede salir por la aguja, lo que puede producir una dosificación incorrecta.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, somnolencia, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión, dificultad de concentración.
Si nota cualquiera de los síntomas descritos: debe tomar inmediatamente pastillas de azúcar o bien un producto azucarado (caramelos, galletas o zumo de fruta), luego descanse.
No se inyecte insulina si siente que se avecina una hipoglucemia.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros de trabajo sobre su diabetes y sobre cómo le pueden ayudar si padece una reacción hipoglucémica grave (si está inconsciente), ellos deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o de beber, podría entonces asfixiarse.
87 Si una hipoglucemia grave no se trata, puede causar daño cerebral (temporal o permanente) e incluso la muerte Si tiene una hipoglucemia que le ha causado una pérdida de conocimiento o episodios hipoglucémicos frecuentes, debe consultar con su médico.
Puede necesitar un ajuste en su dosis de insulina o en la frecuencia de inyección, en la dieta o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, deberá acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo normal.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen: orina abundante, sed, falta de apetito, sensación de malestar (náuseas y vómitos), somnolencia o fatiga, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si es así, consulte inmediatamente al médico.
Si no se trata podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoMix 50 puede producir efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuente es la hipoglucemia (bajo nivel de azúcar en la sangre).
Ver en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
88 Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo, o • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), siente dificultad para respirar, tiene palpitaciones, se siente mal.
Puede tener una reacción alérgica grave muy rara a NovoMix 50 o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoMix 50.
Retinopatía Diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos raros (menos de 1 de cada 1.000 pacientes)
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias- esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE NOVOMIX 50
Mantener fuera del alcance y de la vista de los niños.
No utilice NovoMix 50 después de la fecha de caducidad que aparece en la etiqueta y cartón.
La fecha de caducidad es el último día del mes que se indica.
NovoMix 50 Penfill que no se esté utilizando debe conservarse en nevera (entre 2ºC y 8ºC), nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
NovoMix 50 Penfill en uso o que vaya a utilizarse inmediatamente, no debe conservarse en nevera.
Ver 3 Cómo usar NovoMix 50.
Puede llevarlo como repuesto y conservarlo a temperatura ambiente (no superior a 30º C) hasta 4 semanas, pero cualquier sobrante se debe desechar.
Siempre se debe conservar el cartucho en el envase exterior cuando no se esté utilizando con el fin de proteger la insulina de la luz.
NovoMix 50 Penfill debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
89 7.
INFORMACIÓN ADICIONAL
Composición de NovoMix 50
– El principio activo es insulina aspart producida por tecnología del ADN recombinante en Saccharomyces cerevisiae (50% de insulina aspart en una fracción soluble y 50% de insulina aspart cristalizada con protamina). – Los demás componentes son glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, acido clorhídrico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Se presenta como una suspensión inyectable blanca en envases de 1, 5 ó 10 cartuchos de 3 ml (puede que solamente estén comercializados algunos tamaños de envase).
1 ml contiene 100 U (3,5 mg) de insulina aspart.
1 cartucho contiene 3 ml que equivalen a 300 U.
Titular de la autorización de comercialización
Novo Nordisk A/ S, Novo Allé, DK-2880, Bagsværd, Dinamarca
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Dinamarca
Este prospecto ha sido aprobado en
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoMix 70 Penfill 100 U/ ml suspensión inyectable en un cartucho Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
1.
Qué es NovoMix 70 y para qué se utiliza 2.
Cómo usar NovoMix 70 4.
Posibles efectos adversos 6.
Información adicional
QUÉ ES NOVOMIX 70 Y PARA QUÉ SE UTILIZA
2.
ANTES DE USAR NOVOMIX 70
No use NovoMix 70
Si es alérgico (hipersensible) a esta insulina o a cualquiera de los demás componentes (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con NovoMix 70
Si tiene problemas de riñón o de hígado, su médico puede modificar su dosis de insulina Si bebe alcohol (también cerveza y vino): debe de estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Si está enfermo: debe seguir utilizando insulina.
Su requerimiento de insulina puede cambiar Si tiene una infección, fiebre o ha sido operado recientemente, puede necesitar más insulina de la habitual
Consulte con su médico si está planeando viajar.
Uso de otros medicamentos Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también:
Antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto para administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
La experiencia clínica con insulina aspart en casos de embarazo es limitada.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
No hay experiencia clínica en niños y adolescentes menores de 18 años.
3.
COMO USAR NOVOMIX 70
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus instrucciones.
Este prospecto es una guía general.
Cuando NovoMix 70 se utiliza en combinación con antidiabéticos orales se debe ajustar la dosis.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección.
NovoMix 70 también se puede administrar inmediatamente después de la comida.
Se recomienda que mida su nivel de azúcar en sangre de forma regular.
NovoMix 70 debe ser utilizado solamente por una persona.
Antes de usar NovoMix 70
Compruebe la etiqueta para asegurarse que es el tipo de insulina que le han recetado Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo utilice si observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Devuélvalo a su farmacia.
Para más información consulte el manual de instrucciones que acompaña al dispositivo de administración Desinfecte la membrana de goma con un algodón humedecido en alcohol.
Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación
92 No debe utilizar NovoMix 70
Cómo utilizar esta insulina
NovoMix 70 se inyecta bajo la piel (inyección subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Posibles efectos adversos).
La mejor zona para la inyección es: la zona del abdomen, la región glútea, la parte frontal del muslo o la parte superior del brazo.
La insulina se absorberá más rápidamente si se inyecta en la zona del abdomen.
NovoMix 70 Penfill está diseñado para utilizar con dispositivos de administración de insulina de Novo Nordisk y agujas NovoFine.
Si está siendo tratado con NovoMix 70 Penfill y otro cartucho Penfill de insulina, debe utilizar un dispositivo de administración de insulina para cada tipo de insulina.
Los cartuchos NovoMix 70 Penfill no deben rellenarse.
Como medida de precaución lleve siempre un cartucho Penfill de repuesto, en caso de que su cartucho Penfill se pierda o dañe.
Resuspensión de la insulina
Antes de colocar el cartucho en el dispositivo de administración de insulina:
La primera vez que utilice NovoMix 70 Penfill gire el cartucho entre las palmas de sus manos 10 veces- es importante que el cartucho se mantenga horizontal (ver Figura A).
Mover el cartucho de arriba hacia abajo entre las posiciones a y b (ver Figura B), 10 veces, hasta que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo.
Repetir este procedimiento (ver Figuras A y B) hasta que el líquido aparezca uniformemente lechoso.
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente.
Completar los siguientes pasos para realizar la inyección, sin demora.
Para cada inyección posterior mover el dispositivo de administración con el cartucho dentro, hacia arriba y hacia abajo, entre las posiciones a y b (ver Figura B), al menos 10 veces, hasta que el líquido aparezca uniformemente lechoso.
Si este procedimiento por sí solo no es suficiente para conseguir que el líquido esté uniformemente lechoso, repetir el procedimiento descrito anteriormente hasta que el líquido aparezca con este aspecto.
Completar los siguientes pasos para realizar la inyección sin demora.
93 Figura A
Figura B
Comprobar que en el cartucho quedan al menos 12 unidades de insulina para asegurar una suspensión uniforme.
Si hay menos de 12 unidades, debe utilizarse uno nuevo.
Cómo inyectar esta insulina
Inyectar la insulina bajo al piel.
Utilizar la técnica de inyección aconsejada por su médico o educador de diabetes y descrita en el manual de su dispositivo de administración Mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se inyecta toda la dosis de insulina Después de cada inyección asegúrese de retirar y desechar la aguja y conservar NovoMix sin la aguja puesta..
De otra manera, el líquido se puede salir lo que puede producir una dosificación incorrecta.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, somnolencia, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión, dificultad de concentración.
Si nota cualquiera de los síntomas descritos debe tomar inmediatamente pastillas de azúcar o bien un producto azucarado (caramelos, galletas o zumo de fruta), luego descanse.
No se inyecte insulina si siente que se avecina una hipoglucemia.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros de trabajo sobre su diabetes y sobre cómo le pueden ayudar si padece una reacción hipoglucémica grave (si está inconsciente), ellos deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o de beber, podría entonces asfixiarse.
94 Si una hipoglucemia grave no se trata, puede causar daño cerebral (temporal o permanente) e incluso la muerte Si tiene una hipoglucemia que le ha causado una pérdida de conocimiento o episodios hipoglucémicos frecuentes, debe consultar con su médico.
Puede necesitar un ajuste en su dosis de insulina o en la frecuencia de inyección, en la dieta o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, deberá acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo normal.
Si su azúcar en sangre es demasiado alto
Su azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualment e incluyen: orina abundante, sed, falta de apetito, sensación de malestar (náuseas y vómitos), somnolencia o fatiga, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si es así, debe consultar inmediatamente al médico.
Si no se trata podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoMix 70 puede producir efectos adversos, aunque no todas las personas los sufran..
El efectos adverso más frecuente es la hipoglucemia (bajo nivel de azúcar en la sangre).
Ver en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
95 Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Si los síntomas de alergia se extienden a otras partes del cuerpo o Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), siente dificultad para respirar, tiene palpitaciones, se siente mal.
Puede tener una reacción alérgica grave muy rara a NovoMix 70 o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoMix 70.
Retinopatía Diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos raros (menos de 1 de cada 1.000 pacientes)
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias- esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE NOVOMIX 70
Mantener fuera del alcance y de la vista de los niños.
No utilice NovoMix 70 después de la fecha de caducidad que aparece en la etiqueta y cartón.
La fecha de caducidad es el último día del mes que se indica.
NovoMix 70 Penfill que no se esté utilizando deben conservarse en nevera (entre 2ºC y 8ºC), nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
NovoMix 70 Penfill en uso o que vaya a utilizarse inmediatamente, no debe conservarse en nevera.
Ver 3 Cómo usar NovoMix 70.
Puede llevarlo como repuesto y conservarlo a temperatura ambiente (no superior a 30º C) hasta 4 semanas, pero cualquier sobrante se debe desechar.
Siempre se debe conservar el cartucho en el envase exterior cuando no se esté utilizando con el fin de proteger la insulina de la luz.
NovoMix 70 Penfill debe protegerse del calor y la luz solar excesivos.
96 Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoMix 70
– El principio activo es insulina aspart producida por tecnología del ADN recombinante en Saccharomyces cerevisiae (70% de insulina aspart en una fracción soluble y 30% de insulina aspart cristalizada con protamina). – Los demás componentes son glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, acido clorhídrico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Se presenta como una suspensión inyectable blanca en envases de 1, 5 ó 10 cartuchos de 3 ml (puede que solamente estén comercializados algunos tamaños de envase).
1 ml contiene 100 U (3,5 mg) de insulina aspart.
1 cartucho contiene 3 ml que equivalen a 300 U.
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S, Novo Allé, DK-2880, Bagsværd, Dinamarca
Este prospecto ha sido aprobado en
97 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoMix 30 FlexPen 100 U/ ml suspensión inyectable en una pluma precargada Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
Información adicional
Al dorso:
Como utilizar su FlexPen
1.
QUÉ ES NOVOMIX 30 Y PARA QUÉ SE UTILIZA
NovoMix 30 es un análogo de insulina para el tratamiento de la diabetes.
Se presenta en una pluma precargada de 3 ml, que se llama FlexPen, ver instrucciones de uso al dorso.
NovoMix 30 es una mezcla de un análogo de insulina de acción rápida (30%) y un análogo de insulina de acción intermedia (70%).
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 10- 20 minutos después de la administración, tiene un efecto máximo entre 1 y 4 horas y el efecto dura hasta 24 horas.
Puede utilizarse en combinación con ciertos antidiabéticos orales.
2.
ANTES DE USAR NOVOMIX 30
No use NovoMix 30
Si es alérgico (hipersensible) a esta insulina, o a cualquiera de los demás componentes (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con NovoMix 30
Su requerimiento de insulina puede cambiar
98 Si tiene una infección, fiebre o ha sido operado recientemente, puede necesitar más insulina de la habitual Si tiene diarrea, vómitos o come menos de lo normal, puede necesitar menos insulina de la habitual Si planea viajar al extranjero: las diferencias horarias pueden afectar su requerimiento de insulina y el momento de inyectarse.
Consulte con su médico si está planeando viajar.
Uso de otros medicamentos Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también:
Antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto para administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
La experiencia clínica con insulina aspart en casos de embarazo es limitada
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
NovoMix 30 se puede utilizar en niños y adolescentes de 10 años de edad en adelante, cuando se prefiere utilizar una insulina premezcla.
Para niños de 6 – 9 años se dispone de datos clínicos limitados.
3.
CÓMO USAR NOVOMIX 30
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus instrucciones.
Este prospecto es una guía general.
Cuando NovoMix 30 se utiliza en combinación con antidiabéticos orales se debe ajustar la dosis.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección.
NovoMix 30 también se puede administrar inmediatamente después de la comida.
Se recomienda que mida su nivel de azúcar en sangre de forma regular.
NovoMix 30 debe ser utilizado solamente por una persona.
Administración de la insulina
Ver al dorso, instrucciones de uso.
Antes de usar NovoMix 30
Compruebe la etiqueta para asegurarse que es el tipo de insulina que le han recetado.
99 Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación
No debe utilizar NovoMix 30
En bombas de perfusión de insulina Si el dispositivo FlexPen se ha caído, dañado o roto, puede haber riesgo de pérdida de insulina Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de NovoMix 30) Si la insulina no tiene un aspecto uniformemente lechoso cuando se resuspende Si la suspensión tiene grumos o hay partículas sólidas blancas adheridas al fondo o a los lados del cartucho confiriendo un aspecto de escarcha.
Cómo usar esta insulina
NovoMix 30 se inyecta bajo la piel (inyección subcutánea).
Nunca debe inyectarse insulina directamente en una vena o músculo.
Siempre debe rotar la zona de inyección, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
La mejor zona para la inyección es: la zona del abdomen, la región glútea, la parte frontal del muslo o la parte superior del brazo.
La insulina se absorberá más rápidamente si se inyecta en la zona del abdomen.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia significa si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, somnolencia, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión, dificultad de concentración.
Si nota cualquiera de los síntomas descritos debe tomar inmediatamente pastillas de azúcar o bien un producto azucarado (caramelos, galletas o zumo de fruta), luego descanse.
No se inyecte insulina si siente que se avecina una hipoglucemia.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros de trabajo sobre su diabetes y sobre cómo le pueden ayudar si padece una reacción hipoglucémica grave (si está inconsciente), ellos deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o de beber, podría entonces asfixiarse.
Si una hipoglucemia grave no se trata, puede causar daño cerebral (temporal o permanente) e incluso la muerte Si tiene una hipoglucemia que le ha causado una pérdida de conocimiento o episodios hipoglucémicos frecuentes, debe consultar con su médico.
Puede necesitar un ajuste en su dosis de insulina o en la frecuencia de inyección, en la dieta o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, deberá acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
100 Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo normal.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen: orina abundante, sed, falta de apetito, sensación de malestar (náuseas y vómitos), somnolencia o fatiga, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si es así, consulte inmediatamente al médico.
Si no se trata podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoMix 30 puede producir efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuente es la hipoglucemia (bajo nivel de azúcar en la sangre).
Ver en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), siente dificultad 101 para respirar, tiene palpitaciones, se siente mal.
Puede tener una reacción alérgica grave muy rara a NovoMix 30 o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoMix 30.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos raros (menos de 1 de cada 1.000 pacientes)
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias- esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE NOVOMIX 30
Mantener fuera del alcance y de la vista de los niños.
No utilice NovoMix 30 después de la fecha de caducidad que aparece en la etiqueta y cartón.
La fecha de caducidad es el último día del mes que se indica.
NovoMix 30 FlexPen que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C), nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
NovoMix 30 FlexPen en uso o que vaya a utilizarse inmediatamente no debe conservarse en nevera.
Ver 3 Cómo usar NovoMix 30.
Puede llevarlo como repuesto y conservarlo a temperatura ambiente (no superior a 30°C) hasta 4 semanas, pero cualquier sobrante se debe desechar.
Mantener siempre el capuchón de la pluma en su FlexPen cuando no lo esté utilizando, con el fin de proteger la insulina de la luz.
NovoMix 30 FlexPen debe protegerse del calor excesivo y de la luz del sol.
Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoMix 30
– El principio activo es insulina aspart producida por tecnología del ADN recombinante en Saccharomyces cerevisiae (30% de insulina aspart en una fracción soluble y 70% de insulina aspart cristalizada con protamina). – Los demás componentes son glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, acido clorhídrico y agua para preparaciones inyectables.
102 Aspecto del producto y contenido del envase Se presenta como una suspensión inyectable blanca en envases de 5 ó 10 plumas precargadas de 3 ml (puede que solamente estén comercializados algunos tamaños de envase).
1 ml contiene 100 U (3,5 mg) de insulina aspart.
1 pluma precargada contiene 3 ml que equivalen a 300 U.
Novo Nordisk A/ S, Novo Allé, DK-2880, Bagsværd, Dinamarca
El fabricante puede identificarse por el número de lote impreso en la tapa del cartón y en la etiqueta:
– Si el segundo y el tercer caracteres son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer caracteres son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans F-28002 Chartres, Francia.
Al dorso podrá ver la información de cómo usar su FlexPen.
Este prospecto fue aprobado en
103 Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar NovoMix 30 FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
NovoMix 30 FlexPen Capuchón de pluma
Membrana de 12 uni- Bolita
Cartucho
Marcador Selector Pulsador
dades de vidrio
residual
de dosis de dosis
Aguja (ejemplo)
Aguja
Lengüeta protectora
Mantenimiento
Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
Preparación de NovoMix 30 FlexPen
Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Antes de ponerse la primera inyección con un FlexPen nuevo debe resuspender la insulina:
104 A Deje que la insulina alcance la temperature ambiente antes de utilizarla.
Esto hace que se resuspenda más facilmente.
Retire el capuchón de la pluma.
A
B Gire la pluma entre las palmas de las manos diez veces- es importante que la pluma se mantenga en posición horizontal
B
C Mueva la pluma de arriba a abajo diez veces entre las dos posiciones según el dibujo, hasta que la bolita de vidrio se mueva de un extremo al otro del cartucho.
Repita el procedimiento hasta que el líquido aparezca uniformemente lechoso.
Para cada inyección posterior mueva la pluma de arriba a abajo entre las dos posiciones al menos diez veces hasta que el líquido aparezca uniformemente lechoso.
Después de que haya resuspendido la insulina, complete los siguientes pasos de inyección sin demora.
C
• Compruebe siempre que quedan al menos 12 unidades en el cartucho para poder realizar la resuspensión.
Si quedan menos de 12 unidades, utilice un nuevo FlexPen.
105 Colocación de la aguja
Desinfecte la membrana de goma con un algodón impregnado en alcohol
D Retire la lengüeta protectora de una nueva aguja desechable.
Enrosque la aguja recta y firmemente en su FlexPen.
D
E Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
E
F Retire el capuchón interior de la aguja y deséchelo.
F
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
G Gire el selector de dosis hasta seleccionar 2 unidades.
106 G
2 unidades seleccionadas
H Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
H
I Manteniendo la aguja hacia arriba, presione el pulsador a fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
I
Selección de dosis
Compruebe que el selector de dosis se ajusta a 0.
107 Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis corregida esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
J
5 unidades seleccionadas
24 unidades seleccionadas
• No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
K Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
Girando el selector de dosis no inyectará insulina.
K
L Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
108 L
M Tape la aguja con el capuchón exterior grande sin tocarla.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
M
• Retire siempre la aguja después de cada inyección y conserve su FlexPen sin la aguja puesta.
De otra manera, el líquido puede salirse lo que puede producir una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
109 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoMix 50 FlexPen 100 U/ ml suspensión inyectable en una pluma precargada Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
1.
Qué es NovoMix 50 y para qué se utiliza 2.
Antes de usar NovoMix 50 3.
Cómo usar NovoMix 50 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Información adicional
Al dorso:
Instrucciones de uso de FlexPen
1.
QUÉ ES NOVOMIX 50 Y PARA QUÉ SE UTILIZA
NovoMix 50 es un análogo de insulina para el tratamiento de la diabetes.
Se presenta en una pluma precargada de 3 ml, que se llama FlexPen- ver al dorso, las instrucciones detalladas de uso.
NovoMix 50 es una mezcla de un análogo de insulina de acción rápida (50%) y un análogo de insulina de acción intermedia (50%).
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 10- 20 minutos después de la administración, tiene un efecto máximo entre 1 y 4 horas y el efecto dura de 14 a 24 horas.
2.
ANTES DE USAR NOVOMIX 50
No use NovoMix 50
Si es alérgico (hipersensible) a esta insulina o a cualquiera de los demás componentes (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con NovoMix 50
Su requerimiento de insulina puede cambiar
110 Si tiene una infección, fiebre o ha sido operado recientemente, puede necesitar más insulina de la habitual Si tiene diarrea, vómitos o come menos de lo normal, puede necesitar menos insulina de la habitual Si planea viajar al extranjero: las diferencias horarias pueden afectar su requerimiento de insulina y el momento de inyectarse.
Consulte con su médico si está planeando viajar
Uso de otros medicamentos Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también:
Antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto para administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia:
La experiencia clínica con insulina aspart en casos de embarazo es limitada.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
No hay experiencia clínica en niños y adolescentes menores de 18 años.
3.
CÓMO USAR NOVOMIX 50
Hable con su médico y su enfermera responsable del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus instrucciones.
Este prospecto es una guía general.
Cuando NovoMix 50 se utiliza en combinación con metformina se debe ajustar la dosis.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección.
NovoMix 50 también se puede administrar inmediatamente después de la comida.
Se recomienda que mida su nivel de azúcar en sangre de forma regular.
NovoMix 50 debe ser utilizado solamente por una persona.
Inyección
Ver al dorso, las instrucciones detalladas de uso
Antes de usar NovoMix 50
Compruebe la etiqueta para asegurarse que es el tipo de insulina que le han recetado Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación
111 No debe utilizar NovoMix 50
En bombas de perfusión de insulina Si FlexPen se ha caído, dañado o roto, puede haber riesgo de pérdida de insulina Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de NovoMix 50) Si la insulina no tiene un aspecto uniformemente lechoso cuando se resuspende Si la suspensión tiene grumos o hay partículas sólidas blancas adheridas al fondo o a los lados del cartucho confiriendo un aspecto de escarcha.
Cómo usar esta insulina
NovoMix 50 se inyecta bajo la piel (inyección subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Siempre debe rotar la zona de inyección, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
La mejor zona para la inyección es: la zona del abdomen, la región glútea, la parte frontal del muslo o la parte superior del brazo.
La insulina se absorberá más rápidamente si se inyecta en la zona del abdomen.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, somnolencia, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión, dificultad de concentración.
Si nota cualquiera de los síntomas descritos, debe tomar inmediatamente pastillas de azúcar o bien un producto azucarado (caramelos, galletas o zumo de fruta), luego descanse.
No se inyecte insulina si siente que se avecina una hipoglucemia.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros de trabajo sobre su diabetes y sobre cómo le pueden ayudar si padece una reacción hipoglucémica grave (si está inconsciente), ellos deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o de beber, podría entonces asfixiarse.
Si una hipoglucemia grave no se trata, puede causar daño cerebral (temporal o permanente) e incluso la muerte Si tiene una hipoglucemia que le ha causado una pérdida de conocimiento o episodios hipoglucémicos frecuentes, debe consultar con su médico.
Puede necesitar un ajuste en su dosis de insulina o en la frecuencia de inyección, en la dieta o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, deberá acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
112 Causas de hipoglucemia
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen: orina abundante, sed, falta de apetito, sensación de malestar (náuseas y vómitos), somnolencia o fatiga, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si es así, debe consulte inmediatamente al médico.
Si no se trata podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoMix 50 puede producir efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuente es la hipoglucemia (bajo nivel de azúcar en la sangre).
Ver en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
113 • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), siente dificultad para respirar, tiene palpitaciones, se siente mal.
Puede tener una reacción alérgica grave muy rara a NovoMix 50 o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoMix 50.
Retinopatía Diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos raros (menos de 1 de cada 1.000 pacientes)
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias- esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE NOVOMIX 50
Mantener fuera del alcance y de la vista de los niños.
No utilice NovoMix 50 después de la fecha de caducidad que aparece en la etiqueta y cartón.
La fecha de caducidad es el último día del mes que se indica.
NovoMix 50 FlexPen que no se esté utilizando deben conservarse en nevera (entre 2ºC y 8ºC), nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
NovoMix 50 FlexPen en uso o que vaya a utilizarse inmediatamente, no debe conservarse en nevera.
Ver 3 Cómo usar NovoMix 50.
Puede llevarlo como repuesto y conservarlo a temperatura ambiente (no superior a 30º C) hasta 4 semanas, pero cualquier sobrante se debe desechar.
Siempre se debe mantener el capuchón de la pluma en su FlexPen cuando no se esté utilizando con el fin de protegerlo de la luz.
NovoMix 50 FlexPen debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoMix 50
– El principio activo es insulina aspart producida por tecnología del ADN recombinante en Saccharomyces cerevisiae (50% de insulina aspart en una fracción soluble y 50% de insulina aspart cristalizada con protamina). – Los demás componentes son glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, acido clorhídrico y agua para preparaciones inyectables.
114 Aspecto del producto y contenido del envase Se presenta como una suspensión inyectable blanca en envases de 1, 5 ó 10 plumas precargadas de 3 ml (puede que solamente estén comercializados algunos tamaños de envase).
1 ml contiene 100 U (3,5 mg) de insulina aspart.
1 pluma precargada contiene 3 ml que equivalen a 300 U.
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S, Novo Allé, DK-2880, Bagsværd, Dinamarca
Al dorso se encuentran las instrucciones detalladas de cómo usar su FlexPen.
Este prospecto ha sido aprobado en
115 Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar NovoMix 50 FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
NovoMix 50 FlexPen Capuchón de la pluma
Marcador Membrana de 12 uni- Bolita
Cartucho
Escala
de dosis
Selector Pulsador
goma
dades de vidrio
residual
de dosis
Aguja (ejemplo)
Aguja
Lengüeta protectora
Mantenimiento
Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
116 Preparación de NovoMix 50 FlexPen
Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Antes de ponerse la primera inyección con un FlexPen nuevo debe resuspender la insulina:
A Deje que la insulina alcance la temperature ambiente antes de utilizarla.
Esto hace que se resuspenda más facilmente.
Retire el capuchón de la pluma.
A
B Gire la pluma entre las palmas de las manos diez veces- es importante que la pluma se mantenga en posición horizontal
B
C Mueva la pluma de arriba a abajo diez veces entre las dos posiciones según el dibujo, hasta que la bolita de vidrio se mueva de un extremo al otro del cartucho.
Repita el procedimiento hasta que el líquido aparezca uniformemente lechoso.
Para cada inyección posterior mueva la pluma de arriba a abajo entre las dos posiciones al menos diez veces hasta que el líquido aparezca uniformemente lechoso.
Si este procedimiento por sí solo no es suficiente para conseguir que el líquido esté uniformemente lechoso, repita el procedimiento descrito anteriormente (ver Figuras B y C) hasta que el líquido aparezca con este aspecto.
Después de que haya resuspendido la insulina, complete los siguientes pasos de inyección sin demora.
C
117 • Compruebe siempre que quedan al menos 12 unidades en el cartucho para poder realizar la resuspensión.
Si quedan menos de 12 unidades, utilice un nuevo FlexPen.
Colocación de la aguja
Desinfecte la membrana de goma con un algodón impregnado en alcohol
D Retire la lengüeta protectora de una nueva aguja desechable.
Enrosque la aguja recta y firmemente en su FlexPen.
D
E Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
E
F Retire el capuchón interior de la aguja y deséchelo.
F
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
118 Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
G Gire el selector de dosis hasta seleccionar 2 unidades.
G
2 unidades seleccionadas
H Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
H
I Manteniendo la aguja hacia arriba, presione el pulsador a fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
I
119 Selección de dosis
Compruebe que el selector de dosis se ajusta a 0.
J Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis corregida esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
J
5 unidades seleccionadas
24 unidades seleccionadas
• No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
K Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
Girando el selector de dosis no inyectará insulina.
K
120 L Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
L
M Tape la aguja con el capuchón exterior grande sin tocarla.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
M
• Retire siempre la aguja después de cada inyección y conserve su FlexPen sin la aguja puesta.
De otra manera, el líquido puede salirse lo que puede producir una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
121 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoMix 70 FlexPen 100 U/ ml suspensión inyectable en una pluma precargada Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
1.
Qué es NovoMix 70 y para qué se utiliza 2.
Antes de usar NovoMix 70 3.
Cómo usar NovoMix 70 4.
Qué hacer en caso de urgencia 5.
Posibles efectos adversos 6.
Información adicional
Al dorso:
Instrucciones de uso de FlexPen
1.
QUÉ ES NOVOMIX 70 Y PARA QUÉ SE UTILIZA
NovoMix 70 es un análogo de insulina para el tratamiento de la diabetes.
Se presenta en una pluma precargada de 3 ml, que se llama FlexPen- ver al dorso, las instrucciones detalladas de uso.
NovoMix 70 es una mezcla de un análogo de insulina de acción rápida (70%) y un análogo de insulina de acción intermedia (30%).
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre unos 10- 20 minutos después de la administración, tiene un efecto máximo entre 1 y 4 horas y el efecto dura de 14 a 24 horas.
2.
ANTES DE USAR NOVOMIX 70
No use NovoMix 70
Si es alérgico (hipersensible) a esta insulina o a cualquiera de los demás componentes (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con NovoMix 70
Su requerimiento de insulina puede cambiar
122 Si tiene una infección, fiebre o ha sido operado recientemente, puede necesitar más insulina de la habitual Si tiene diarrea, vómitos o come menos de lo normal, puede necesitar menos insulina de la habitual Si planea viajar al extranjero: las diferencias horarias pueden afectar su requerimiento de insulina y el momento de inyectarse.
Consulte con su médico si está planeando viajar
Uso de otros medicamentos Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también:
Antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto para administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en período de lactancia: consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
La experiencia clínica con insulina aspart en casos de embarazo es limitada.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
No hay experiencia clínica en niños y adolescentes menores de 18 años.
3.
CÓMO USAR NOVOMIX 70
Hable con su médico y su enfermera responsable del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus instrucciones.
Este prospecto es una guía general.
Cuando NovoMix 70 se utiliza en combinación con metformina se debe ajustar la dosis.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección.
NovoMix 70 también se puede administrar inmediatamente después de la comida.
Se recomienda que mida su nivel de azúcar en sangre de forma regular.
NovoMix 70 debe ser utilizado solamente por una sola persona.
Inyección
Ver al dorso, las instrucciones detalladas de uso
Antes de usar NovoMix 70
Compruebe la etiqueta para asegurarse que es el tipo de insulina que le han recetado Utilice siempre una aguja nueva para cada inyección para prevenir la contaminación
123 No debe utilizar NovoMix 70
En bombas de perfusión de insulina Si FlexPen se ha caído, dañado o roto, puede haber riesgo de pérdida de insulina Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de NovoMix 70) Si la insulina no tiene un aspecto uniformemente lechoso cuando se resuspende Si la suspensión tiene grumos o hay partículas sólidas blancas adheridas al fondo o a los lados del cartucho confiriendo un aspecto de escarcha.
Cómo utilizar esta insulina
NovoMix 70 se inyecta bajo la piel (inyección subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Siempre debe rotar la zona de inyección, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
La mejor zona para la inyección es: la zona del abdomen, la región glútea, la parte frontal del muslo o la parte superior del brazo.
La insulina se absorberá más rápidamente si se inyecta en la zona del abdomen.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, somnolencia, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión, dificultad de concentración.
Si nota cualquiera de los síntomas descritos debe tomar inmediatamente pastillas de azúcar o bien un producto azucarado (caramelos, galletas o zumo de fruta), luego descanse.
No se inyecte insulina si siente que se avecina una hipoglucemia.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros de trabajo sobre su diabetes y sobre cómo le pueden ayudar si padece una reacción hipoglucémica grave (si está inconsciente), ellos deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o de beber, podría entonces asfixiarse.
Si una hipoglucemia grave no se trata, puede causar daño cerebral (temporal o permanente) e incluso la muerte Si tiene una hipoglucemia que le ha causado una pérdida de conocimiento o episodios hipoglucémicos frecuentes, debe consultar con su médico.
Puede necesitar un ajuste en su dosis de insulina o en la frecuencia de inyección, en la dieta o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, deberá acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
124 Causas de hipoglucemia
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen: orina abundante, sed, falta de apetito, sensación de malestar (náuseas y vómitos), somnolencia o fatiga, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si es así, consulte inmediatamente al médico.
Si no se trata podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoMix 70 puede producir efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuente es la hipoglucemia (bajo nivel de azúcar en la sangre).
Ver en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo, o • Si de repente se siente enfermo y: tiene sudores, sensación de malestar (vómitos), siente dificultad 125 para respirar, tiene palpitaciones, se siente mal.
Puede tener una reacción alérgica grave muy rara a NovoMix 70 o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoMix 70.
Retinopatía Diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
Efectos adversos raros (menos de 1 de cada 1.000 pacientes)
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias- esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE NOVOMIX 70
Mantener fuera del alcance y de la vista de los niños.
No utilice NovoMix 70 después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el últimpo día del mes que se indica.
NovoMix 70 FlexPen que no se esté utilizando deben conservarse en nevera (entre 2ºC y 8ºC), nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
NovoMix 70 FlexPen en uso o que vaya a utilizarse inmediatamente, no debe conservarse en nevera.
Ver 3 Cómo usar NovoMix 70.
Puede llevarlo como repuesto y conservarlo a temperatura ambiente (no superior a 30º C) hasta 4 semanas, pero cualquier sobrante se debe desechar.
Siempre se debe mantener el capuchón de la pluma en su FlexPen cuando no se esté utilizando con el fin de proteger la insulina de la luz.
NovoMix 70 FlexPen debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoMix 70
– El principio activo es insulina aspart producida por tecnología del ADN recombinante en Saccharomyces cerevisiae (70% de insulina aspart en una fracción soluble y 30% de insulina aspart cristalizada con protamina). – Los demás componentes son glicerol, fenol, metacresol, zinc (como cloruro), cloruro sódico, fosfato disódico dihidrato, sulfato de protamina, hidróxido sódico, acido clorhídrico y agua para preparaciones inyectables.
126 Aspecto del producto y contenido del envase Se presenta como una suspensión inyectable blanca en envases de 1, 5 ó 10 plumas precargadas de 3 ml (puede que solamente estén comercializados algunos tamaños de envase).
1 ml contiene 100 U (3,5 mg) de insulina aspart.
1 pluma precargada contiene 3 ml que equivalen a 300 U.
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S, Novo Allé, DK-2880, Bagsværd, Dinamarca
Al dorso se encuentran las instrucciones detalladas de cómo usar su FlexPen.
Este prospecto ha sido aprobado en
127 Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar NovoMix 70 FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
NovoMix 70 FlexPen Capuchón de pluma
Marcador Membrana de 12 uni- Bolita
Cartucho
Escala
de dosis
Selector Pulsador
goma
dades de vidrio
residual
de dosis
Aguja (ejemplo)
Aguja
Lengüeta protectora
Mantenimiento
Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
Preparación de NovoMix 70 FlexPen
Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Antes de ponerse la primera inyección con un FlexPen nuevo debe resuspender la insulina:
128 A Deje que la insulina alcance la temperature ambiente antes de utilizarla.
Esto hace que se resuspenda más facilmente.
Retire el capuchón de la pluma.
A
B Gire la pluma entre las palmas de las manos diez veces- es importante que la pluma se mantenga en posición horizontal
B
C Mueva la pluma de arriba a abajo diez veces entre las dos posiciones según el dibujo, hasta que la bolita de vidrio se mueva de un extremo al otro del cartucho.
Repita el procedimiento hasta que el líquido aparezca uniformemente lechoso.
Para cada inyección posterior mueva la pluma de arriba a abajo entre las dos posiciones al menos diez veces hasta que el líquido aparezca uniformemente lechoso.
Si este procedimiento por sí solo no es insuficiente para conseguir que el líquido esté uniformemente lechoso, repita el procedimiento descrito anteriormente (ver Figuras B y C) hasta que el líquido aparezca con este aspecto.
Después de que haya resuspendido la insulina, complete los siguientes pasos de inyección sin demora.
C
• Compruebe siempre que quedan al menos 12 unidades en el cartucho para poder realizar la resuspensión.
Si quedan menos de 12 unidades, utilice un nuevo FlexPen.
129 Colocación de la aguja
Desinfecte la membrana de goma con un algodón impregnado en alcohol
D Retire la lengüeta protectora de una nueva aguja desechable.
Enrosque la aguja recta y firmemente en su FlexPen.
D
E Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
E
F Retire el capuchón interior de la aguja y deséchelo.
F
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
130 G Gire el selector de dosis hasta seleccionar 2 unidades.
G
2 unidades seleccionadas ionadas
H Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
H
I Manteniendo la aguja hacia arriba, presione el pulsador a fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
I
131 Selección de dosis
Compruebe que el selector de dosis se ajusta a 0.
J Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis corregida esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
J
5 unidades seleccionadas
24 unidades seleccionadas
• No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
K Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
Girando el selector de dosis no inyectará insulina.
K
132 Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
L
M Tape la aguja con el capuchón exterior grande sin tocarla.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
M
• Retire siempre la aguja después de cada inyección y conserve su FlexPen sin la aguja puesta.
De otra manera, el líquido puede salirse lo que puede producir una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
133
European Medicines Agency
Ref.:
EMEA/ 405238/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE UNA SOLICITUD DE MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN de NOVONORM/ PRANDIN
Denominación Común Internacional (DCI): repaglinida
El 12 de octubre de 2006, Novo Nordisk A/ S notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su deseo de retirar la solicitud de modificación de la autorización de comercialización de NovoNorm/ Prandin, destinada a incorporar el uso de NovoNorm/ Prandin en combinación con una tiazolidinediona para el tratamiento de la diabetes de tipo 2.
¿Qué es NovoNorm/ Prandin?
NovoNorm/ Prandin es un medicamento antidiabético que se presenta en comprimidos que contienen 0,5 mg, 1 mg y 2 mg del principio activo repaglinida.
NovoNorm/ Prandin está autorizado para su uso en pacientes con diabetes no insulinodependiente (diabetes de tipo 2) y debe ir acompañado de dieta y ejercicio.
Puede utilizarse en monoterapia para reducir el nivel de glucosa en sangre (azúcar) en los pacientes cuya hiperglucemia (alto nivel de glucosa en sangre) no pueda ser controlada a base de dieta, reducción de peso y ejercicio.
Puede utilizarse asimismo con metformina (otro medicamento antidiabético) en pacientes con diabetes de tipo 2 que no controlan satisfactoriamente su enfermedad tomando metformina sola.
¿Para qué estaba previsto utilizar NovoNorm/ Prandin?
NovoNorm/ Prandin pensaba utilizarse para el tratamiento de la diabetes de tipo 2 en combinación con una tiazolidinediona (otro medicamento antidiabético) como la rosiglitazona o la pioglitazona, en pacientes cuyos niveles de azúcar en sangre no se podían controlar mediante una tiazolidinediona en monoterapia.
¿Cómo actúa NovoNorm/ Prandin?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa en sangre.
NovoNorm/ Prandin ayuda al páncreas a producir más insulina durante las comidas y se utiliza para controlar la diabetes de tipo 2, tamtambién conocida como diabetes no dependiente de insulina o diabetes de comienzo en la edad adulta.
¿Qué documentación presentó la empresa para respaldar la solicitud remitida al CHMP?
La empresa presentó información sobre dos estudios clínicos en los que habían participado 498 pacientes con diabetes de tipo 2 y en los que se compararon los efectos de NovoNorm/ Prandin combinado con rosiglitazona o con pioglitazona con los del medicamento tomado solo.
En ambos estudios participaron pacientes cuyos niveles de azúcar en sangre no se podían controlar satisfactoriamente con una sulfonilurea o con metformina (otros antidiabéticos).
En los estudios se midieron los niveles en sangre tras 24 semanas de tratamiento de una sustancia (la hemoglobina glucosilada, HbA1c) que da una indicación del grado de control de los niveles de glucosa en sangre.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud se hallaba en el día 175 cuando fue retirada por la empresa.
Tras la valoración del CHMP de las respuestas dadas por la empresa a una lista de preguntas, seguían quedando cuestiones pendientes de resolución.
Cuando recibe una solicitud de modificación de una autorización de comercialización, el CHMP puede tardar 90 o más días en emitir un dictamen al respecto, trastras lo cual la Comisión Europea suele tardar unas 6 semanas en actualizar la autorización.
¿Cuál era la recomendación del CHMP en aquel momento?
En el momento de la retirada de la solicitud, tras el examen de los datos presentados para esta variación y de las respuestas de la empresa a su lista de preguntas, el CHMP albergaba algunas dudas, y opinaba provisionalmente que no podía autorizarse NovoNorm/ Prandin en combinación con una tiazolidinediona para tratar la diabetes de tipo 2.
¿Cuáles eran los principales problemas detectados por el CHMP en el momento de la retirada?
El CHMP dudaba fundamentalmente porque los estudios presentados por la empresa no respaldaban la modificación de la autorización de comercialización solicitada, pues los pacientes tratados en los estudios no habían recibido la máxima dosis permitida de rosiglitazona o de pioglitazona antes de incorporarse a los mismos.
Por tanto, no se podía considerar que no hubieran respondido al tratamiento con tiazolidinedionas.
Además, al CHMP le preocupaba que en los estudios no se hubiera comparado NovoNorm/ Prandin y una tiazolidinediona con una combinación de tiazolidinediona con sulfonilurea, que es un tratamiento aprobado para pacientes que no han respondido a una tiazolidinediona en monoterapia.
Por tanto, en el momento de la retirada, el CHMP consideraba que no había pruebas suficientes de que los beneficios de NovoNorm/ Prandin en combinación con una tiazolidinediona fueran mayores que los riesgos detectados.
¿Qué razones alegó la empresa para retirar su solicitud?
La carta de la empresa comunicando a la EMEA la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que están participando en los ensayos clínicos de NovoNorm/ Prandin?
La retirada no afecta en nada a los pacientes que están participando en los ensayos clínicos de NovoNorm/ Prandin.
Si es usted uno de ellos y necesita más información sobre su tratamiento, póngase en contacto con el médico que se lo está administrando.
¿Qué sucederá con NovoNorm/ Prandin utilizado en sus indicaciones actuales?
La retirada no afecta al uso de NovoNorm/ Prandin en las indicaciones para las que ya está autorizado, en las que no varían ni los beneficios ni los riesgos.
©EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 187
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
NOVONORM
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es NovoNorm?
NovoNorm es un medicamento que contiene el principio activo repaglinida.
Se presenta en forma de comprimidos (blanco:
0,5 mg, amarillo:
1 mg; melocotón:
2 mg.).
¿Para qué se utiliza NovoNorm?
NovoNorm se utiliza en pacientes con diabetes de tipo 2 (diabetes no insulino-dependiente).
NovoNorm se utiliza junto a la dieta y el ejercicio para disminuir los niveles de glucosa en sangre (azúcar) en los pacientes cuya hiperglucemia (elevados niveles de glucosa en sangre) no puede ser controlada mediante la dieta, la reducción de peso y el ejercicio.
NovoNorm puede utilizarse también con metformina (otro medicamento antidiabético) en pacientes con diabetes de tipo 2 cuyos niveles de glucosa en sangre no pueden controlarse de manera satisfactoria tomando solo metformina
¿Cómo se usa NovoNorm?
La dosis se ajusta para ofrecer el mejor control.
Un médico deberá comprobar regularmente el nivel de glucosa en sangre del paciente para determinar la dosis mínima efectiva.
NovoNorm también puede utilizarse en pacientes diabéticos de tipo 2 cuyos niveles de glucosa en sangre se controlan por lo normal bien mediante la dieta, pero que están registrando una pérdida temporal del control de la glucosa en sangre.
La dosis inicial recomendada es de 0,5 mg.
Esta dosis puede tener que incrementarse pasada una ó dos semanas.
Si se cambia el tratamiento del paciente desde otro fármaco antidiabético, la dosis inicial recomendada es de 1 mg.
NovoNorm no está recomendado a pacientes menores de 18 años debido a una falta de información sobre la seguridad y la eficacia en este grupo de edad.
¿Cómo actúa NovoNorm?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa en sangre o en la que el cuerpo es incapaz de utilizar la insulina eficazmente.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con NovoNorm?
NovoNorm se ha estudiado en 45 estudios de ‘ farmacología clínica’ (observando cómo actúa el medicamento en el organismo) y en 16 ensayos clínicos (observando sus efectos en el tratamiento de pacientes con diabetes de tipo 2).
En el conjunto de ensayos, un total de 2156 pacientes recibieron NovoNorm.
Los principales estudios compararon NovoNorm con otros medicamentos utilizados en la diabetes de tipo 2 (glibenclamida, glizipida o gliclazida).
Otro estudio examinó el efecto de añadir NovoNorm a metformina.
En los estudios se midió el nivel en sangre de una sustancia denominada hemoglobina glucosilada (HbA1c) que ofrece una indicación de hasta qué punto el nivel de glucosa en sangre está controlado.
¿Qué beneficio ha demostrado tener NovoNorm durante los estudios?
En todos los estudios, NovoNorm determinó una disminución del nivel de HbA1c, lo que revelaba que los niveles de glucosa en sangre se habían controlado a un nivel similar al observado con los medicamentos comparadores.
En el estudio en que se añadió NovoNorm a la metformina, los efectos de ambos medicamentos fueron al menos aditivos (equivalentes a los efectos de los dos medicamentos combinados).
NovoNorm produjo una buena respuesta insulínica a una comida a los 30 minutos de administrarse en pacientes diabéticos de tipo 2, lo que determinó un efecto de disminución de glucosa en sangre durante la comida.
Después de la comida, el elevado nivel de insulina volvió a la normalidad.
¿Cuáles son los riesgos asociados a NovoNorm?
La lista completa de efectos secundarios constatados con la administración de NovoNorm puede verse en el prospecto.
NovoNorm no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la repaglinida o a cualquier otro de sus componentes.
Tampoco debe utilizarse en pacientes con cetoacidosis diabética (niveles elevados de cetonas [ácidos] en la sangre), en pacientes con graves problemas hepáticos o en pacientes que también estén tomando gemfibrozil (un medicamento utilizado para reducir los niveles de grasa en la sangre).
Las dosis de NovoNorm pueden ajustarse cuando se administran con algunos medicamentos utilizados en enfermedades cardíacas, y para tratar el dolor, el asma, y otras enfermedades.
La lista completa puede consultarse en el folleto.
¿Por qué se ha aprobado NovoNorm?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de NovoNorm son mayores que sus riesgos para el tratamiento de la diabetes de tipo 2.
El Comité recomendó que se autorizase la comercialización de NovoNorm.
Más información sobre NovoNorm:
La Comisión Europea emitió una autorización de comercialización de NovoNorm válida en toda la Unión Europea para el medicamento NovoNorm a Novo Nordisk A/ S el 17 de agosto de 1998.
La autorización de comercialización se renovó el 17 de agosto de 2003 y el 17 de agosto de 2008.
El texto completo del EPAR de NovoNorm puede encontrarse aquí.
07-2008
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
NovoNorm 0,5 mg, comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,5 mg de repaglinida.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos
Los comprimidos de repaglinida son blancos, redondos, convexos y van marcados con el logotipo de Novo Nordisk (buey Apis).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Repaglinida está indicada en pacientes con diabetes tipo 2 (diabetes mellitus no insulinodependiente (DMNID)) cuya hiperglucemia no puede seguir siendo controlada satisfactoriamente por medio de dieta, reducción de peso y ejercicio.
Repaglinida también está indicada en combinación con metformina en pacientes diabéticos tipo 2 que no se controlan satisfactoriamente con metformina sola.
El tratamiento debe iniciarse como un complemento de la dieta y ejercicio para disminuir la glucosa en sangre relacionada con las comidas.
4.2 Posología y forma de administración
Repaglinida se administra preprandialmente y la dosis se ajusta individualmente para optimizar el control glucémico.
Aparte del autocontrol usual ejercido por el propio paciente del nivel de glucosa en sangre y/ o orina, el médico deberá controlar periódicamente la glucosa en sangre del paciente para determinar la mínima dosis eficaz para el paciente.
Además, los niveles de hemoglobina glicosilada son también útiles para controlar la respuesta del paciente al tratamiento.
El control periódico es necesario para detectar un efecto hipoglucemiante inadecuado a la dosis máxima recomendada (es decir fallo primario) y la pérdida de un efecto hipoglucemiante adecuado después de un período inicial eficaz (es decir fallo secundario).
En pacientes diabéticos tipo 2 controlados normalmente mediante dieta, que sufren una falta transitoria de control, puede resultar suficiente administrar repaglinida en períodos cortos.
Repaglinida debe tomarse antes de las comidas principales (es decir, preprandialmente).
Las dosis se toman normalmente 15 minutos antes de la comida pudiendo variar desde inmediatamente antes de la comida hasta 30 minutos antes de la comida (es decir prepandialmente 2, 3 ó 4 comidas al día).
Los pacientes que se saltan una comida (o hacen una comida extra) deben ser instruidos para saltarse (o añadir) una dosis para esa comida.
En el caso de uso concomitante con otros principios activos ver las secciones 4.4 y 4.5 para estimar la dosis.
Dosis inicial La dosis deberá ser determinada por el médico según las necesidades del paciente.
2 La dosis inicial recomendada es de 0,5 mg.
Deben pasar una o dos semanas entre las fases de ajuste de dosis (determinadas por la respuesta de la glucosa en sangre).
Si los pacientes han recibido otro hipoglucemiante oral, la dosis inicial recomendada es de 1 mg.
Mantenimiento La dosis individual máxima recomendada es de 4 mg tomada con las comidas principales.
La dosis máxima total diaria no debe exceder de 16 mg.
Grupos específicos de pacientes Repaglinida se excreta principalmente por la bilis y por lo tanto, la excreción no está afectada por trastornos renales.
El 8% de una dosis de repaglinida se elimina por los riñones y el aclaramiento plasmático total del producto disminuye en pacientes con trastorno renal.
Como los pacientes diabéticos con trastorno renal tienen una mayor sensibilidad a la insulina, se debe tener cuidado al fijar la dosis a estos pacientes.
No se han realizado ensayos clínicos en pacientes mayores de 75 años o en pacientes con insuficiencia hepática (ver sección 4.4).
Repaglinida no se recomienda para uso en niños menores de 18 años debido a la falta de datos de seguridad y/ o eficacia.
En pacientes debilitados o desnutridos, la dosis inicial y la de mantenimiento deben ser fijadas de forma moderada y se requiere un cuidadoso ajuste de la dosis para evitar reacciones hipoglucémicas.
Pacientes que reciben otros hipoglucemiantes orales (HOs) Es posible pasar directamente a los pacientes de un tratamiento con otros hipoglucemiantes orales a repaglinida.
Sin embargo, no existe una relación de dosis exacta entre repaglinida y otros hipoglucemiantes orales.
La dosis inicial máxima recomendada para los pacientes que pasan a repaglinida es de 1 mg, administrada antes de las comidas principales.
Repaglinida puede administrarse en combinación con metformina, cuando con metformina sola no se consigue un control satisfactorio de la glucosa en sangre.
En tal caso, la dosis de metformina deberá mantenerse y deberá administrarse repaglinida concomitantemente.
La dosis inicial de repaglinida es de 0,5 mg, tomada antes de las comidas principales, con un ajuste de dosis de acuerdo con la respuesta de la glucosa en sangre igual que para la monoterapia.
4.3 Contraindicaciones
• Hipersensibilidad conocida a repaglinida o a cualquiera de los excipientes de NovoNorm • Diabetes tipo 1 (Diabetes Mellitus Insulinodependiente:
DMID), péptido C negativo • Cetoacidósis diabética, con o sin coma • Trastornos graves de la función hepática • Uso concomitante de gemfibrozilo (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
General Repaglinida sólo debe recetarse si continúa siendo difícil controlar el nivel de glucosa en sangre y permanecen los síntomas diabéticos a pesar de los intentos de control con dieta, ejercicio físico y reducción del peso.
Repaglinida, al igual que otros secretagogos de insulina, es capaz de producir hipoglucemia.
En muchos pacientes el efecto reductor de la glucosa de los hipoglucemiantes orales disminuye con el tiempo.
Esto puede ser debido a una progresión de la gravedad de la diabetes o bien a una reducción de la respuesta al producto.
3 primario, en el que el medicamento no es eficaz en un paciente cuando se administra por primera vez.
Deben evaluarse el ajuste de la dosis y el seguimiento de una dieta y ejercicio antes de clasificar a un paciente como fallo secundario.
Repaglinida actúa a través de una zona de unión distinta con una acción corta sobre las células β.
El uso de repaglinida en caso de fallo secundario a secretagogos de insulina no se ha investigado en ensayos clínicos.
Se han realizado ensayos clínicos de terapia combinada con insulina Hagedorn Protamina Neutra (NPH) o tiazolidindionas.
Sin embargo, aún no se ha establecido la relación beneficio riesgo cuando se compara con otras terapias combinadas.
La combinación del tratamiento con metformina va asociada con un aumento del riesgo de hipoglucemia.
Si un paciente estabilizado con cualquier hipoglucemiante oral se expone a una situación de estrés, p. ej. fiebre, trauma, infección o intervención quirúrgica, puede perderse el control glucémico.
En tales ocasiones puede resultar necesario suprimir la toma de repaglinida y administrar provisionalmente insulina.
El uso de repaglinida puede estar asociado con un aumento en la incidencia de sindrome coronario agudo (por ej. infarto de miocardio) (ver secciones 4.8 y 5.1).
Uso concomitante Repaglinida debe usarse con precaución o no debe utilizarse en pacientes que están tomando medicamentos que afectan al metabolismo de la repaglinida (ver sección 4.5).
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica.
Grupos específicos de pacientes No se han realizado ensayos clínicos en pacientes con disfunción hepática.
No se han realizado ensayos clínicos en niños y adolescentes < 18 años o en pacientes > 75 años.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
Se recomienda un ajuste cuidadoso de la dosis en pacientes debilitados o desnutridos.
La elección de las dosis inicial y de mantenimiento debe hacerse con precaución (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos influyen sobre el metabolismo de la repaglinida.
Por lo tanto el médico debe tener en cuenta las posibles interacciones.
Los datos in vitro indican que repaglinida se metaboliza principalmente por CYP2C8, pero también por CYP3A4.
Los datos clínicos en voluntarios sanos apoyan a CYP2C8 como el enzima más importante que participa en el metabolismo de repaglinida, con CYP3A4 jugando un papel menor, pero la contribución relativa de CYP3A4 puede aumentar si CYP2C8 está inhibido.
En consecuencia, el metabolismo y con ello el aclaramiento de repaglinida puede estar alterado por medicamentos que influyen en los enzimas citocromo P-450, vía inhibición o inducción.
Debe tenerse especial cuidado cuando ambos inhibidores de CYP2C8 y 3A4 se coadministran simultáneamente con repaglinida.
En base a los datos obtenidos in vitro, parece que Repaglinida es sustratro de la captación hepática activa (proteína transportadora de aniones orgánicos OATP1B1).
Las siguientes sustancias pueden potenciar y/ o prolongar el efecto hipoglucemiante de repaglinida: gemfibrozilo, claritromicina, itraconazol, ketoconazol, trimetoprim, ciclosporina, otros medicamentos antidiabéticos, inhibidores de la monoaminooxidasa (IMAO), agentes ß-bloqueantes no selectivos,
4 inhibidores-(ECA) enzima conversora de angiotensina, salicilatos, antiinflamatorios no esteroideos (AINES), octreotida, alcohol y esteroides anabolizantes.
La coadministración de gemfibrozilo (600 mg dos veces al día), un inhibidor del CYP2C8 y repaglinida (una dosis única de 0,25 mg) incrementó 8.1 veces el área bajo la curva (AUC) de repaglinida y 2,4 veces la Cmax en voluntarios sanos.
La vida media se prolongó desde 1,3 a 3,7 horas, dando lugar a un posible aumento y una prolongación del efecto hipoglucemiante de repaglinida y la concentración de repaglinida en plasma a las 7 horas aumentó 28,6 veces con gemfibrozilo.
El uso concomitante de gemfibrozilo y repaglinida está contraindicado (ver sección 4.3).
La co-administración de trimetoprim (160 mg dos veces al día), un inhibidor moderado de CYP2C8 y repaglinida (una dosis única de 0,25 mg) aumentó el valor AUC de repaglinida, Cmax y t1/ 2 (1,6 veces, 1,4 veces y 1,2 veces, respectivamente) sin efectos sobre los niveles de glucemia estadísticamente significativos.
Esta falta de efecto farmacodinámico se observó con una dosis sub-terapéutica de repaglinida.
Debido a que el perfil de seguridad de esta combinación todavía no se ha establecido con dosis mayores que 0,25 mg para repaglinida y de 320 mg para trimetoprim, el uso concomitante de trimetoprim con repaglinida se debe evitar.
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica (ver sección 4.4).
Rifampicina, un potente inductor de CYP3A4, pero también de CYP2C8, actúa tanto de inductor como de inhibidor del metabolismo de repaglinida.
Siete días de pre-tratamiento con rifampicina (600 mg), seguido por la co-administración de repaglinida (una dosis única de 4 mg) al séptimo día dió lugar a un valor AUC 50% inferior (efecto combinado de inducción e inhibición).
Cuando repaglinida se administra 24 horas después de la última dosis de rifampicina, se observó un valor AUC de repaglinida con un 80% de reducción (efecto de inducción, solamente).
El uso concomitante de rifampicina y repaglinida puede por lo tanto, necesitar el ajuste de la dosis de repaglinida, en base a una cuidadosa monitorización de las concentraciones de glucosa en sangre, tanto al iniciarse el tratamiento con rifampicina (inhibición aguda), con la dosificación siguiente (mezcla de inhibición e inducción), así como en la retirada (solamente inducción) y hasta aproximadamente dos semanas después de retirar la rifampicina, cuando el efecto inductor de rifampicina ya no está presente.
No se puede excluir que otros inductores, por ej. fenitoina, carbamacepina, fenobarbital, hierba de San Juan, puedan tener un efecto similar.
Se ha estudiado el efecto de ketoconazol, un prototipo de inhibidores potentes y competitivos de CYP3A4, sobre la farmacocinética de repaglinida, en sujetos sanos.
AUC y Cmax) en 1,2 veces, con perfiles de concentración de glucosa en sangre alteradas en menos del 8% cuando se administró de forma concomitante (una dosis única de 4 mg de repaglinida).
La coadministración de 100 mg de itraconazol, un inhibidor de CYP3A4, también ha sido estudiada en voluntarios sanos y aumentó el valor AUC en 1,4 veces.
No se ha observado cambio significativo sobre el nivel de glucosa en voluntarios sanos.
En un estudio de interacción en voluntarios sanos, la coadministración de 250 mg de claritromicina, por un potente mecanismo de inhibición de CYP3A4, aumentó ligeramente (AUC) de la repaglinida en 1,4 veces y Cmax en 1,7 veces y aumentó el incremento medio del valor AUC de insulina en suero en 1,5 veces y la concentración máxima en 1,6 veces.
No está claro el mecanismo exacto de esta interacción.
En un ensayo realizado en voluntarios sanos, la administración concomitante de repaglinida (en una única dosis de 0,25 mg) y de ciclosporina (dosis repetidas de 100 mg), aumentó el AUC y la Cmáx de la repaglinida en unas 2,5 y 1,8 veces respectivamente.
Como esta interacción no se ha comprobado con dosis mayores de 0,25 mg de repaglinida, se debe evitar el uso concomitante de ciclosporina con repaglinida.
Si la combinación parece necesaria, se debe realizar una cuidadosa monitorización tanto clínica como de los niveles de glucosa (ver sección 4.4).
Los agentes ß-bloqueantes pueden enmascarar los síntomas de hipoglucemia.
La coadministración de cimetidina, nifedipina, estrógenos o simvastatina con repaglinida, todos los substratos CYP3A4, no alteraron significativamente los parámetros farmacocinéticos de repaglinida.
5 La repaglinida no tuvo ningún efecto clínico significativo sobre las propiedades farmacocinéticas de digoxina, teofilina o warfarina en estado estable, cuando se administró a pacientes voluntarios sanos.
Por lo tanto, no es necesario ajustar la dosis de estos compuestos para la coadministración con repaglinida.
Las siguientes sustancias pueden reducir el efecto hipoglucemiante de la repaglinida: anticonceptivos orales, rifampicina, barbitúricos, carbamacepina, tiazidas, corticosteroides, danazol, hormonas tiroideas y simpaticomiméticos.
Cuando estos medicamentos se administran o se retiran a un paciente que está recibiendo repaglinida, se debe vigilar estrechamente al paciente para observar posibles cambios en el control glucémico.
Cuando se utiliza repaglinida junto con otros medicamentos que se secretan principalmente por la bilis al igual que la repaglinida, debe considerarse cualquier interacción potencial.
4.6 Embarazo y lactancia
No hay estudios de repaglinida en mujeres embarazadas o en periodo de lactancia.
Por lo tanto, no se puede evaluar la seguridad de repaglinida en mujeres embarazadas.
Hasta la fecha, se ha visto que repaglinida no es teratogénica en estudios en animales.
Se observó embriotoxicidad, desarrollo anormal de miembros en fetos y recién nacidos en ratas expuestas a dosis elevadas en el último período del embarazo y durante la lactancia.
Se detecta repaglinida en la leche de animales experimentales.
Por este motivo, debe evitarse la toma de repaglinida durante el embarazo y no debe utilizarse en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe informar a los pacientes que tomen precauciones para evitar hipoglucemias mientras conducen.
Esto es particularmente importante en aquellos pacientes cuya percepción de los síntomas de aviso de hipoglucemia es escasa o inexistente o que tienen frecuentes episodios de hipoglucemia.
En estas circunstancias debe evaluarse la conveniencia de conducir.
4.8 Reacciones adversas
Basándose en la experiencia con repaglinida y con otros hipoglucemiantes se han observado las siguientes reacciones adversas.
Las frecuencias se definen como:
Frecuentes (≥ 1/ 100; < 1/ 10); poco frecuentes (≥ 1/ 1000; < 1/ 100); raras (≥ 1/ 10.000; < 1/ 1.000); muy raras (< 1/ 10.000); desconocidas (no pueden estimarse con los datos disponibles).
Trastornos del sistema inmunológico Muy raros:
Alergia Hipersensibilidad generalizada (p. ej. reacción anafiláctica) o reacciones inmunológicas como la vasculitis.
Trastornos del metabolismo y de la nutrición Frecuentes:
Hipoglucemia Desconocidos:
Coma hipoglucémico y pérdida de consciencia por hipoglucemia Al igual que ocurre con otros hipoglucemiantes, se han observado reacciones hipoglucémicas tras la administración de repaglinida.
Estas reacciones suelen ser leves y se controlan fácilmente mediante la ingestión de hidratos de carbono.
Si son graves, requiriendo asistencia por terceros, puede ser necesaria una infusión de glucosa.
Como en cualquier terapia diabética, la aparición de tales reacciones depende de factores individuales como hábitos dietéticos, dosis, ejercicio físico y estrés (ver sección 4.4).
Las interacciones con otros medicamentos pueden aumentar el riesgo de hipoglucemia (ver sección 4.5).
Durante la comercialización se han notificado casos de hipoglucemia en pacientes tratados con repaglinida en combinación con metformina o tiazolidindionas.
6 Trastornos gastrointestinales Frecuentes:
Dolor abdominal y diarrea Muy raros:
Vómitos y estreñimiento Desconocidos:
Náuseas Se han manifestado trastornos gastrointestinales como dolor abdominal, diarrea, náuseas, vómitos y estreñimiento en ensayos clínicos.
El número y la gravedad de tales síntomas no difieren de los efectos observados con otros secretagogos orales de insulina.
Trastornos de la piel y del tejido subcutáneo Desconocidos:
Hipersensibilidad Pueden presentarse reacciones de hipersensibilidad cutánea como eritema, picor, erupciones cutáneas y urticaria.
No hay razón para sospechar una sensibilización por reacción cruzada con sulfonilureas debido a la diferencia de la estructura química.
Trastornos oculares Muy raros:
Trastornos visuales Los cambios de los niveles de glucosa en sangre pueden producir trastornos visuales transitorios, especialmente al principio del tratamiento.
Tales trastornos se han observado sólo en muy pocos casos después de iniciarse el tratamiento con repaglinida.
Estos casos no dieron lugar a suprimir el tratamiento con repaglinida en ensayos clínicos.
Transtornos cardíacos Raros: enfermedad cardiovascular La diabetes tipo 2 está asociada con un aumento del riesgo de enfermedad cardiovascular.
En un estudio epidemiológico, se ha informado de una incidencia superior del síndrome coronario agudo, en el grupo tratado con repaglinida.
Sin embargo, la causalidad de la relación no se ha establecido (ver secciones 4.4 y 5.1).
Trastornos hepatobiliares Muy raros:
Función hepática anormal En casos muy raros se ha notificado disfunción hepática grave.
Sin embargo, no se ha establecido la relación causal con repaglinida.
Muy raros:
Aumento de las enzimas hepáticas En casos aislados, se ha notificado un aumento de las enzimas hepáticas durante el tratamiento con repaglinida.
La mayor parte de los casos fueron leves y transitorios, y muy pocos pacientes suprimieron el tratamiento debido al aumento de enzimas hepáticas.
4.9 Sobredosis
Repaglinida se administró con un aumento semanal de dosis de 4 a 20 mg cuatro veces al día, durante un período de 6 semanas.
No se presentaron problemas de seguridad.
En este estudio se evitó la hipoglucemia gracias a un aumento de la ingestión de calorías, una sobredosis relativa puede producir un efecto hipoglucemiante exagerado con el desarrollo de síntomas hipoglucémicos (mareos, sudor, temblores, cefaleas, etc.).
Si se presentan estos síntomas, deberán tomarse las medidas adecuadas para corregir la hipoglucemia (hidratos de carbono por vía oral).
Los casos más graves de hipoglucemia con convulsiones, pérdida de consciencia o coma, deben tratarse con glucosa intravenosa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A 10B X02.
Repaglinida es un nuevo secretagogo oral de acción corta.
La repaglinida reduce inmediatamente el nivel de glucosa en sangre, estimulando la secreción de insulina del páncreas, un efecto que depende de la función de las células ß de los islotes pancreáticos.
7 La repaglinida cierra los canales potásicos ATP-dependientes de la membrana de las células ß, vía una proteína diana diferente de la de otros secretagogos.
Esto despolariza las células ß, produciendo una apertura de los canales de calcio.
El consiguiente aumento del flujo de calcio estimula la secreción de insulina de las células ß.
En los pacientes con diabetes tipo 2, la respuesta insulinotrópica a una comida apareció dentro de los 30 minutos después de tomar una dosis oral de repaglinida.
Esto da lugar a un efecto hipoglucemiante durante toda la comida.
El aumento del nivel de insulina no permaneció después de la comida.
Los niveles plasmáticos de repaglinida disminuyeron rápidamente y se observaron bajas concentraciones plasmáticas del medicamento en pacientes con diabetes tipo 2 a las 4 horas siguientes a la administración.
En pacientes con diabetes tipo 2 se demostró una reducción dosis-dependiente de la glucosa en sangre al recibir dosis de 0,5 a 4 mg de repaglinida.
Los resultados procedentes de ensayos clínicos han indicado que la dosificación óptima de repaglinida se consigue en relación con las comidas principales (dosificación preprandial).
Las dosis se toman generalmente en los 15 minutos previos a la comida, pero puede variarse desde inmediatamente antes de la comida hasta 30 minutos antes de la comida.
Un estudio epidemiológico sugirió un aumento del riesgo de síndrome coronario agudo en pacientes tratados con repaglinida cuando se comparó con pacientes tratados con sulfonilureas (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Repaglinida se absorbe rápidamente desde el tracto gastrointestinal, produciendo un aumento rápido de la concentración plasmática del medicamento.
El pico plasmático se produce una hora después de la administración.
Después de alcanzar el nivel máximo, la concentración plasmática disminuye rápidamente, eliminándose la repaglinida entre las 4 - 6 horas.
La vida media de eliminación plasmática es de aproximadamente 1 hora.
La farmacocinética de repaglinida está caracterizada por una biodisponibilidad absoluta media de un 63% (CV 11%), un bajo volumen de distribución, 30 L (consecuente con la distribución en el fluido intracelular) y su rápida eliminación de la sangre.
En los ensayos clínicos se ha detectado una elevada variabilidad interindividual (60%) en las concentraciones de repaglinida en plasma.
La variabilidad intraindividual es de baja a moderada (35%) y como la repaglinida debe ajustarse con relación a la respuesta clínica, la eficacia no está afectada por la variabilidad interindividual.
La exposición a repaglinida está aumentada en pacientes con insuficiencia hepática y en pacientes diabéticos tipo 2 de edad avanzada.
El valor AUC (SD) tras una dosis única de 2 mg (4 mg en pacientes con insuficiencia hepática), fue 31,4 ng/ ml x hr (28,3) en voluntarios sanos, 304,9 ng/ ml x hr (228,0) en pacientes con insuficiencia hepática, y 117,9 ng/ ml x hr (83,8) en pacientes diabéticos tipo 2 de edad avanzada.
Después de un tratamiento de 5 días con repaglinida (2 mg x 3/ día) en pacientes con trastorno grave de la función renal (aclaramiento de creatinina:
20-39 ml/ min), los resultados mostraron un aumento significativo de la exposición (AUC) y de la vida media (t1/ 2), siendo estos valores el doble en comparación con sujetos cuya función renal es normal.
La repaglinida está altamente ligada a las proteínas plasmáticas de los seres humanos (superior a un 98%).
No se observaron diferencias clínicamente relevantes en la farmacocinética de repaglinida, cuando ésta se administró 0, 15 ó 30 minutos antes de una comida o en ayunas.
La repaglinida se metaboliza casi totalmente y no se ha identificado ningún metabolito con efecto hipoglucemiante clínicamente relevante.
La repaglinida y sus metabolitos se excretan principalmente por medio de la bilis.
Una pequeña fracción (inferior a un 8%) de la dosis administrada aparece en orina, principalmente como
Menos de un 1% del medicamento precursor se recupera en heces.
5.3 Datos preclínicos sobre seguridad
Los datos de los ensayos no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacologia de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Difosfato de calcio, anhidro Almidón de maíz Amberlita (polacrilina potásica) Povidona (polividona) Glicerol 85% Estearato de magnesio Meglumina Poloxamer
6.2 Incompatibilidades
No procede
6.3 Período de validez
5 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
6.5 Naturaleza y contenido del envase
El blister (aluminio/ aluminio) contiene 30, 90, 120 ó 270 comprimidos respectivamente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 076/ 004-006 y EU/ 1/ 98/ 076/ 023
9 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Agosto 1998 Fecha de la última renovación:
23 Julio 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
NovoNorm 1 mg, comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 1 mg de repaglinida.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos
Los comprimidos de repaglinida son amarillos, redondos, convexos y van marcados con el logotipo de Novo Nordisk (buey Apis).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Repaglinida está indicada en pacientes con diabetes tipo 2 (diabetes mellitus no insulinodependiente (DMNID)) cuya hiperglucemia no puede seguir siendo controlada satisfactoriamente por medio de dieta, reducción de peso y ejercicio.
Repaglinida también está indicada en combinación con metformina en pacientes diabéticos tipo 2 que no se controlan satisfactoriamente con metformina sola.
El tratamiento debe iniciarse como un complemento de la dieta y ejercicio para disminuir la glucosa en sangre relacionada con las comidas.
4.2 Posología y forma de administración
Repaglinida se administra preprandialmente y la dosis se ajusta individualmente para optimizar el control glucémico.
Aparte del autocontrol usual ejercido por el propio paciente del nivel de glucosa en sangre y/ o orina, el médico deberá controlar periódicamente la glucosa en sangre del paciente para determinar la mínima dosis eficaz para el paciente.
Además, los niveles de hemoglobina glicosilada son también útiles para controlar la respuesta del paciente al tratamiento.
El control periódico es necesario para detectar un efecto hipoglucemiante inadecuado a la dosis máxima recomendada (es decir fallo primario) y la pérdida de un efecto hipoglucemiante adecuado después de un período inicial eficaz (es decir fallo secundario).
En pacientes diabéticos tipo 2 controlados normalmente mediante dieta, que sufren una falta transitoria de control, puede resultar suficiente administrar repaglinida en períodos cortos.
Repaglinida debe tomarse antes de las comidas principales (es decir, preprandialmente).
Las dosis se toman normalmente 15 minutos antes de la comida pudiendo variar desde inmediatamente antes de la comida hasta 30 minutos antes de la comida (es decir prepandialmente 2, 3 ó 4 comidas al día).
Los pacientes que se saltan una comida (o hacen una comida extra) deben ser instruidos para saltarse (o añadir) una dosis para esa comida.
En el caso de uso concomitante con otros principios activos ver las secciones 4.4 y 4.5 para estimar la dosis.
Dosis inicial La dosis deberá ser determinada por el médico según las necesidades del paciente.
11 La dosis inicial recomendada es de 0,5 mg.
Deben pasar una o dos semanas entre las fases de ajuste de dosis (determinadas por la respuesta de la glucosa en sangre).
Si los pacientes han recibido otro hipoglucemiante oral, la dosis inicial recomendada es de 1 mg.
Mantenimiento La dosis individual máxima recomendada es de 4 mg tomada con las comidas principales.
La dosis máxima total diaria no debe exceder de 16 mg.
Grupos específicos de pacientes Repaglinida se excreta principalmente por la bilis y por lo tanto, la excreción no está afectada por trastornos renales.
El 8% de una dosis de repaglinida se elimina por los riñones y el aclaramiento plasmático total del producto disminuye en pacientes con trastorno renal.
Como los pacientes diabéticos con trastorno renal tienen una mayor sensibilidad a la insulina, se debe tener cuidado al fijar la dosis a estos pacientes.
No se han realizado ensayos clínicos en pacientes mayores de 75 años o en pacientes con insuficiencia hepática (ver sección 4.4).
Repaglinida no se recomienda para uso en niños menores de 18 años debido a la falta de datos de seguridad y/ o eficacia.
En pacientes debilitados o desnutridos, la dosis inicial y la de mantenimiento deben ser fijadas de forma moderada y se requiere un cuidadoso ajuste de la dosis para evitar reacciones hipoglucémicas.
Pacientes que reciben otros hipoglucemiantes orales (HOs) Es posible pasar directamente a los pacientes de un tratamiento con otros hipoglucemiantes orales a repaglinida.
Sin embargo, no existe una relación de dosis exacta entre repaglinida y otros hipoglucemiantes orales.
La dosis inicial máxima recomendada para los pacientes que pasan a repaglinida es de 1 mg, administrada antes de las comidas principales.
Repaglinida puede administrarse en combinación con metformina, cuando con metformina sola no se consigue un control satisfactorio de la glucosa en sangre.
En tal caso, la dosis de metformina deberá mantenerse y deberá administrarse repaglinida concomitantemente.
La dosis inicial de repaglinida es de 0,5 mg, tomada antes de las comidas principales, con un ajuste de dosis de acuerdo con la respuesta de la glucosa en sangre igual que para la monoterapia.
4.3 Contraindicaciones
• Hipersensibilidad conocida a repaglinida o a cualquiera de los excipientes de NovoNorm • Diabetes tipo 1 (Diabetes Mellitus Insulinodependiente:
DMID), péptido C negativo • Cetoacidósis diabética, con o sin coma • Trastornos graves de la función hepática • Uso concomitante de gemfibrozilo (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
General Repaglinida sólo debe recetarse si continúa siendo difícil controlar el nivel de glucosa en sangre y permanecen los síntomas diabéticos a pesar de los intentos de control con dieta, ejercicio físico y reducción del peso.
Repaglinida, al igual que otros secretagogos de insulina, es capaz de producir hipoglucemia.
12 de la respuesta al producto.
Este fenómeno se conoce como fallo secundario, para distinguirlo del fallo primario, en el que el medicamento no es eficaz en un paciente cuando se administra por primera vez.
Deben evaluarse el ajuste de la dosis y el seguimiento de una dieta y ejercicio antes de clasificar a un paciente como fallo secundario.
Repaglinida actúa a través de una zona de unión distinta con una acción corta sobre las células β.
El uso de repaglinida en caso de fallo secundario a secretagogos de insulina no se ha investigado en ensayos clínicos.
Se han realizado ensayos clínicos de terapia combinada con insulina Hagedorn Protamina Neutra (NPH) o tiazolidindionas.
Sin embargo, aún no se ha establecido la relación beneficio riesgo cuando se compara con otras terapias combinadas.
La combinación del tratamiento con metformina va asociada con un aumento del riesgo de hipoglucemia.
Si un paciente estabilizado con cualquier hipoglucemiante oral se expone a una situación de estrés, p. ej. fiebre, trauma, infección o intervención quirúrgica, puede perderse el control glucémico.
En tales ocasiones puede resultar necesario suprimir la toma de repaglinida y administrar provisionalmente insulina.
(ver secciones 4.8 y 5.1).
Uso concomitante Repaglinida debe usarse con precaución o no debe utilizarse en pacientes que están tomando medicamentos que afectan al metabolismo de la repaglinida (ver sección 4.5). Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica.
Grupos específicos de pacientes No se han realizado ensayos clínicos en pacientes con disfunción hepática. No se han realizado ensayos clínicos en niños y adolescentes < 18 años o en pacientes > 75 años.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
Se recomienda un ajuste cuidadoso de ladosis en pacientes debilitados o desnutridos.
La elección de las dosis inicial y de mantenimiento debe hacerse con precaución (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos influyen sobre el metabolismo de la repaglinida.
Por lo tanto el médico debe tener en cuenta las posibles interacciones.
Los datos in vitro indican que repaglinida se metaboliza principalmente por CYP2C8, pero también por CYP3A4.
Los datos clínicos en voluntarios sanos apoyan a CYP2C8 como el enzima más importante que participa en el metabolismo de repaglinida, con CYP3A4 jugando un papel menor, pero la contribución relativa de CYP3A4 puede aumentar si CYP2C8 está inhibido.
En consecuencia, el metabolismo y con ello el aclaramiento de repaglinida puede estar alterado por medicamentos que influyen en los enzimas citocromo P-450, vía inhibición o inducción.
Debe tenerse especial cuidado cuando ambos inhibidores de CYP2C8 y 3A4 se coadministran simultáneamente con repaglinida.
En base a los datos obtenidos in vitro, parece que Repaglinida es sustratro de la captación hepática activa (proteína transportadora de aniones orgánicos OATP1B1).
Las siguientes sustancias pueden potenciar y/ o prolongar el efecto hipoglucemiante de repaglinida: gemfibrozilo, claritromicina, itraconazol, ketoconazol, trimetoprim, ciclosporina, otros medicamentos
13 antidiabéticos, inhibidores de la monoaminooxidasa (IMAO), agentes ß-bloqueantes no selectivos, inhibidores-(ECA) enzima conversora de angiotensina, salicilatos, antiinflamatorios no esteroideos (AINES), octreotida, alcohol y esteroides anabolizantes.
La coadministración de gemfibrozilo (600 mg dos veces al día), un inhibidor del CYP2C8 y repaglinida (una dosis única de 0,25 mg), incrementó 8.1 veces el área bajo la curva (AUC) de repaglinida y 2,4 veces la Cmax en voluntarios sanos.
La vida media se prolongó desde 1,3 a 3,7 horas, dando lugar a un posible aumento y una prolongación del efecto hipoglucemiante de repaglinida y la concentración de repaglinida en plasma a las 7 horas aumentó 28,6 veces con gemfibrozilo.
El uso concomitante de gemfibrozilo y repaglinida está contraindicado (ver sección 4.3).
La co-administración de trimetoprim (160 mg dos veces al día), un inhibidor moderado de CYP2C8 y repaglinida (una dosis única de 0,25 mg) aumentó el valor AUC de repaglinida, Cmax y t1/ 2 (1,6 veces, 1,4 veces y 1,2 veces, respectivamente) sin efectos sobre los niveles de glucemia estadísticamente significativos.
Esta falta de efecto farmacodinámico se observó con una dosis sub-terapéutica de repaglinida.
Debido a que el perfil de seguridad de esta combinación todavía no se ha establecido con dosis mayores que 0,25 mg para repaglinida y de 320 mg para trimetoprim, el uso concomitante de trimetoprim con repaglinida se debe evitar.
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica (ver sección 4.4).
Rifampicina, un potente inductor de CYP3A4, pero también de CYP2C8, actúa tanto de inductor como de inhibidor del metabolismo de repaglinida.
Siete días de pre-tratamiento con rifampicina (600 mg), seguido por la co-administración de repaglinida (una dosis única de 4 mg) al séptimo día dió lugar a un valor AUC 50% inferior (efecto combinado de inducción e inhibición).
Cuando repaglinida se administra 24 horas después de la última dosis de rifampicina, se observó un valor AUC de repaglinida con un 80% de reducción (efecto de inducción, solamente).
El uso concomitante de rifampicina y repaglinida puede por lo tanto, necesitar el ajuste de la dosis de repaglinida, en base a una cuidadosa monitorización de las concentraciones de glucosa en sangre, tanto al iniciarse el tratamiento con rifampicina (inhibición aguda), con la dosificación siguiente (mezcla de inhibición e inducción), así como en la retirada (solamente inducción) y hasta aproximadamente dos semanas después de retirar la rifampicina, cuando el efecto inductor de rifampicina ya no está presente.
No se puede excluir que otros inductores, por ej. fenitoina, carbamacepina, fenobarbital, hierba de San Juan, puedan tener un efecto similar.
Se ha estudiado el efecto de ketoconazol, un prototipo de inhibidores potentes y competitivos de CYP3A4, sobre la farmacocinética de repaglinida, en sujetos sanos.
AUC y Cmax) en 1,2 veces, con perfiles de concentración de glucosa en sangre alteradas en menos del 8% cuando se administró de forma concomitante (una dosis única de 4 mg de repaglinida).
La coadministración de 100 mg de itraconazol, un inhibidor de CYP3A4, también ha sido estudiada en voluntarios sanos y aumentó el valor AUC en 1,4 veces.
No se ha observado cambio significativo sobre el nivel de glucosa en voluntarios sanos.
En un estudio de interacción en voluntarios sanos, la coadministración de 250 mg de claritromicina, por un potente mecanismo de inhibición de CYP3A4, aumentó ligeramente (AUC) de la repaglinida en 1,4 veces y Cmax en 1,7 veces y aumentó el incremento medio de valor AUC de insulina en suero en 1,5 veces y la concentración máxima en 1,6 veces.
No está claro el mecanismo exacto de esta interacción.
En un ensayo realizado en voluntarios sanos, la administración concomitante de repaglinida (en una única dosis de 0,25 mg) y de ciclosporina (dosis repetidas de 100 mg), aumentó el AUC y la Cmáx de la repaglinida en unas 2,5 y 1,8 veces respectivamente.
Como esta interacción no se ha comprobado con dosis mayores de 0,25 mg de repaglinida, se debe evitar el uso concomitante de ciclosporina con repaglinida.
Los agentes ß-bloqueantes pueden enmascarar los síntomas de hipoglucemia.
La coadministración de cimetidina, nifedipina, estrógenos o simvastatina con repaglinida, todos los
14 substratos CYP3A4, no alteraron significativamente los parámetros farmacocinéticos de repaglinida.
La repaglinida no tuvo ningún efecto clínico significativo sobre las propiedades farmacocinéticas de digoxina, teofilina o warfarina en estado estable, cuando se administró a pacientes voluntarios sanos.
Por lo tanto, no es necesario ajustar la dosis de estos compuestos para la coadministración con repaglinida.
Las siguientes sustancias pueden reducir el efecto hipoglucemiante de la repaglinida: anticonceptivos orales, rifampicina, barbitúricos, carbamacepina, tiazidas, corticosteroides, danazol, hormonas tiroideas y simpaticomiméticos.
Cuando estos medicamentos se administran o se retiran a un paciente que está recibiendo repaglinida, se debe vigilar estrechamente al paciente para observar posibles cambios en el control glucémico.
Cuando se utiliza repaglinida junto con otros medicamentos que se secretan principalmente por la bilis al igual que la repaglinida, debe considerarse cualquier interacción potencial.
4.6 Embarazo y lactancia
No hay estudios de repaglinida en mujeres embarazadas o en periodo de lactancia.
Por lo tanto, no se puede evaluar la seguridad de repaglinida en mujeres embarazadas.
Hasta la fecha, se ha visto que repaglinida no es teratogénica en estudios en animales.
Se observó embriotoxicidad, desarrollo anormal de miembros en fetos y recién nacidos en ratas expuestas a dosis elevadas en el último período del embarazo y durante la lactancia.
Se detecta repaglinida en la leche de animales experimentales.
Por este motivo, debe evitarse la toma de repaglinida durante el embarazo y no debe utilizarse en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe informar a los pacientes que tomen precauciones para evitar hipoglucemias mientras conducen.
Esto es particularmente importante en aquellos pacientes cuya percepción de los síntomas de aviso de hipoglucemia es escasa o inexistente o que tienen frecuentes episodios de hipoglucemia.
En estas circunstancias debe evaluarse la conveniencia de conducir.
4.8 Reacciones adversas
Basándose en la experiencia con repaglinida y con otros hipoglucemiantes se han observado las siguientes reacciones adversas:
Las frecuencias se definen como:
Frecuentes (≥ 1/ 100; < 1/ 10); poco frecuentes (≥ 1/ 1000; < 1/ 100); raras (≥ 1/ 10.000; < 1/ 1.000); muy raras (< 1/ 10.000); desconocidas (no pueden estimarse con los datos disponibles).
Trastornos del sistema inmunológico Muy raros:
Alergia Hipersensibilidad generalizada (p. ej. reacción anafiláctica) ó reacciones inmunológicas como la vasculitis.
Trastornos del metabolismo y de la nutrición Frecuentes:
Hipoglucemia Desconocidos:
Coma hipoglucémico y pérdida de consciencia por hipoglucemia Al igual que ocurre con otros hipoglucemiantes, se han observado reacciones hipoglucémicas tras la administración de repaglinida.
Estas reacciones suelen ser leves y se controlan fácilmente mediante la ingestión de hidratos de carbono.
Si son graves, requiriendo asistencia por terceros, puede ser necesaria una infusión de glucosa.
Como en cualquier terapia diabética, la aparición de tales reacciones depende de factores individuales como hábitos dietéticos, dosis, ejercicio físico y estrés (ver sección 4.4).
Las interacciones con otros medicamentos pueden aumentar el riesgo de hipoglucemia (ver sección 4.5).
Durante la comercialización se han notificado casos de hipoglucemia en pacientes tratados concomitantemente con repaglinida en combinación con metformina o
Trastornos gastrointestinales Frecuentes:
Dolor abdominal y diarrea Muy raros:
Vómitos y estreñimiento Desconocidos:
Náuseas Se han manifestado trastornos gastrointestinales como dolor abdominal, diarrea, náuseas, vómitos y estreñimiento en ensayos clínicos.
El número y la gravedad de tales síntomas no difieren de los efectos observados con otros secretagogos orales de insulina.
Trastornos de la piel y del tejido subcutáneo Desconocidos:
Hipersensibilidad Pueden presentarse reacciones de hipersensibilidad cutánea como eritema, picor, erupciones cutáneas y urticaria.
No hay razón para sospechar una sensibilización por reacción cruzada con sulfonilureas debido a la diferencia de la estructura química Trastornos oculares Muy raros:
Trastornos visuales Los cambios de los niveles de glucosa en sangre pueden producir trastornos visuales transitorios, especialmente al principio del tratamiento.
Tales trastornos se han observado sólo en muy pocos casos después de iniciarse el tratamiento con repaglinida.
Estos casos no dieron lugar a suprimir el tratamiento con repaglinida en ensayos clínicos.
Transtornos cardíacos Raros: enfermedad cardiovascular La diabetes tipo 2 está asociada con un aumento del riesgo de enfermedad cardiovascular.
En un estudio epidemiológico, se ha informado de una incidencia superior del síndrome coronario agudo, en el grupo tratado con repaglinida.
Sin embargo, la causalidad de la relación no se ha establecido (ver secciones 4.4 y 5.1).
Trastornos hepatobiliares Muy raros:
Función hepática anormal En casos muy raros se ha notificado disfunción hepática grave.
Sin embargo, no se ha establecido la relación causal con repaglinida.
Muy raros:
Aumento de las enzimas hepáticasEn casos aislados, se ha notificado un aumento de las enzimas hepáticas durante el tratamiento con repaglinida.
La mayor parte de los casos fueron leves y transitorios, y muy pocos pacientes suprimieron el tratamiento debido al aumento de enzimas hepáticas.
4.9 Sobredosis
Repaglinida se administró con un aumento semanal de dosis de 4 a 20 mg, cuatro veces al día, durante un período de 6 semanas.
No se presentaron problemas de seguridad.
En este estudio se evitó la hipoglucemia gracias a un aumento de la ingestión de calorías, una sobredosis relativa puede producir un efecto hipoglucemiante exagerado con el desarrollo de síntomas hipoglucémicos (mareos, sudor, temblores, cefaleas, etc.).
Si se presentan estos síntomas, deberán tomarse las medidas adecuadas para corregir la hipoglucemia (hidratos de carbono por vía oral).
Los casos más graves de hipoglucemia con convulsiones, pérdida de consciencia o coma, deben tratarse con glucosa intravenosa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A 10B X02
Repaglinida es un nuevo secretagogo oral de acción corta.
La repaglinida reduce inmediatamente el nivel de glucosa en sangre, estimulando la secreción de insulina del páncreas, un efecto que depende de la función de las células ß de los islotes pancreáticos.
16 La repaglinida cierra los canales potásicos ATP-dependientes de la membrana de las células ß, vía una proteína diana diferente de la de otros secretagogos.
Esto despolariza las células ß, produciendo una apertura de los canales de calcio.
El consiguiente aumento del flujo de calcio estimula la secreción de insulina de las células ß.
En los pacientes con diabetes tipo 2, la respuesta insulinotrópica a una comida apareció dentro de los 30 minutos después de tomar una dosis oral de repaglinida.
Esto da lugar a un efecto hipoglucemiante durante toda la comida.
El aumento del nivel de insulina no permaneció después de la comida.
Los niveles plasmáticos de repaglinida disminuyeron rápidamente y se observaron bajas concentraciones plasmáticas del medicamento en pacientes con diabetes tipo 2 a las 4 horas siguientes a la administración.
En pacientes con diabetes tipo 2 se demostró una reducción dosis-dependiente de la glucosa en sangre al recibir dosis de 0,5 a 4 mg de repaglinida.
Los resultados procedentes de ensayos clínicos han indicado que la dosificación óptima de repaglinida se consigue en relación con las comidas principales (dosificación preprandial).
Las dosis se toman generalmente en los 15 minutos previos a la comida, pero puede variarse desde inmediatamente antes de la comida hasta 30 minutos antes de la comida.
Un estudio epidemiológico sugirió un aumento del riesgo de síndrome coronario agudo en pacientes tratados con repaglinida cuando se comparó con pacientes tratados son sulfonilureas (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Repaglinida se absorbe rápidamente desde el tracto gastrointestinal, produciendo un aumento rápido de la concentración plasmática del medicamento.
El pico plasmático se produce una hora después de la administración.
Después de alcanzar el nivel máximo, la concentración plasmática disminuye rápidamente, eliminándose la repaglinida entre las 4 - 6 horas.
La vida media de eliminación plasmática es de aproximadamente 1 hora.
La farmacocinética de repaglinida está caracterizada por una biodisponibilidad absoluta media de un 63% (CV 11%), un bajo volumen de distribución, 30 L (consecuente con la distribución en el fluido intracelular) y surápida eliminación de la sangre.
En los ensayos clínicos se ha detectado una elevada variabilidad interindividual (60%) en las concentraciones de repaglinida en plasma.
La variabilidad intraindividual es de baja a moderada (35%) y como la repaglinida debe ajustarse con relación a la respuesta clínica, la eficacia no está afectada por la variabilidad interindividual.
La exposición a repaglinida está aumentada en pacientes con insuficiencia hepática y en pacientes diabéticos tipo 2 de edad avanzada.
El valor AUC (SD) tras una dosis única de 2 mg (4 mg en pacientes con insuficiencia hepática), fue 31,4 ng/ ml x hr (28,3) en voluntarios sanos, 304,9 ng/ ml x hr (228,0) en pacientes con insuficiencia hepática, y 117,9 ng/ ml x hr (83,8) en pacientes diabéticos tipo 2 de edad avanzada.
Después de un tratamiento de 5 días con repaglinida (2 mg x 3/ día) en pacientes con trastorno grave de la función renal (aclaramiento de creatinina:
20-39 ml/ min), los resultados mostraron un aumento significativo de la exposición (AUC) y de la vida media (t1/ 2), siendo estos valores el doble en comparación con sujetos cuya función renal es normal.
La repaglinida está altamente ligada a las proteínas plasmáticas de los seres humanos (superior a un 98%).
No se observaron diferencias clínicamente relevantes en la farmacocinética de repaglinida, cuando ésta se administró 0, 15 ó 30 minutos antes de una comida o en ayunas.
La repaglinida se metaboliza casi totalmente y no se ha identificado ningún metabolito con efecto hipoglucemiante clínicamente relevante.
Una pequeña
17 fracción (inferior a un 8%) de la dosis administrada aparece en orina, principalmente como metabolitos.
Menos de un 1% del medicamento precursor se recupera en heces.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacologia de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Difosfato de calcio, anhidro Almidón de maíz Amberlita (polacrilina potásica) Povidona (polividona) Glicerol 85% Estearato de magnesio Meglumina Poloxamer Oxido de hierro, amarillo (E172)
6.2 Incompatibilidades
No procede
6.3 Período de validez
5 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
6.5 Naturaleza y contenido del envase
El blister (aluminio/ aluminio) contiene 30, 90, 120 ó 270 comprimidos respectivamente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
18 EU/ 1/ 98/ 076/ 011-013 y EU/ 1/ 98/ 076/ 024
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Agosto 1998 Fecha de la última renovación:
23 Julio 2008
FECHA DE LA REVISIÓN DEL TEXTO
19 1.
NOMBRE DEL MEDICAMENTO
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 2 mg de repaglinida.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos
Los comprimidos de repaglinida son de color melocotón, redondos, convexos y van marcados con el logotipo de Novo Nordisk (toro Apis).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Repaglinida está indicada en pacientes con diabetes tipo 2 (diabetes mellitus no insulinodependiente (DMNID)) cuya hiperglucemia no puede seguir siendo controlada satisfactoriamente por medio de dieta, reducción de peso y ejercicio.
Repaglinida también está indicada en combinación con metformina en pacientes diabéticos tipo 2 que no se controlan satisfactoriamente con metformina sola.
El tratamiento debe iniciarse como un complemento de la dieta y ejercicio para disminuir la glucosa en sangre relacionada con las comidas.
4.2 Posología y forma de administración
Repaglinida se administra preprandialmente y la dosis se ajusta individualmente para optimizar el control glucémico.
Aparte del autocontrol usual ejercido por el propio paciente del nivel de glucosa en sangre y/ o orina, el médico deberá controlar periódicamente la glucosa en sangre del paciente para determinar la mínima dosis eficaz para el paciente.
Además, los niveles de hemoglobina glicosilada son también útiles para controlar la respuesta del paciente al tratamiento.
El control periódico es necesario para detectar un efecto hipoglucemiante inadecuado a la dosis máxima recomendada (es decir fallo primario) y la pérdida de un efecto hipoglucemiante adecuado después de un período inicial eficaz (es decir fallo secundario).
En pacientes diabéticos tipo 2 controlados normalmente mediante dieta, que sufren una falta transitoria de control, puede resultar suficiente administrar repaglinida en períodos cortos.
Repaglinida debe tomarse antes de las comidas principales (es decir, preprandialmente).
Las dosis se toman normalmente 15 minutos antes de la comida pudiendo variar desde inmediatamente antes de la comida hasta 30 minutos antes de la comida (es decir prepandialmente 2, 3 ó 4 comidas al día).
Los pacientes que se saltan una comida (o hacen una comida extra) deberían ser instruidos para saltarse (o añadir) una dosis para esa comida.
En el caso de uso concomitante con otros principios activos ver las secciones 4.4 y 4.5 para estimar la dosis.
20 La dosis inicial recomendada es de 0,5 mg.
Deben pasar una o dos semanas entre las fases de ajuste de dosis (determinadas por la respuesta de la glucosa en sangre).
Si los pacientes han recibido otro hipoglucemiante oral, la dosis inicial recomendada es de 1 mg.
Mantenimiento La dosis individual máxima recomendada es de 4 mg tomada con las comidas principales.
La dosis máxima total diaria no debe exceder de 16 mg.
Grupos específicos de pacientes Repaglinida se excreta principalmente por la bilis y por lo tanto, la excreción no está afectada por trastornos renales.
El 8% de una dosis de repaglinida se elimina por los riñones y el aclaramiento plasmático total del producto disminuye en pacientes con trastorno renal.
Como los pacientes diabéticos con trastorno renal tienen una mayor sensibilidad a la insulina, se debe tener cuidado al fijar la dosis a estos pacientes.
No se han realizado ensayos clínicos en pacientes mayores de 75 años o en pacientes con insuficiencia hepática (ver sección 4.4).
Repaglinida no se recomienda para uso en niños menores de 18 años debido a la falta de datos de seguridad y/ o eficacia.
En pacientes debilitados o desnutridos, la dosis inicial y la de mantenimiento deben ser fijadas de forma moderada y se requiere un cuidadoso ajuste de la dosis para evitar reacciones hipoglucémicas.
Pacientes que reciben otros hipoglucemiantes orales (HOs) Es posible pasar directamente a los pacientes de un tratamiento con otros hipoglucemiantes orales a repaglinida.
Sin embargo, no existe una relación de dosis exacta entre repaglinida y otros hipoglucemiantes orales.
La dosis inicial máxima recomendada para los pacientes que pasan a repaglinida es de 1 mg, administrada antes de las comidas principales.
Repaglinida puede administrarse en combinación con metformina, cuando con metformina sola no se consigue un control satisfactorio de la glucosa en sangre.
En tal caso, la dosis de metformina deberá mantenerse y deberá administrarse repaglinida concomitantemente.
La dosis inicial de repaglinida es de 0,5 mg, tomada antes de las comidas principales, con un ajuste de dosis de acuerdo con la respuesta de la glucosa en sangre igual que para la monoterapia.
4.3 Contraindicaciones
• Hipersensibilidad conocida a repaglinida o a cualquiera de los excipientes de NovoNorm • Diabetes tipo I (Diabetes Mellitus Insulinodependiente:
DMID), péptido C negativo • Cetoacidósis diabética, con o sin coma • Trastornos graves de la función hepática • Uso concomitante de gemfibrozilo (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
General Repaglinida sólo debe recetarse si continúa siendo difícil controlar el nivel de glucosa en sangre y permanecen los síntomas diabéticos a pesar de los intentos de control con dieta, ejercicio físico y reducción del peso.
Repaglinida, al igual que otros secretagogos de insulina, es capaz de producir hipoglucemia.
21 de la respuesta al producto.
Este fenómeno se conoce como fallo secundario, para distinguirlo del fallo primario, en el que el medicamento no es eficaz en un paciente cuando se administra por primera vez.
Deben evaluarse el ajuste de la dosis y el seguimiento de una dieta y ejercicio antes de clasificar a un paciente como fallo secundario.
Repaglinida actúa a través de una zona de unión distinta con una acción corta sobre las células β.
El uso de repaglinida en caso de fallo secundario a secretagogos de insulina no se ha investigado en ensayos clínicos.
Se han realizado ensayos clínicos de terapia combinada con insulina Hagedorn Protamina Neutra (NPH) o tiazolidindionas.
Sin embargo, aún no se ha establecido la relación beneficio riesgo cuando se compara con otras terapias combinadas.
La combinación del tratamiento con metformina va asociada con un aumento del riesgo de hipoglucemia.
Si un paciente estabilizado con cualquier hipoglucemiante oral se expone a una situación de estrés, p. ej. fiebre, trauma, infección o intervención quirúrgica, puede perderse el control glucémico.
En tales ocasiones puede resultar necesario suprimir la toma de repaglinida y administrar provisionalmente insulina.
El uso de repaglinida puede estar asociado con un aumento en la incidencia de sindrome coronario agudo (por ej. infarto de miocardio) (ver secciones 4.8 y 5.1).
Uso concomitante Repaglinida debe usarse con precaución o no debe utilizarse en pacientes que están tomando medicamentos que afectan al metabolismo de la repaglinida (ver sección 4.5). Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica.
Grupos específicos de pacientes No se han realizado ensayos clínicos en pacientes con disfunción hepática.
No se han realizado ensayos clínicos en niños y adolescentes < 18 años o en pacientes > 75 años.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
Se recomienda un ajuste cuidadoso de la dosis en pacientes debilitados o desnutridos.
La elección de las dosis inicial y de mantenimiento debe hacerse con precaución (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos influyen sobre el metabolismo de la repaglinida.
Por lo tanto el médico debe tener en cuenta las posibles interacciones.
Los datos in vitro indican que repaglinida se metaboliza principalmente por CYP2C8, pero también por CYP3A4.
Los datos clínicos en voluntarios sanos apoyan a CYP2C8 como el enzima más importante que participa en el metabolismo de repaglinida, con CYP3A4 jugando un papel menor, pero la contribución relativa de CYP3A4 puede aumentar si CYP2C8 está inhibido.
En consecuencia, el metabolismo y con ello el aclaramiento de repaglinida puede estar alterado por medicamentos que influyen en los enzimas citocromo P-450, vía inhibición o inducción.
Debe tenerse especial cuidado cuando ambos inhibidores de CYP2C8 y 3A4 se co-administran simultáneamente con repaglinida.
En base a los datos obtenidos in vitro, parece que Repaglinida es sustratro de la captación hepática activa (proteína transportadora de aniones orgánicos OATP1B1).
Los medicamentos inhibidores de OATP1B1 podrían asimismo aumentar las concentraciones plasmáticas de repaglinida, tal y como se ha observado con ciclosporina (ver más abajo).
Las siguientes sustancias pueden potenciar y/ o prolongar el efecto hipoglucemiante de repaglinida: gemfibrozilo, claritromicina, itraconazol, ketoconazol, trimetoprim, ciclosporina, otros medicamentos antidiabéticos, inhibidores de la monoaminooxidasa (IMAO), agentes ß-bloqueantes no selectivos,
22 inhibidores-(ECA) enzima conversora de angiotensina, salicilatos, antiinflamatorios no esteroideos (AINES), octreotida, alcohol y esteroides anabolizantes.
La coadministración de gemfibrozilo (600 mg dos veces al día), un inhibidor del CYP2C8 y repaglinida (una dosis única de 0,25 mg) incrementó 8.1 veces el área bajo la curva (AUC) de repaglinida y 2,4 veces la Cmax en voluntarios sanos.
La vida media se prolongó desde 1,3 a 3,7 horas, dando lugar a un posible aumento y una prolongación del efecto hipoglucemiante de repaglinida y la concentración de repaglinida en plasma a las 7 horas aumentó 28,6 veces con gemfibrozilo.
El uso concomitante de gemfibrozilo y repaglinida está contraindicado (ver sección 4.3).
La co-administración de trimetoprim (160 mg dos veces al día), un inhibidor moderado de CYP2C8 y repaglinida (una dosis única de 0,25 mg) aumentó el valor AUC de repaglinida, Cmax y t1/ 2 (1,6 veces, 1,4 veces y 1,2 veces, respectivamente) sin efectos sobre los niveles de glucemia estadísticamente significativos.
Esta falta de efecto farmacodinámico se observó con una dosis sub-terapéutica de repaglinida.
Debido a que el perfil de seguridad de esta combinación todavía no se ha establecido con dosis mayores que 0,25 mg para repaglinida y de 320 mg para trimetoprim, el uso concomitante de trimetoprim con repaglinida se debe evitar.
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica (ver sección 4.4).
Rifampicina, un potente inductor de CYP3A4, pero también de CYP2C8, actúa tanto de inductor como de inhibidor del metabolismo de repaglinida.
Siete días de pre-tratamiento con rifampicina (600 mg), seguido por la co-administración de repaglinida (una dosis única de 4 mg) al séptimo día dio lugar a un valor AUC 50% inferior (efecto combinado de inducción e inhibición).
Cuando repaglinida se administra 24 horas después de la última dosis de rifampicina, se observó un valor AUC de repaglinida con un 80% de reducción (efecto de inducción, solamente).
El uso concomitante de rifampicina y repaglinida puede por lo tanto, necesitar el ajuste de la dosis de repaglinida, en base a una cuidadosa monitorización de las concentraciones de glucosa en sangre, tanto al iniciarse el tratamiento con rifampicina (inhibición aguda), con la dosificación siguiente (mezcla de inhibición e inducción), así como en la retirada (solamente inducción) y hasta aproximadamente dos semanas después de retirar la rifampicina, cuando el efecto inductor de rifampicina ya no está presente.
No se puede excluir que otros inductores, por ej. fenitoina, carbamacepina, fenobarbital, hierba de San Juan, puedan tener un efecto similar.
Se ha estudiado el efecto de ketoconazol, un prototipo de inhibidores potentes y competitivos de CYP3A4, sobre la farmacocinética de repaglinida, en sujetos sanos.
AUC y Cmax) en 1,2 veces, con perfiles de concentración de glucosa en sangre alteradas en menos del 8% cuando se administró de forma concomitante (una dosis única de 4 mg de repaglinida).
La coadministración de 100 mg de itraconazol, un inhibidor de CYP3A4, también ha sido estudiada en voluntarios sanos y aumentó el valor AUC en 1,4 veces.
No se ha observado cambio significativo sobre el nivel de glucosa en voluntarios sanos.
En un estudio de interacción en voluntarios sanos, la coadministración de 250 mg de claritromicina, por un potente mecanismo de inhibición de CYP3A4, aumentó ligeramente (AUC) de la repaglinida en 1,4 veces y Cmax en 1,7 veces y aumentó el incremento medio del valor AUC de insulina en suero en 1,5 veces y la concentración máxima en 1,6 veces.
No está claro el mecanismo exacto de esta interacción.
En un ensayo realizado en voluntarios sanos, la administración concomitante de repaglinida (en una única dosis de 0,25 mg) y de ciclosporina (dosis repetidas de 100 mg), aumentó el AUC y la Cmáx de la repaglinida en unas 2,5 y 1,8 veces respectivamente.
Como esta interacción no se ha comprobado con dosis mayores de 0,25 mg de repaglinida, se debe evitar el uso concomitante de ciclosporina con repaglinida.
Si la combinación parece necesaria, se debe realizar una cuidadosa monitorización tanto clínica como de los niveles de glucosa (ver sección 4.4).
Los agentes ß-bloqueantes pueden enmascarar los síntomas de hipoglucemia.
La coadministración de cimetidina, nifedipina, estrógenos o simvastatina con repaglinida, todos los substratos CYP3A4, no alteraron significativamente los parámetros farmacocinéticos de repaglinida.
23 La repaglinida no tuvo ningún efecto clínico significativo sobre las propiedades farmacocinéticas de digoxina, teofilina o warfarina en estado estable, cuando se administró a pacientes voluntarios sanos.
Por lo tanto, no es necesario ajustar la dosis de estos compuestos para la coadministración con repaglinida.
Las siguientes sustancias pueden reducir el efecto hipoglucemiante de la repaglinida: anticonceptivos orales, rifampicina, barbitúricos, carbamacepina, tiazidas, corticosteroides, danazol, hormonas tiroideas y simpaticomiméticos.
Cuando estos medicamentos se administran o se retiran a un paciente que está recibiendo repaglinida, se debe vigilar estrechamente al paciente para observar posibles cambios en el control glucémico.
Cuando se utiliza repaglinida junto con otros medicamentos que se secretan principalmente por la bilis al igual que la repaglinida, debe considerarse cualquier interacción potencial.
4.6 Embarazo y lactancia
No hay estudios de repaglinida en mujeres embarazadas o en periodo de lactancia.
Por lo tanto, no se puede evaluar la seguridad de repaglinida en mujeres embarazadas.
Hasta la fecha, se ha visto que repaglinida no es teratogénica en estudios en animales.
Se observó embriotoxicidad, desarrollo anormal de miembros en fetos y recién nacidos en ratas expuestas a dosis elevadas en el último período del embarazo y durante la lactancia.
Se detecta repaglinida en la leche de animales experimentales.
Por este motivo, debe evitarse la toma de repaglinida durante el embarazo y no debe utilizarse en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe informar a los pacientes que tomen precauciones para evitar hipoglucemias mientras conducen.
Esto es particularmente importante en aquellos pacientes cuya percepción de los síntomas de aviso de hipoglucemia es escasa o inexistente o que tienen frecuentes episodios de hipoglucemia.
En estas circunstancias debe evaluarse la conveniencia de conducir.
4.8 Reacciones adversas
Basándose en la experiencia con repaglinida y con otros hipoglucemiantes se han observado las siguientes reacciones adversas:
Las frecuencias se definen como:
Frecuentes (≥ 1/ 100; < 1/ 10); poco frecuentes (≥ 1/ 1000; < 1/ 100); raras (≥ 1/ 10.000; < 1/ 1.000); muy raras (< 1/ 10.000); desconocidas (no pueden estimarse con los datos disponibles).
Trastornos del sistema inmunológico Muy raros:
Alergia Hipersensibilidad generalizada (p. ej. reacción anafiláctica) ó reacciones inmunológicas como la vasculitis.
Trastornos del metabolismo y de la nutrición Frecuentes:
Hipoglucemia Desconocidos:
Coma hipoglucémico y pérdida de consciencia por hipoglucemia Al igual que ocurre con otros hipoglucemiantes, se han observado reacciones hipoglucémicas tras la administración de repaglinida.
Estas reacciones suelen ser leves y se controlan fácilmente mediante la ingestión de hidratos de carbono.
Si son graves, requiriendo asistencia por terceros, puede ser necesaria una infusión de glucosa.
Como en cualquier terapia diabética, la aparición de tales reacciones depende de factores individuales como hábitos dietéticos, dosis, ejercicio físico y estrés (ver sección 4.4).
Las interacciones con otros medicamentos pueden aumentar el riesgo de hipoglucemia (ver sección 4.5).
Durante la comercialización se han notificado casos de hipoglucemia en pacientes tratados con repaglinida en combinación con metformina o tiazolidindionas.
24 Trastornos gastrointestinales Frecuentes:
Dolor abdominal y diarrea Muy raros:
Vómitos y estreñimiento Desconocidos:
Náuseas Se han manifestado trastornos gastrointestinales como dolor abdominal, diarrea, náuseas, vómitos y estreñimiento en ensayos clínicos.
El número y la gravedad de tales síntomas no difieren de los efectos observados con otros secretagogos orales de insulina.
Trastornos de la piel y del tejido subcutáneo Desconocidos:
Hipersensibilidad Pueden presentarse reacciones de hipersensibilidad cutánea como picor, erupciones cutáneas y urticaria.
No hay razón para sospechar una sensibilización por reacción cruzada con sulfonilureas debido a la diferencia de la estructura química.
Trastornos oculares Muy raros:
Trastornos visuales Los cambios de los niveles de glucosa en sangre pueden producir trastornos visuales transitorios, especialmente al principio del tratamiento.
Tales trastornos se han observado sólo en muy pocos casos después de iniciarse el tratamiento con repaglinida.
Estos casos no dieron lugar a suprimir el tratamiento con repaglinida en ensayos clínicos.
Transtornos cardíacos Raros: enfermedad cardiovascular La diabetes tipo 2 está asociada con un aumento del riesgo de enfermedad cardiovascular.
En un estudio epidemiológico, se ha informado de una incidencia superior del síndrome coronario agudo, en el grupo tratado con repaglinida.
Sin embargo, la causalidad de la relación no se ha establecido (ver secciones 4.4 y 5.1).
Trastornos hepatobiliares Muy raros:
Función hepática anormal En casos muy raros se ha notificado disfunción hepática grave.
Sin embargo, no se ha establecido la relación causal con repaglinida.
Muy raros:
Aumento de las enzimas hepáticas En casos aislados, se ha notificado un aumento de las enzimas hepáticas durante el tratamiento con repaglinida.
La mayor parte de los casos fueron leves y transitorios, y muy pocos pacientes suprimieron el tratamiento debido al aumento de enzimas hepáticas.
4.9 Sobredosis
Repaglinida se administró con un aumento semanal de dosis de 4 a 20 mg cuatro veces al día, durante un período de 6 semanas.
No se presentaron problemas de seguridad.
En este estudio se evitó la hipoglucemia gracias a un aumento de la ingestión de calorías, una sobredosis relativa puede producir un efecto hipoglucemiante exagerado con el desarrollo de síntomas hipoglucémicos (mareos, sudor, temblores, cefaleas, etc.).
Si se presentan estos síntomas, deberán tomarse las medidas adecuadas para corregir la hipoglucemia (hidratos de carbono por vía oral).
Los casos más graves de hipoglucemia con convulsiones, pérdida de consciencia o coma, deben tratarse con glucosa intravenosa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A 10B X02
Repaglinida es un nuevo secretagogo oral de acción corta.
La repaglinida reduce inmediatamente el nivel de glucosa en sangre, estimulando la secreción de insulina del páncreas, un efecto que depende de la función de las células ß de los islotes pancreáticos.
La repaglinida cierra los canales potásicos ATP-dependientes de la membrana de las células ß, vía una
Esto despolariza las células ß, produciendo una apertura de los canales de calcio.
El consiguiente aumento del flujo de calcio estimula la secreción de insulina de las células ß.
En los pacientes con diabetes tipo 2, la respuesta insulinotrópica a una comida apareció dentro de los 30 minutos después de tomar una dosis oral de repaglinida.
Esto da lugar a un efecto hipoglucemiante durante toda la comida.
El aumento del nivel de insulina no permaneció después de la comida.
Los niveles plasmáticos de repaglinida disminuyeron rápidamente y se observaron bajas concentraciones plasmáticas del medicamento en pacientes con diabetes tipo 2 a las 4 horas siguientes a la administración.
En pacientes con diabetes tipo 2 se demostró una reducción dosis-dependiente de la glucosa en sangre al recibir dosis de 0,5 a 4 mg de repaglinida.
Los resultados procedentes de ensayos clínicos han indicado que la dosificación óptima de repaglinida se consigue en relación con las comidas principales (dosificación preprandial).
Las dosis se toman generalmente en los 15 minutos previos a la comida, pero puede variarse desde inmediatamente antes de la comida hasta 30 minutos antes de la comida.
Un estudio epidemiológico sugirió un aumento del riesgo de síndrome coronario agudo en pacientes tratados con repaglinida cuando se comparó con pacientes tratados son sulfonilureas (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Repaglinida se absorbe rápidamente desde el tracto gastrointestinal, produciendo un aumento rápido de la concentración plasmática del medicamento.
El pico plasmático se produce una hora después de la administración.
Después de alcanzar el nivel máximo, la concentración plasmática disminuye rápidamente, eliminándose la repaglinida entre las 4 - 6 horas.
La vida media de eliminación plasmática es de aproximadamente 1 hora.
La farmacocinética de repaglinida está caracterizada por una biodisponibilidad absoluta media de un 63% (CV 11%), un bajo volumen de distribución, 30 L (consecuente con la distribución en el fluido intracelular) y su rápida eliminación de la sangre.
En los ensayos clínicos se ha detectado una elevada variabilidad interindividual (60%) en las concentraciones de repaglinida en plasma.
La variabilidad intraindividual es de baja a moderada (35%) y como la repaglinida debe ajustarse con relación a la respuesta clínica, la eficacia no está afectada por la variabilidad interindividual.
La exposición a repaglinida está aumentada en pacientes con insuficiencia hepática y en pacientes diabéticos tipo 2 de edad avanzada.
El valor AUC (SD) tras una dosis única de 2 mg (4 mg en pacientes con insuficiencia hepática), fue 31,4 ng/ ml x hr (28,3) en voluntarios sanos, 304,9 ng/ ml x hr (228,0) en pacientes con insuficiencia hepática, y 117,9 ng/ ml x hr (83,8) en pacientes diabéticos tipo 2 de edad avanzada.
Después de un tratamiento de 5 días con repaglinida (2 mg x 3/ día) en pacientes con trastorno grave de la función renal (aclaramiento de creatinina:
20-39 ml/ min), los resultados mostraron un aumento significativo (AUC) y de la vida media (t1/ 2), siendo estos valores el doble en comparación con sujetos cuya función renal es normal.
La repaglinida está altamente ligada a las proteínas plasmáticas de los seres humanos (superior a un 98%).
No se observaron diferencias clínicamente relevantes en la farmacocinética de repaglinida, cuando ésta se administró 0, 15 ó 30 minutos antes de una comida o en ayunas.
La repaglinida se metaboliza casi totalmente y no se ha identificado ningún metabolito con efecto hipoglucemiante clínicamente relevante.
La repaglinida y sus metabolitos se excretan principalmente por medio de la bilis.
Una pequeña fracción (inferior a un 8%) de la dosis administrada aparece en orina, principalmente como metabolitos.
Menos de un 1% del medicamento precursor se recupera en heces.
26 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacologia de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción..
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Difosfato de calcio, anhidro Almidón de maíz Amberlita (polacrilina potásica) Povidona (polividona) Glicerol 85% Estearato de magnesio Meglumina Poloxamer Oxido de hierro, rojo (E172)
6.2 Incompatibilidades
No procede
6.3 Período de validez
5 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original
6.5 Naturaleza y contenido del envase
El blister (aluminio/ aluminio) contiene 30, 90, 120 ó 270 comprimidos respectivamente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 076/ 018-020, EU/ 1/ 98/ 076/ 018-022
27 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Agosto 1998 Fecha de la última renovación:
23 Julio 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
28 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
29 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
30 ANEXO III
ETIQUETADO Y PROSPECTO
31 A.
ETIQUETADO
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
NovoNorm 0,5 mg, comprimidos Repaglinida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
Repaglinida 0,5 mg;
3.
LISTA DE EXCIPIENTES
Glicerol 85% es uno de los excipientes
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 90 comprimidos 120 comprimidos 270 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
33 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 076/ 004, 30 comprimidos EU/ 1/ 98/ 076/ 005, 90 comprimidos EU/ 1/ 98/ 076/ 006, 120 comprimidos EU/ 1/ 98/ 076/ 023, 270 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
novonorm 0,5 mg
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister
1.
NOMBRE DEL MEDICAMENTO
NovoNorm 0,5 mg, comprimidos Repaglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
NovoNorm 1 mg, comprimidos Repaglinida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
Repaglinida 1 mg;
3.
LISTA DE EXCIPIENTES
Glicerol 85% es uno de los excipientes
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 90 comprimidos 120 comprimidos 270 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
36 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 076/ 011, 30 comprimidos EU/ 1/ 98/ 076/ 012, 90 comprimidos EU/ 1/ 98/ 076/ 013, 120 comprimidos EU/ 1/ 98/ 076/ 024, 270 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
novonorm 1 mg
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister
1.
NOMBRE DEL MEDICAMENTO
NovoNorm 1 mg, comprimidos Repaglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
NovoNorm 2 mg, comprimidos Repaglinida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
Repaglinida 2 mg;
3.
LISTA DE EXCIPIENTES
Glicerol 85% es uno de los excipientes
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 90 comprimidos 120 comprimidos 270 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 076/ 018, 30 comprimidos EU/ 1/ 98/ 076/ 019, 90 comprimidos EU/ 1/ 98/ 076/ 020, 120 comprimidos EU/ 1/ 98/ 076/ 022, 270 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
novonorm 2 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
NovoNorm 2 mg, comprimidos Repaglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
41 B.
PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoNorm 0,5 mg comprimidos 1 mg comprimidos 2 mg comprimidos Repaglinida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. – Conserve este prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es NovoNorm y para qué se utiliza 2.
Antes de tomar NovoNorm 3.
Cómo tomar NovoNorm 4.
Posibles efectos adversos 5.
Conservación de NovoNorm 6.
Información adicional
1.
QUÉ ES NOVONORM Y PARA QUÉ SE UTILIZA
NovoNorm es un antidiabético oral que contiene repaglinida la cual ayuda a su páncreas a producir más insulina y a bajar su azúcar en sangre (glucosa).
La diabetes tipo 2 es una enfermedad en la que el páncreas no produce insulina suficiente para controlar el nivel de azúcar en la sangre o en la que el cuerpo no responde normalmente a la insulina que produce (anteriormente conocida como diabetes mellitus no dependiente de insulina o diabetes de inicio en la madurez).
NovoNorm se utiliza para controlar la diabetes tipo 2, como un complemento de la dieta y ejercicio: el tratamiento debe iniciarse si la dieta, el ejercicio físico y la reducción de peso por sí solos no han resultado suficientes para controlar (o disminuir) el nivel de azúcar en la sangre.
NovoNorm también puede administrarse junto con metformina, otro medicamento para la diabetes.
2.
ANTES DE TOMAR NOVONORM
No tome NovoNorm:
• Si es hipersensible (alérgico) a la repaglinida o a cualquiera de los demás componentes del medicamento • Si padece diabetes tipo 1 (diabetes dependiente de insulina) • Si el nivel de ácido en su cuerpo se ha incrementado (cetoacidósis diabética) • Si padece enfermedad grave del hígado • Si toma gemfibrozilo (un medicamento que disminuye los niveles de grasa en la sangre).
Si alguno de los casos mencionados le ocurren, informe a su médico y no tome NovoNorm.
Tenga especial cuidado con NovoNorm:
43 • Si tiene problemas de hígado.
NovoNorm no está recomendado para pacientes con enfermedad moderada del hígado.
NovoNorm no debería tomarse si padece una enfermedad grave del hígado (ver No tome NovoNorm). • Si tiene problemas de riñón.
NovoNorm debería tomarse con precaución. • Si va a someterse a una importante intervención quirúrgica o acaba de sufrir una enfermedad o infección grave.
En estas circunstancias puede no conseguirse el control diabético. • Si es menor de 18 o mayor de 75 años, NovoNorm no está recomendado.
No se ha estudiado en estos grupos de edad.
Consulte con su médico si alguno de los casos mencionados le ocurren, puede que NovoNorm no esté indicado para usted.
El médico le aconsejará.
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia (síntoma de azúcar bajo en sangre) si su nivel de azúcar en sangre es demasiado bajo.
Esto puede ocurrir si: • Toma demasiado NovoNorm • Hace más ejercicio físico de lo normal • Toma otros medicamentos o tiene problemas de riñón o de hígado (ver otros apartados de la sección 2.
Antes de tomar NovoNorm).
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si su nivel de azúcar en sangre es bajo o si siente que va a tener una hipoglucemia: tome comprimidos de glucosa o bien un producto o bebida azucarada y luego descanse.
Cuando los síntomas de la hipoglucemia desaparezcan o cuando los niveles de azúcar en sangre se estabilicen continúe el tratamiento con NovoNorm.
Informe a los demás que es diabético y que si pierde la conciencia, debido a una hipoglucemia, deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber, ya que podría asfixiarse. • Si la hipoglucemia grave no se trata, puede causar lesión cerebral (transitoria o permanente) e incluso la muerte. • Si una hipoglucemia le hace perder la consciencia o si sufre hipoglucemias repetidas informe a su médico.
Quizá tenga que ajustar la cantidad o pauta de administración de NovoNorm, la alimentación o el ejercicio.
Si su nivel de azúcar en sangre es muy alto
Su nivel de azúcar en sangre puede ser muy alto (hiperglucemia).
Esto puede ocurrir: • Si toma demasiado poco NovoNorm • Si tiene una infección o fiebre • Si come más de lo normal • Si hace menos ejercicio de lo normal.
Éstos incluyen: orina abundante, sed, piel seca y sensación de sequedad en la boca.
Informe a su médico.
Puede que tenga que ajustar la cantidad de NovoNorm, la alimentación o el ejercicio.
Uso de otros medicamentos
Si su médico se lo receta, puede tomar NovoNorm junto con metformina, otro medicamento para la diabetes.
La respuesta de su cuerpo a NovoNorm puede cambiar si toma otros medicamentos, especialmente:
• Inhibidores de la monoaminoxidasa (IMAO) (para el tratamiento de la depresión) • Betabloqueantes (para el tratamiento de la hipertensión arterial o enfermedades del corazón) • Inhibidores-(ECA) (para el tratamiento de enfermedades del corazón) • Salicilatos (p. ej. aspirina) • Octreotida (para el tratamiento del cáncer). • Medicamentos antiinflamatorios no esteroídicos (AINES) (un tipo de analgésico) • Esteroides (esteroides anabolizantes y corticosteroides, para la anemia ó para tratar la inflamación) • Anticonceptivos orales (para impedir el embarazo) • Tiazidas (diuréticos) • Danazol (para el tratamiento de los quistes mamarios y la endometriosis) • Productos tiroideos (para el tratamiento de niveles bajos de hormonas tiroideas) • Simpaticomiméticos (para el tratamiento del asma) • Claritromicina, trimetoprim, rifampicina (medicamentos antibióticos) • Itraconazol, ketoconazol (medicamento para las infecciones producidas por hongos) • Gemfibrozilo (para tratar niveles altos de grasa en sangre) • Ciclosporina (para suprimir el sistema inmune) • Fenitoina, carbamazepina, fenobarbital (para tratar la epilepsia) • Hierba de San Juan (planta medicinal herbal)
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los obtenidos sin receta.
Uso de NovoNorm con los alimentos y bebidas
Tome NovoNorm antes de las comidas principales.
El alcohol puede alterar la capacidad de NovoNorm de reducir el nivel de azúcar en sangre.
Permanezca alerta a los síntomas de una hipoglucemia.
Embarazo y lactancia
No debe tomar NovoNorm si está embarazada o proyecta estarlo.
Consulte con su médico lo antes posible si se queda embarazada o planea estarlo durante el tratamiento.
No debe tomar NovoNorm si es madre lactante.
Conducción y uso de máquinas
La capacidad para conducir automóviles y manejar máquinas puede verse afectada si su nivel de azúcar en sangre es bajo o alto.
Tenga en cuenta que podría ponerse en peligro o poner en peligro a otros.
Consulte con su médico la posibilidad de conducir un coche, si: • Tiene hipoglucemias frecuentes • Tiene pocos o no tiene síntomas de hipoglucemia o le resulta difícil reconocerlos
3.
CÓMO TOMAR NOVONORM
El médico calculará su dosis.
• Normalmente la dosis inicial es de 0,5 mg tomada justamente antes de cada comida principal.
Los comprimidos deben tomarse con un vaso de agua justo antes o en los 30 minutos anteriores a cada comida principal. • La dosis puede ser ajustada por su médico hasta 4 mg, que debe tomarse justo antes o en los 30
La dosis máxima recomendada es de 16 mg al día.
No tome más NovoNorm del que le ha recomendado su médico.
Siempre tome NovoNorm exactamente como su médico le ha dicho.
Consulte su médico si no está seguro.
Si toma más NovoNorm del que debiera
Si toma demasiados comprimidos, su azúcar en sangre puede llegar a ser demasiado bajo y producirle una hipoglucemia.
Por favor, lea qué es una hipoglucemia y cómo tratarla en la sección Si tiene una hipoglucemia.
Si olvidó tomar NovoNorm
Si olvida tomar una dosis, tome la siguiente dosis como lo hace normalmente, nunca tome el doble de la dosis.
Si deja de tomar NovoNorm
Tenga en cuenta que el efecto deseado no se consigue si deja de tomar NovoNorm.
Su diabetes puede empeorar.
Si es necesario cualquier cambio en su tratamiento, consulte antes con su médico.
Si tiene cualquier otra duda sobre el uso de NovoNorm, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoNorm puede tener efectos adversos, aunque no todas las personas los sufran.
Posibles efectos adversos
Frecuentes (pueden afectar hasta 1 de cada 10 pacientes) • Hipoglucemia (ver la sección Si tiene una hipoglucemia).
El riesgo de sufrir una hipoglucemia puede aumentar si toma otros medicamentos. • Dolor de estómago. • Diarrea.
Raros (pueden afectar hasta 1 de cada 1.000 pacientes) • Síndrome coronario agudo (pero puede no ser debido al medicamento)
Muy raros (pueden afectar hasta 1 de cada 10.000 pacientes): • Alergia (como hinchazón, dificultad para respirar, palpitaciones, síntomas de mareo y sudoración que pueden ser síntomas de una reacción anafiláctica).
Consulte con su médico inmediatamente. • Vomitos. • Estreñimiento. • Trastornos visuales. • Problemas graves de hígado, función del hígado anormal y aumento de las enzimas hepáticas en sangre.
Frecuencia desconocida • Coma hipoglucémico o pérdida de consciencia (reacciones hipoglucémicas muy graves, ver la sección Si tiene una hipoglucemia).
Contacte con su médico inmediatamente. • Hipersensibilidad (tales como sarpullido, picores, rojeces e hinchazón). • Náuseas
46 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico..
5.
CONSERVACIÓN DE NOVONORM
Mantener fuera del alcance y de la vista de los niños.
Debe conservarse en un lugar seco para preservarlo de la humedad.
Conservar en el envase original.
No lo utilice después de la fecha de caducidad que aparece en el cartón y en el blister.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de NovoNorm
El principio activo es repaglinida.
Los demás componentes son: celulosa microcristalina (E460), difosfato de calcio anhidro, almidón de maíz, amberlita (polacrilina potásica), povidona (polividona), glicerol 85%, estearato de magnesio, meglumina, poloxamer, óxido de hierro amarillo (E172) solamente en los comprimidos de 1 mg y óxido de hierro rojo (E172) solamente en los comprimidos de 2 mg.
Hay tres concentraciones de comprimidos disponibles.
0,5 mg, 1 mg y 2 mg.
Aspecto del producto y contenido del envase
Los comprimidos de NovoNorm son redondos y convexos y están grabados con el logo de Novo Nordisk (Buey Apis).
Los comprimidos de 0,5 mg son de color blanco, los de 1 mg son de color amarillo y los de 2 mg son de color melocotón.
Hay disponibles cuatro presentaciones en blister.
Cada envase contiene 30, 90, 120 ó 270 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
Este prospecto ha sido aprobado en
47
European Medicines Agency
EMEA/ H/ C/ 258
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOVORAPID
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es NovoRapid?
NovoRapid es una solución inyectable transparente e incolora.
Se presenta en vial, cartucho (PenFill) o en pluma desechable (NovoLet, FlexPen o InnoLet).
NovoRapid contiene el principio activo insulina aspart.
¿Para qué se utiliza NovoRapid?
NovoRapid se utiliza en pacientes diabéticos mayores de 2 años.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa NovoRapid?
NovoRapid se administra por vía subcutánea (debajo de la piel) mediante inyección en la pared abdominal (barriga), en el muslo o en la región deltoide (hombro) o en la región de los glúteos (nalgas).
Los niveles de glucosa en sangre deben vigilarse periódicamente para encontrar la dosis mínima eficaz.
NovoRapid se administra inmediatamente antes de las comidas (pero puede administrarse después, si es preciso).
NovoRapid se utiliza normalmente con insulina de acción intermedia o prolongada, administrada al menos una vez al día.
La dosis habitual está entre 0.5 y 1.0 U/ kg/ día.
Cuando se utiliza con las comidas, el 50-70% de las necesidades de insulina pueden proporcionarse con NovoRapid y el resto mediante insulina de acción intermedia o prolongada.
NovoRapid también puede utilizarse en un sistema de bomba, para infusión contínua de insulina.
Puede administrarse por vía intravenosa (en vena) pero siempre por obra de un médico o enfermera.
¿Cómo actúa NovoRapid?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de azúcar en sangre.
NovoRapid es un análogo de la insulina muy similar a la insulina fabricada por el páncreas.
La insulina la produce una levadura que ha recibido un gen (ADN) para poder producirla.
La insulina aspart es ligeramente diferente a la insulina humana, pero esa diferencia hace que el organismo pueda absorberla más deprisa y, por tanto, su efecto es más rápido que el de la insulina humana normal.
Al controlar los niveles de azúcar en sangre, se reducen los síntomas y las complicaciones de la diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre NovoRapid?
NovoRapid se ha estudiado en pacientes con diabetes de tipo 1, en la que el páncreas no puede producir insulina (2 estudios, 1954 pacientes) y en pacientes de tipo 2, cuyo organismo no puede utilizar la insulina de manera eficaz (un estudio, 182 pacientes).
En los estudios se comparó NovoRapid con la insulina humana midiendo a lo largo de 6 meses el nivel de hemoglobina glucosilada (HbA1c), que ofrece una indicación del control de la glucosa en sangre.
¿Qué beneficio ha demostrado tener NovoRapid durante los estudios?
NovoRapid ofreció una resultados casi idénticos a los de la insulina humana.
NovoRapid redujo la hemoglobina glucosilada en 0,12 puntos porcentuales y en 0,15 puntos porcentuales en los dos estudios comparativos con la insulina humana en la diabetes de tipo 1.
¿Cuáles son los riesgos asociados a NovoRapid?
NovoRapid puede causar hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios constatados con la administración de NovoRapid puede verse en el prospecto.
NovoRapid no debe usarse en personas que puedan ser alérgicas a cualquiera de sus componentes.
Las dosis de NovoRapid pueden ajustarse cuando se administran con algunos medicamentos que pueden tener efectos sobre los niveles de azúcar en sangre (la lista completa puede consultarse en el prospecto).
¿Por qué se ha aprobado NovoRapid?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de NovoRapid son mayores que sus riesgos para el tratamiento de la diabetes.
En consecuencia, recomendó que se aprobase la comercialización de NovoRapid.
Más información sobre NovoRapid:
La Comisión Europea concedió una autorización de comercialización de NovoRapid, con validez en toda la Unión Europea, a Novo Nordisk A/ S el 7 de septiembre de 1999.
La autorización se renovó el 7 de septiembre de 2004.
El texto completo del EPAR de NovoRapid puede encontrarse aquí.
12-2005
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía Nombre
Dosis
Forma Farmacéutica
Vía de Administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 99/ 119/ 001
NovoRapid
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa Vial (cristal)
10 ml
1 vial
EU/ 1/ 99/ 119/ 003
NovoRapid Penfill
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa Cartucho (vidrio)
3.0 ml
5 cartuchos
EU/ 1/ 99/ 119/ 005
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Cartucho (vidrio) en una 3.0 ml pluma precargada
5 plumas precargadas
EU/ 1/ 99/ 119/ 006
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Cartucho (vidrio) 3.0 ml
10 cartuchos
EU/ 1/ 99/ 119/ 007
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Cartucho (vidrio) en una 3.0 ml pluma precargada
10 plumas
EU/ 1/ 99/ 119/ 008
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Vial (cristal) 10 ml
5 viales
EU/ 1/ 99/ 119/ 009
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Cartucho (vidrio) en una 3.0 ml pluma precargada
5 plumas precargadas
EU/ 1/ 99/ 119/ 010
NovoRapid FlexPen
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Cartucho (vidrio) en una 3.0 ml pluma precargada
10 plumas precargadas
EU/ 1/ 99/ 119/ 011
NovoRapid FlexPen
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Cartucho (vidrio) en una 3.0 ml pluma precargada
1 pluma precargada
EU/ 1/ 99/ 119/ 012
NovoRapid InnoLet
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Cartucho (vidrio) en una 3.0 ml pluma precargada
1 pluma precargada
EU/ 1/ 99/ 119/ 013
NovoRapid InnoLet
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Cartucho (vidrio) en una 3.0 ml pluma precargada
5 plumas precargadas
EU/ 1/ 99/ 119/ 014
NovoRapid InnoLet
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Cartucho (vidrio) en una 3.0 ml pluma precargada
10 plumas precargadas
EU/ 1/ 99/ 119/ 015
NovoRapid
100 U/ ml
Solución inyectable
Vía subcutánea o intravenosa
Vial (vidrio) 10 ml
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
NovoRapid 100 U/ ml, solución inyectable en un vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart∗....................................... ..100 U/ ml
* producida por tecnología del ADN recombinante en Saccharomyces cerevisiae.
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
Excipientes
Metacresol ……………………... 1,72 mg/ ml
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente, incolora y acuosa
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
NovoRapid tiene un inicio de la acción más rápido y una duración más breve que la insulina humana soluble.
Debido al rápido inicio de la acción, NovoRapid debe administrarse inmediatamente antes de una comida.
Si es necesario, NovoRapid puede administrarse inmediatamente después de una comida.
La dosis de NovoRapid es individual y se determina en base a la evaluación del médico de acuerdo con las necesidades del paciente.
Normalmente, debe utilizarse en combinación con insulina intermedia o insulina de acción prolongada administrada al menos una vez al día.
El requerimiento individual de insulina en adultos y en niños suele estar entre 0,5 y 1,0 U/ kg/ día.
En un tratamiento administrado en relación con las comidas, un 50– 70% de este requerimiento puede proceder de NovoRapid y el restante proceder de una insulina de acción intermedia o prolongada.
NovoRapid se administra por vía subcutánea en la pared abdominal, el muslo o la región deltoidea o glútea.
Los puntos de inyección deben rotarse dentro de la misma zona.
Cuando NovoRapid se inyecta por vía subcutánea en la pared abdominal, la acción se inicia a los 10– 20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 3 horas después de la inyección.
La duración de acción es de 3 a 5 horas.
Al igual que ocurre con todas las insulinas, la duración de acción variará dependiendo de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
Al igual que ocurre con todas las insulinas, la inyección subcutánea en la pared abdominal asegura
2 una absorción más rápida que en otros lugares de inyección.
Sin embargo, el inicio rápido de la acción en comparación con la insulina humana soluble se mantiene, cualquiera que sea el lugar de inyección.
NovoRapid puede utilizarse para la perfusión subcutánea continua de insulina (PSCI) en bombas de perfusión de insulina.
PSCI se debe administrar en la pared abdominal.
Las zonas para realizar la perfusión se deben rotar.
Cuando se utiliza en una bomba de perfusión de insulina, NovoRapid no debe mezclarse con otros preparados de insulina.
Los pacientes que utilizan PSCI deben ser instruidos en el uso de la bomba y utilizar el depósito y catéter correcto para la bomba (ver sección 6.6).
El equipo de perfusión (catéter y aguja) se debe cambiar de acuerdo con las instrucciones suministradas en el prospecto que acompaña al equipo de perfusión.
Los pacientes que se administran NovoRapid por PSCI deben tener siempre a mano insulina alternativa, para poder usarla si la bomba falla.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina del paciente.
En estos pacientes se recomienda una cuidadosa monitorización de la glucosa así como un ajuste de la dosis de insulina aspart.
No se dispone de experiencia clínica en niños menores de 2 años.
Por. ej. en el momento de inyectarse en relación con las comidas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética, condiciones que son potencialmente letales.
Los pacientes con buen control de glucemia, conseguido p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas usuales de aviso de hipoglucemia y es necesario advertirles de esta situación.
Una consecuencia de las propiedades farmacodinámicas de los análogos de insulina de acción rápida, es que si se produce una hipoglucémia, ésta puede ocurrir más rápidamente después de la inyección que en el caso de la insulina humana soluble.
NovoRapid debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con medicamentos, en los que puede esperarse una absorción retardada del alimento.
Las enfermedades concomitantes, especialmente las infecciones, suelen aumentar la necesidad de insulina del paciente.
3 Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio a un tipo de insulina nuevo u otra marca de insulina debe realizarse bajo estricta supervisión médica.
Los cambios de concentración, marca, tipo, origen (animal, humano, análogo de insulina humana) y/ o el método de producción pueden requerir un cambio de la dosis.
Puede ser necesario que los pacientes en tratamiento con NovoRapid aumenten el número de inyecciones diarias o cambien la dosis en comparación con la dosis utilizada con sus insulinas habituales.
Si es necesario realizar un ajuste, la dosis puede ajustarse con la primera dosis o bien durante las primeras semanas o meses.
Como con cualquier terapia insulínica, pueden producirse reacciones en la zona de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de la zona de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en la zona de inyección pueden requerir la interrupción de NovoRapid.
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
También puede ser necesario el ajuste de dosis si el paciente aumenta su actividad física o cambia su dieta habitual.
El ejercicio realizado inmediatamente después de una comida puede aumentar el riesgo de hipoglucemia.
NovoRapid contiene Metacresol, que en algunas ocasiones puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ciertos medicamentos influyen sobre el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Hipoglucemiantes orales (HO), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores (ECA) enzima conversora de la angiotensina, salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas hipoglucémicos.
El alcohol puede intensificar y prolongar el efecto hipoglucemiante de la insulina.
4.6 Embarazo y lactancia
NovoRapid (insulina aspart) se puede utilizar durante el embarazo.
Los datos procedentes de dos ensayos clínicos controlados randomizados (157 y 14 embarazadas expuestas a insulina aspart, respectivamente) no mostraron ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos cuando se compararon a la insulina humana (ver sección 5.1).
Se recomienda intensificar el control de la glucemia y la monitorización de mujeres embarazadas con diabetes (diabetes tipo 1, diabetes tipo 2 o diabetes gestacional) durante todo el embarazo y cuando se planifica el mismo.
Los requerimientos de insulina normalmente caen en el primer trimestre y aumentan posteriormente durante el segundo y tercer trimestre.
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
4 No hay restricciones en cuanto al tratamiento con NovoRapid en mujeres en período de lactancia.
La insulinoterapia de la madre no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoRapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan NovoRapid son generalmente dosis- dependientes y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Una hipoglucemia grave puede resultar en inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparado con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart, se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como:
Poco frecuentes (> 1/ 1.000, < 1/100) y Raras (> 1/10.000, < 1/1.000).
En casos espontáneos aislados se presentan definidas como Muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras - Neuropatía periférica Rápida mejoría del control de la glucosa en sangre puede estar asociada con una condición denominada neuropatía dolorosa aguda, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente de naturaleza transitoria.
Poco frecuentes - Retinopatía diabética
5 Un buen control glucémico prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, intensificando la terapia insulínica con una repentina mejoría del control glucémico puede asociarse a un empeoramiento temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Poco frecuentes - Hipersensibilidad local Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y escozor en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema El edema puede ocurrir al iniciar la terapia con insulina.
Estos síntomas son normalmente de naturaleza transitoria.
4.9 Sobredosis
No es posible definir específicamente la sobredosis de insulina, sin embargo, se puede desarrollar hipoglucemia en fases secuenciales si se administran dosis muy altas en relación con los requerimientos del paciente:
• Los episodios hipoglucémicos leves pueden tratarse con la administración por vía oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que el paciente diabético lleve siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida del conocimiento, pueden tratarse con inyección intramuscular o subcutánea de glucagon (0,5 a 1 mg) administrada por una persona entrenada, o bien glucosa intravenosa administrada por un profesional médico.
También debe administrarse glucosa intravenosa si el paciente no responde al glucagon en 10 a 15 minutos.
Cuando el paciente recupere la consciencia, se recomienda administrarle hidratos de carbono por vía oral para evitar una recidiva.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
A10AB05.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en las células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo al mismo tiempo la producción hepática de glucosa.
NovoRapid produce un inicio de la acción más rápido que la insulina humana soluble, así como una concentración de glucosa más baja, en evaluaciones realizadas durante las primeras 4 horas después de una comida.
La duración de acción de NovoRapid es más breve que la de la insulina humana tras la inyección subcutánea.
6 Blood glucose (mmol/ l
Time (h)
I.
Concentraciones de glucosa en sangre después de una dosis preprandial única de NovoRapid inyectada inmediatamente antes de una comida (curva continua) o insulina humana soluble administrada 30 minutos antes de una comida (curva punteada) en pacientes con diabetes tipo 1.
Cuando NovoRapid se inyecta por vía subcutánea, la acción se inicia a los 10 ó 20 minutos de la inyección.
El efecto máximo se alcanza entre 1 y 3 horas después de la inyección.
La duración de acción es 3 a 5 horas.
Adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado una glucemia postprandial más baja con NovoRapid en comparación con la insulina humana soluble (Fig.
I).
0,05; 0,26] puntos porcentuales en comparación con la insulina humana; una diferencia de importancia clínica dudosa.
Ancianos.
Se ha realizado un ensayo clínico randomizado, doble ciego, cruzado PK/ PD, comparando insulina aspart con insulina humana soluble, en pacientes ancianos con diabetes tipo 2 (19 pacientes con edades comprendidas entre 65 y 83 años, edad media 70 años).
Las relativas diferencias en las propiedades farmacodinámicas (GIRmax, AUCGIR, 0-120 min) entre insulina aspart e insulina humana soluble en ancianos fueron similares a aquéllas observadas en sujetos sanos y en sujetos diabéticos jóvenes.
Niños y adolescentes.
Se realizó un ensayo clínico en niños pequeños (20 pacientes de 2 a menos de 6 años, estudiados durante 12 semanas; entre estos, cuatro fueron menores de 4 años de edad), en el que se comparó la insulina humana soluble prepandrial, con la insulina aspart postprandial y se realizó un ensayo de dosis única PK/ PD en niños (6-12 años) y adolescentes (13-17 años).
El perfil farmacodinámico de la insulina aspart en niños fue similar al observado en adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado un menor riesgo de hipoglucemia nocturna con insulina aspart en comparación con insulina humana soluble.
El riesgo de hipoglucemia durante el día no aumentó significativamente.
Embarazo.
Un ensayo clínico que comparaba la seguridad y eficacia de insulina aspart frente a insulina humana en el tratamiento de mujeres embarazadas con diabetes tipo 1 (322 embarazadas expuestas (con insulina aspart:
157 y con insulina humana:
165)), no mostró ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos.
7 Además, se incluyeron los datos procedentes de un ensayo clínicos realizado con 27 mujeres con diabetes gestacional, que fueron randomizadas para recibir tratamiento con insulina aspart o insulina humana (insulina aspart:
14 e insulina humana:
13) y que mostraron unos perfiles de seguridad similares entre los tratamientos.
Insulina aspart es equipotente a la insulina humana soluble en base molar.
5.2 Propiedades farmacocinéticas
En NovoRapid la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros tal como se observa en la insulina humana soluble.
Por lo tanto, NovoRapid se absorbe más rápidamente de la capa subcutánea que la insulina humana soluble.
En promedio, el tiempo que se necesita hasta alcanzar la concentración máxima es la mitad del de la insulina humana soluble.
En pacientes con diabetes tipo 1 se alcanzó la concentración plasmática máxima de 492±256 pmol/ l a los 40 (rango intercuartil:
30– 40) minutos de realizarse una inyección subcutánea de 0,15 U/ kg de peso corporal.
El retorno a los niveles basales de insulina se observó de 4 a 6 horas después de la inyección.
La velocidad de absorción fue algo más lenta en los pacientes con diabetes tipo 2, produciendo un Cmax más bajo (352±240 pmol/ l) y un tmax más tardío (60 (rango intercuartil:
50– 90) minutos).
La variación intraindividual en el tiempo hasta alcanzar la concentración máxima es significativamente menor para NovoRapid que para la insulina humana soluble, mientras que la variación intraindividual en Cmax para NovoRapid es superior.
Las propiedades farmacocinéticas y farmacodinámicas de NovoRapid se investigaron en niños (6– 12 años) y adolescentes (13– 17 años) con diabetes tipo 1.
La insulina aspart se absorbió rápidamente en ambos grupos de edad, con un tmax similar a los adultos.
Sin embargo, Cmax se mostró diferente entre los dos grupos, lo cual subraya la importancia de una titulación individual de NovoRapid.
Ancianos.
Las diferencias relativas en las propiedades farmacocinéticas entre la insulina aspart y la insulina humana soluble en pacientes ancianos (65-83 años, edad media 70 años) con diabetes tipo 2 fueron similares a aquéllas observadas en sujetos sanos y en pacientes diabéticos jóvenes.
Se ha observado una disminución en la tasa de absorción en pacientes ancianos, dando lugar a un tmax (82 (rango del intercuartil:
60-120) minutos), mientras que la Cmax fue similar a la observada en pacientes jóvenes con diabetes tipo 2 y ligeramente inferior que en pacientes con diabetes tipo 1.
Insuficiencia hepática:
Se ha realizado un estudio farmacocinético de dosis única de insulina aspart en 24 sujetos con una función hepática que iba desde normal a insuficiencia grave.
En sujetos con insuficiencia hepática, la tasa de absorción estaba disminuida y era más variable, dando lugar a un retraso en la tmax desde aproximadamente 50 minutos en pacientes con función hepática normal hasta aproximadamente 85 minutos en pacientes con insuficiencia hepática de moderada a grave.
AUC, Cmax y CL/ F fueron similares en pacientes con una función hepática reducida al comparar con sujetos con una función hepática normal.
Insuficiencia renal:
Se ha realizado un estudio farmacocinético de dosis única con insulina aspart en 18 sujetos con la función renal que iba desde normal a insuficiencia grave.
No se ha encontrado un efecto aparente de los valores de aclaramiento de creatinina sobre el área bajo la curva (AUC), Cmax, CL/ F y tmax de la insulina aspart.
Los datos fueron limitados en los pacientes con insuficiencia renal de moderada a grave.
No se han estudiado pacientes con fallo en la función renal que necesitan tratamiento con diálisis.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
8 En ensayos in vitro, que incluían el enlace a la insulina y a los puntos receptores de IGF-1 así como los efectos sobre el crecimiento celular, la insulina aspart mostró más o menos el mismo comportamiento que la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Cloruro de zinc Fosfato disódico dihidrato Cloruro sódico Ácido clorhídrico (para ajuste del pH) Hidróxido sódico (para ajuste del pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Las sustancias añadidas a la insulina pueden causar degradación de la misma, p. ej. si el medicamento contiene tiol o sulfitos.
6.3 Período de validez
30 meses
El producto en uso tiene un período de validez de 4 semanas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje exterior para preservarlo de la luz.
No refrigerar.
No conservar por encima de 30ºC.
6.5 Naturaleza y contenido del envase
Envase con 1 ó 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los viales de NovoRapid están diseñados para utilización con las jeringas de insulina con escala de unidades correspondiente.
NovoRapid se puede utilizar en un sistema de bomba de perfusión (PSCI) según se ha descrito en la sección 4.2.
Se han evaluado los catéteres en los que la superficie interior está hecha de polietileno o poliolefina y se han encontrado compatibles con el uso en bombas.
9 Para uso intravenoso, los sistemas de perfusión con NovoRapid 100 U/ ml son estables a temperatura ambiente durante 24 horas en concentraciones de 0,05 U/ ml a 1,0 U/ ml de insulina aspart en fluidos de perfusión 0,9% cloruro sódico, 5% dextrosa ó 10% dextrosa, inclusive 40 mmol/ l de cloruro potásico, utilizando bolsas de perfusión de polipropileno.
Aunque NovoRapid sea estable con el tiempo, una cierta cantidad de insulina será inicialmente adsorbida al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa en sangre durante la perfusión de insulina.
NovoRapid no debe utilizarse si su aspecto no es transparente e incoloro.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 001 EU/ 1/ 99/ 119/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
7 de Septiembre 1999 Fecha de la última renovación:
7 de Septiembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
NovoRapid Penfill 100 U/ ml, solución inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart*....................................... ..100 U/ ml
* producida por tecnología del ADN recombinante en Saccharomyces cerevisiae.
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
Excipientes
Metacresol ……………………… 1,72 mg/ ml
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente, incolora y acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
NovoRapid tiene un inicio de la acción más rápido y una duración más breve que la insulina humana soluble.
Debido al rápido inicio de la acción, NovoRapid debe administrarse inmediatamente antes de una comida.
Si es necesario, NovoRapid puede administrarse inmediatamente después de una comida.
La dosis de NovoRapid es individual y se determina en base a la evaluación del médico de acuerdo con las necesidades del paciente.
Normalmente, debe utilizarse en combinación con insulina intermedia o insulina de acción prolongada administrada al menos una vez al día.
El requerimiento individual de insulina en adultos y niños suele estar entre 0,5 y 1,0 U/ kg/ día.
En un tratamiento administrado en relación con las comidas, un 50– 70% de este requerimiento puede proceder de NovoRapid y el restante proceder de una insulina de acción intermedia o prolongada.
NovoRapid se administra por vía subcutánea en la pared abdominal, el muslo o la región deltoidea o glútea.
Los puntos de inyección deben rotarse dentro de la misma zona.
Cuando NovoRapid se inyecta por vía subcutánea en la pared abdominal, la acción se inicia a los 10– 20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 3 horas después de la inyección.
La duración de acción es de 3 a 5 horas.
Al igual que ocurre con todas las insulinas, la duración de la acción variará dependiendo de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
Al igual que ocurre con todas las insulinas, la inyección subcutánea en la pared abdominal asegura
11 una absorción más rápida que otros lugares de inyección.
Sin embargo, el inicio rápido de la acción en comparación con la insulina humana soluble se mantiene, cualquiera que sea el lugar de inyección.
NovoRapid puede utilizarse para la perfusión subcutánea continua de insulina (PSCI) en bombas de perfusión de insulina.
PSCI se debe administrar en la pared abdominal.
Las zonas para realizar la perfusión se deben rotar.
Cuando se utiliza en una bomba de perfusión de insulina, NovoRapid no debe mezclarse con otros preparados de insulina.
Los pacientes que utilizan PSCI deben ser instruidos en el uso de la bomba y utilizar el depósito y catéter correcto para la bomba (ver sección 6.6).
El equipo de perfusión (catéter y aguja) se debe cambiar de acuerdo con las instrucciones suministradas en el prospecto que acompaña al equipo de perfusión.
Los pacientes que se administran NovoRapid por PSCI deben tener siempre a mano insulina alternativa, para poder usarla si la bomba falla.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina del paciente.
En estos pacientes se recomienda una cuidadosa monitorización de la glucosa así como un ajuste de la dosis de insulina aspart.
No se dispone de experiencia clínica en niños menores de 2 años.
Por ej. en el momento de inyectarse en relación con las comidas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética, condiciones que son potencialmente letales.
Los pacientes con buen control de glucemia, conseguido p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas usuales de aviso de hipoglucemia y es necesario advertirles de esta situación.
Una consecuencia de las propiedades farmacodinámicas de los análogos de insulina de acción rápida, es que si se produce una hipoglucemia, ésta puede ocurrir más rápidamente después de la inyección que en el caso de la insulina humana soluble.
NovoRapid debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con medicamentos, en los que puede esperarse una absorción retardada del alimento.
12 Las enfermedades concomitantes, especialmente las infecciones, suelen aumentar la necesidad de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio a un tipo de insulina nuevo u otra marca de insulina debe realizarse bajo estricta supervisión médica.
Los cambios de concentración, marca, tipo, origen (animal, humano, análogo de insulina humana) y/ o el método de producción pueden requerir un cambio de la dosis.
Puede ser necesario que los pacientes en tratamiento con NovoRapid aumenten el número de inyecciones diarias o cambien la dosis en comparación con la dosis utilizada con sus insulinas habituales.
Si es necesario realizar un ajuste, la dosis puede ajustarse con la primera dosis o bien durante las primeras semanas o meses.
Como con cualquier terapia insulínica, pueden producirse reacciones en la zona de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de la zona de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en la zona de inyección pueden requerir la interrupción de NovoRapid.
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
También puede ser necesario el ajuste de dosis si el paciente aumenta su actividad física o cambia su dieta habitual.
El ejercicio realizado inmediatamente después de una comida puede aumentar el riesgo de hipoglucemia.
NovoRapid contiene Metacresol que en algunos casos puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ciertos medicamentos influyen sobre el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Hipoglucemiantes orales (HO), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores (ECA) enzima conversora de la angiotensina, salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas hipoglucémicos.
El alcohol puede intensificar y prolongar el efecto hipoglucemiante de la insulina.
4.6 Embarazo y lactancia
NovoRapid (insulina aspart) se puede utilizar durante el embarazo.
Los datos procedentes de dos ensayos clínicos controlados randomizados (157 y 14 embarazadas expuestas a insulina aspart, respectivamente) no mostraron ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos cuando se compararon a la insulina humana (ver sección 5.1).
Se recomienda intensificar el control de la glucemia y la monitorización de mujeres embarazadas con diabetes (diabetes tipo 1, diabetes tipo 2 o diabetes gestacional) durante todo el embarazo y cuando se planifica el mismo.
Los requerimientos de insulina normalmente caen en el primer trimestre y
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
No hay restricciones en cuanto al tratamiento con NovoRapid en mujeres en período de lactancia.
La insulinoterapia de la madre no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoRapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan NovoRapid son generalmente dosis- dependientes y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Una hipoglucemia grave puede resultar en inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente, o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparado con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con la insulina aspart, se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como:
Poco frecuentes (> 1/ 1.000, < 1/100) y Raras (> 1/10.000, < 1/1.000).
En casos espontáneos aislados se presentan definidas como Muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras - Neuropatía periférica Rápida mejoría del control de la glucosa en sangre puede estar asociada con una condición denominada neuropatía dolorosa aguda, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción
14 Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Sin embargo, intensificando la terapia insulínica con una repentina mejoría del control glucémico puede asociarse a un empeoramiento temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Poco frecuentes - Hipersensibilidad local Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y escozor en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema El edema puede ocurrir al iniciar la terapia con insulina.
Estos síntomas son normalmente de naturaleza transitoria.
4.9 Sobredosis
No es posible definir específicamente la sobredosis de insulina, sin embargo, se puede desarrollar hipoglucemia en fases secuenciales si se administran dosis muy altas en relación con los requerimientos del paciente:
• Los episodios hipoglucémicos leves pueden tratarse con la administración por vía oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que el paciente diabético lleve siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida del conocimiento, pueden tratarse con inyección intramuscular o subcutánea de glucagon (0,5 a 1 mg) administrada por una persona entrenada, o bien glucosa intravenosa administrada por un profesional médico.
También debe administrarse glucosa intravenosa si el paciente no responde al glucagon en 10 a 15 minutos.
Cuando el paciente recupere la consciencia, se recomienda administrarle hidratos de carbono por vía oral para evitar una recidiva.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
A10AB05.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en las células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo al mismo tiempo la producción hepática de glucosa.
NovoRapid produce un inicio de la acción más rápido que la insulina humana soluble así como una concentración de glucosa más baja, en evaluaciones realizadas durante las primeras 4 horas después de una comida.
La duración de acción de NovoRapid es más breve que la de la insulina humana tras la inyección subcutánea.
15 Blood glucose (mmol/ l
Time (h)
I.
Concentraciones de glucosa en sangre después de una dosis preprandial única de NovoRapid inyectada inmediatamente antes de una comida (curva continua) o insulina humana soluble administrada 30 minutos antes de una comida (curva punteada) en pacientes con diabetes tipo 1.
Cuando NovoRapid se inyecta por vía subcutánea, la acción se inicia a los 10 ó 20 minutos de la inyección.
El efecto máximo se alcanza entre 1 y 3 horas después de la inyección.
La duración de acción es de 3 a 5 horas.
Adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado una glucemia postprandial más baja con NovoRapid en comparación con la insulina humana soluble (Fig.
I).
0,05; 0,26] puntos porcentuales en comparación con la insulina humana; una diferencia de importancia clínica dudosa.
Ancianos.
Se ha realizado un ensayo clínico randomizado, doble ciego, cruzado PK/ PD, comparando insulina aspart con insulina humana soluble, en pacientes ancianos con diabetes tipo 2 (19 pacientes con edades comprendidas entre 65 y 83 años, edad media 70 años).
Las relativas diferencias en las propiedades farmacodinámicas (GIRmax, AUCGIR, 0-120 min) entre insulina aspart e insulina humana soluble en ancianos fueron similares a aquéllas observadas en sujetos sanos y en sujetos diabéticos jóvenes.
Niños y adolescentes.
Se realizó un ensayo clínico en niños pequeños (20 pacientes de 2 a menos de 6 años, estudiados durante 12 semanas; entre estos, cuatro fueron menores de 4 años de edad), en el que se comparó la insulina humana soluble prepandrial, con la insulina aspart postprandial y se realizó un ensayo de dosis única PK/ PD en niños (6-12 años) y adolescentes (13-17 años).
El perfil farmacodinámico de la insulina aspart en niños fue similar al observado en adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado un menor riesgo de hipoglucemia nocturna con insulina aspart en comparación con insulina humana soluble.
El riesgo de hipoglucemia durante el día no aumentó significativamente.
Embarazo.
Un ensayo clínico que comparaba la seguridad y eficacia de insulina aspart frente a insulina humana en el tratamiento de mujeres embarazadas con diabetes tipo 1 (322 embarazadas expuestas (con insulina aspart:
157 y con insulina humana:
165)), no mostró ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos.
16 Además, se incluyeron los datos procedentes de un ensayo clínico realizado con 27 mujeres con diabetes gestacional que fueron randomizadas para recibir tratamiento con insulina aspart o insulina humana (insulina aspart:
14 e insulina humana:
13) y que mostraron unos perfiles de seguridad similares entre los tratamientos.
Insulina aspart es equipotente a la insulina humana soluble en base molar.
5.2 Propiedades farmacocinéticas
En NovoRapid la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros tal como se observa en la insulina humana soluble.
Por lo tanto, NovoRapid se absorbe más rápidamente de la capa subcutánea que la insulina humana soluble.
En promedio, el tiempo que se necesita hasta alcanzar la concentración máxima es la mitad del de la insulina humana soluble.
En pacientes con diabetes tipo 1 se alcanzó la concentración plasmática máxima de 492±256 pmol/ l a los 40 (rango intercuartil:
30– 40) minutos de realizarse una inyección subcutánea de 0,15 U/ kg de peso corporal.
El retorno a los niveles basales de insulina se observó de 4 a 6 horas después de la inyección.
La velocidad de absorción fue algo más lenta en los pacientes con diabetes tipo 2, produciendo un Cmax más bajo (352±240 pmol/ l) y un tmax más tardío (60 (rango intercuartil:
50– 90) minutos).
La variación intraindividual en el tiempo hasta alcanzar la concentración máxima es significativamente menor para NovoRapid que para la insulina humana soluble, mientras que la variación intraindividual en Cmax para NovoRapid es superior.
Las propiedades farmacocinéticas y farmacodinámicas de NovoRapid se investigaron en niños (6– 12 años) y adolescentes (13– 17 años) con diabetes tipo 1.
La insulina aspart se absorbió rápidamente en ambos grupos de edad, con un tmax similar a los adultos.
Sin embargo, Cmax se mostró diferente entre los dos grupos, lo cual subraya la importancia de una titulación individual de NovoRapid.
Ancianos.
Las diferencias relativas en las propiedades farmacocinéticas entre la insulina aspart y la insulina humana soluble en pacientes ancianos (65-83 años, edad media 70 años) con diabetes tipo 2 fueron similares a aquéllas observadas en sujetos sanos y en pacientes diabéticos jóvenes.
Se ha observado una disminución en la tasa de absorción en pacientes ancianos, dando lugar a un tmax (82 (rango del intercuartil:
60-120) minutos), mientras que la Cmax fue similar a la observada en pacientes jóvenes con diabetes tipo 2 y ligeramente inferior que en pacientes con diabetes tipo 1.
Insuficiencia hepática:
Se ha realizado un estudio farmacocinético de dosis única de insulina aspart en 24 sujetos con una función hepática que iba desde normal a insuficiencia grave.
En sujetos con insuficiencia hepática, la tasa de absorción estaba disminuida y era más variable, dando lugar a un retraso en la tmax desde aproximadamente 50 minutos en pacientes con función hepática normal hasta aproximadamente 85 minutos en pacientes con insuficiencia hepática de moderada a grave.
AUC, Cmax y CL/ F fueron similares en pacientes con una función hepática reducida al comparar con sujetos con una función hepática normal.
Insuficiencia renal:
Se ha realizado un estudio farmacocinético de dosis única con insulina aspart en 18 sujetos con la función renal que iba desde normal a insuficiencia grave.
No se ha encontrado un efecto aparente de los valores de aclaramiento de creatinina sobre el área bajo la curva (AUC), Cmax, CL/ F y tmax de la insulina aspart.
Los datos fueron limitados en los pacientes con insuficiencia renal de moderada a grave.
No se han estudiado pacientes con fallo en la función renal que necesitan tratamiento con diálisis.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
17 En ensayos in vitro, que incluían el enlace a la insulina y a los puntos receptores de IGF-1 así como los efectos sobre el crecimiento celular, la insulina aspart mostró más o menos el mismo comportamiento que la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Cloruro de zinc Fosfato disódico dihidrato Cloruro sódico Ácido clorhídrico (para ajuste del pH) Hidróxido sódico (para ajuste del pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Las sustancias añadidas a la insulina pueden causar degradación de la misma, p. ej. si el medicamento contiene tiol o sulfitos.
6.3 Período de validez
30 meses
El producto en uso tiene un período de validez de 4 semanas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el cartucho en el embalaje exterior para preservarlo de la luz.
No refrigerar.
No conservar por encima de 30º C.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1) que contiene un émbolo (goma de bromobutil) y está cerrado con un disco (goma de bromobutil/ poliisopreno), que contiene 3 ml de solución.
Envase con 5 ó 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
NovoRapid Penfill solo debe utilizarse en combinación con productos que sean compatibles con éstos y permitan que los Penfill funcionen con seguridad y efectividad.
NovoRapid Penfill debe ser utilizado por una sola persona.
El cartucho no debe rellenarse.
18 NovoRapid Penfill está diseñado para utilización con el sistema de administración de insulina Novo Nordisk y agujas NovoFine.
NovoRapid se puede utilizar en un sistema de bomba de perfusión (PSCI) según se ha descrito en la sección 4.2.
Se han evaluado los catéteres en los que la superficie interior está hecha de polietileno o poliolefina y se han encontrado compatibles con el uso en bombas.
Para uso intravenoso, los sistemas de perfusión con NovoRapid 100 U/ ml son estables a temperatura ambiente durante 24 horas en concentraciones de 0,05 U/ ml a 1,0 U/ ml de insulina aspart en fluidos de perfusión 0,9% cloruro sódico, 5% dextrosa ó 10% dextrosa, inclusive 40 mmol/ l de cloruro potásico, utilizando bolsas de perfusión de polipropileno.
Aunque NovoRapid sea estable con el tiempo, una cierta cantidad de insulina será inicialmente adsorbida al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa en sangre durante la perfusión de insulina.
NovoRapid no debe utilizarse si su aspecto no es transparente e incoloro.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 003 EU/ 1/ 99/ 119/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
7 de Septiembre 1999 Fecha de la última renovación:
7 de Septiembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
19 1.
NOMBRE DEL MEDICAMENTO
NovoRapid NovoLet 100 U/ ml, solución inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart*....................................... ..100 U/ ml
* producida por tecnología del ADN recombinante en Saccharomyces cerevisiae.
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
Excipientes
Metacresol …………………… 1,72 mg/ ml
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente, incolora y acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
NovoRapid tiene un inicio de la acción más rápido y una duración más breve que la insulina humana soluble.
Debido al rápido inicio de la acción, NovoRapid debe administrarse inmediatamente antes de una comida.
Si es necesario, NovoRapid puede administrarse inmediatamente después de una comida.
La dosis de NovoRapid es individual y se determina en base a la evaluación del médico de acuerdo con las necesidades del paciente.
Normalmente, debe utilizarse en combinación con insulina intermedia o insulina de acción prolongada administrada al menos una vez al día.
El requerimiento individual de insulina en adultos y niños suele estar entre 0,5 y 1,0 U/ kg/ día.
En un tratamiento administrado en relación con las comidas, un 50– 70% de este requerimiento puede proceder de NovoRapid y el restante proceder de una insulina de acción intermedia o prolongada.
NovoRapid se administra por vía subcutánea en la pared abdominal, el muslo o la región deltoidea o glútea.
Los puntos de inyección deben rotarse dentro de la misma zona.
Cuando NovoRapid se inyecta por vía subcutánea en la pared abdominal, la acción se inicia a los 10– 20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 3 horas después de la inyección.
La duración de acción es de 3 a 5 horas.
Al igual que ocurre con todas las insulinas, la duración de la acción variará dependiendo de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
Al igual que ocurre con todas las insulinas, la inyección subcutánea en la pared abdominal asegura
Sin embargo, el inicio rápido de la acción en comparación con la insulina humana soluble se mantiene, cualquiera que sea el lugar de inyección.
Si es necesario, NovoRapid puede ser también administrado por vía intravenosa (ver sección 6.6) lo que debe ser realizado por un profesional sanitario.
NovoRapid puede utilizarse para la perfusión subcutánea continua de insulina (PSCI) en bombas de perfusión de insulina.
PSCI se debe administrar en la pared abdominal.
Las zonas para realizar la perfusión se deben rotar.
Cuando se utiliza en una bomba de perfusión de insulina, NovoRapid no debe mezclarse con otros preparados de insulina.
Los pacientes que utilizan PSCI deben ser instruidos en el uso de la bomba y utilizar el depósito y catéter correcto para la bomba (ver sección 6.6).
El equipo de perfusión (catéter y aguja) se debe cambiar de acuerdo con las instrucciones suministradas en el prospecto que acompaña al equipo de perfusión.
Los pacientes que se administran NovoRapid por PSCI deben tener siempre a mano insulina alternativa, para poder usarla si la bomba falla.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina del paciente.
En estos pacientes se recomienda una cuidadosa monitorización de la glucosa así como un ajuste de la dosis de insulina aspart.
No se dispone de experiencia clínica en niños menores de 2 años.
Por ej. en el momento de inyectarse en relación con las comidas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética, condiciones que son potencialmente letales.
Los pacientes con buen control de glucemia, conseguido p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas usuales de aviso de hipoglucemia y es necesario advertirles de esta situación.
Una consecuencia de las propiedades farmacodinámicas de los análogos de insulina de acción rápida, es que si se produce una hipoglucemia, ésta puede ocurrir más rápidamente después de la inyección que en el caso de la insulina humana soluble.
NovoRapid debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con medicamentos, en los que puede esperarse una absorción retardada del alimento.
21 Las enfermedades concomitantes, especialmente las infecciones, suelen aumentar la necesidad de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio a un tipo de insulina nuevo u otra marca de insulina debe realizarse bajo estricta supervisión médica.
Los cambios de concentración, marca, tipo, origen (animal, humano, análogo de insulina humana) y/ o el método de producción pueden requerir un cambio de la dosis.
Puede ser necesario que los pacientes en tratamiento con NovoRapid aumenten el número de inyecciones diarias o cambien la dosis en comparación con la dosis utilizada con sus insulinas habituales.
Si es necesario realizar un ajuste, la dosis puede ajustarse con la primera dosis o bien durante las primeras semanas o meses.
Como con cualquier terapia insulínica, pueden producirse reacciones en la zona de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de la zona de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en la zona de inyección pueden requerir la interrupción de NovoRapid.
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
También puede ser necesario el ajuste de dosis si el paciente aumenta su actividad física o cambia su dieta habitual.
El ejercicio realizado inmediatamente después de una comida puede aumentar el riesgo de hipoglucemia.
NovoRapid contiene Metacresol que en algunos casos puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ciertos medicamentos influyen sobre el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Hipoglucemiantes orales (HO), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores (ECA) enzima conversora de la angiotensina, salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas hipoglucémicos.
El alcohol puede intensificar y prolongar el efecto hipoglucemiante de la insulina.
4.6 Embarazo y lactancia
NovoRapid (insulina aspart) se puede utilizar durante el embarazo.
Los datos procedentes de dos ensayos clínicos controlados randomizados (157 y 14 embarazadas expuestas a insulina aspart, respectivamente) no mostraron ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos cuando se compararon a la insulina humana (ver sección 5.1).
Se recomienda intensificar el control de la glucemia y la monitorización de mujeres embarazadas con diabetes (diabetes tipo 1, diabetes tipo 2 o diabetes gestacional) durante todo el embarazo y cuando se planifica el mismo.
Los requerimientos de insulina normalmente caen en el primer trimestre y
22 aumentan posteriormente durante el segundo y tercer trimestre.
La insulinoterapia de la madre no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoRapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan NovoRapid son generalmente dosis- dependientes y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Una hipoglucemia grave puede resultar en inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparado con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart, se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como:
Poco frecuentes (> 1/ 1.000, < 1/100) y Raras (> 1/10.000, < 1/1.000).
En casos espontáneos aislados se presentan definidas como Muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras - Neuropatía periférica Rápida mejoría del control de la glucosa en sangre puede estar asociada con una condición denominada neuropatía dolorosa aguda, que es normalmente reversible.
Trastornos oculares Poco frecuentes - Trastornos de la refracción
23 Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Sin embargo, intensificando la terapia insulínica con una repentina mejoría del control glucémico puede asociarse a un empeoramiento temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Poco frecuentes - Hipersensibilidad local Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y escozor en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema El edema puede ocurrir al iniciar la terapia con insulina.
Estos síntomas son normalmente de naturaleza transitoria.
4.9 Sobredosis
No es posible definir específicamente la sobredosis de insulina, sin embargo, se puede desarrollar hipoglucemia en fases secuenciales si se administran dosis muy altas en relación con los requerimientos del paciente:
• Los episodios hipoglucémicos leves pueden tratarse con la administración por vía oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que el paciente diabético lleve siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida del conocimiento, pueden tratarse con inyección intramuscular o subcutánea de glucagon (0,5 a 1 mg) administrada por una persona entrenada, o bien glucosa intravenosa administrada por un profesional médico.
También debe administrarse glucosa intravenosa si el paciente no responde al glucagon en 10 a 15 minutos.
Cuando el paciente recupere la consciencia, se recomienda administrarle hidratos de carbono por vía oral, para evitar una recidiva.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
A10AB05.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en las células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo al mismo tiempo la producción hepática de glucosa.
NovoRapid produce un inicio de la acción más rápido que la insulina humana soluble, así como una concentración de glucosa más baja, en evaluaciones realizadas durante las primeras 4 horas después de una comida.
La duración de acción de NovoRapid es más breve que la de la insulina humana tras la inyección subcutánea.
24 Blood glucose (mmol/ l
Time (h)
I.
Concentraciones de glucosa en sangre después de una dosis preprandial única de NovoRapid inyectada inmediatamente antes de una comida (curva continua) o insulina humana soluble administrada 30 minutos antes de una comida (curva punteada) en pacientes con diabetes tipo 1.
Cuando NovoRapid se inyecta por vía subcutánea, la acción se inicia a los 10 ó 20 minutos de la inyección.
El efecto máximo se alcanza entre 1 y 3 horas después de la inyección.
La duración de acción es de 3 a 5 horas.
Adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado una glucemia postprandial más baja con NovoRapid en comparación con la insulina humana soluble (Fig.
I).
0,05; 0,26] puntos porcentuales en comparación con la insulina humana; una diferencia de importancia clínica dudosa.
Ancianos.
Se ha realizado un ensayo clínico randomizado, doble ciego, cruzado PK/ PD, comparando insulina aspart con insulina humana soluble, en pacientes ancianos con diabetes tipo 2 (19 pacientes con edades comprendidas entre 65 y 83 años, edad media 70 años).
Las relativas diferencias en las propiedades farmacodinámicas (GIRmax, AUCGIR, 0-120 min) entre insulina aspart e insulina humana soluble en ancianos fueron similares a aquéllas observadas en sujetos sanos y en sujetos diabéticos jóvenes.
Niños y adolescentes.
Se realizó un ensayo clínico en niños pequeños (20 pacientes de 2 a menos de 6 años, estudiados durante 12 semanas; entre estos, cuatro fueron menores de 4 años de edad), en el que se comparó la insulina humana soluble prepandrial, con la insulina aspart postprandial y se realizó un ensayo de dosis única PK/ PD en niños (6-12 años) y adolescentes (13-17 años).
El perfil farmacodinámico de la insulina aspart en niños fue similar al observado en adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado un menor riesgo de hipoglucemia nocturna con insulina aspart en comparación con insulina humana soluble.
El riesgo de hipoglucemia durante el día no aumentó significativamente.
Embarazo.
Un ensayo clínico que comparaba la seguridad y eficacia de insulina aspart frente a insulina humana en el tratamiento de mujeres embarazadas con diabetes tipo 1 (322 embarazadas expuestas (con insulina aspart:
157 y con insulina humana:
165)), no mostró ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos.
25 Además, se incluyeron los datos procedentes de un ensayo clínico realizado con 27 mujeres con diabetes gestacional que fueron randomizadas para recibir tratamiento con insulina aspart o insulina humana (insulina aspart:
14 e insulina humana:
13) y que mostraron unos perfiles de seguridad similares entre los tratamientos.
Insulina aspart es equipotente a la insulina humana soluble en base molar.
5.2 Propiedades farmacocinéticas
En NovoRapid la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros tal como se observa en la insulina humana soluble.
Por lo tanto, NovoRapid se absorbe más rápidamente de la capa subcutánea que la insulina humana soluble.
En promedio, el tiempo que se necesita hasta alcanzar la concentración máxima es la mitad del de la insulina humana soluble.
En pacientes con diabetes tipo 1 se alcanzó la concentración plasmática máxima de 492±256 pmol/ l a los 40 (rango intercuartil:
30– 40) minutos de realizarse una inyección subcutánea de 0,15 U/ kg de peso corporal.
El retorno a los niveles basales de insulina se observó de 4 a 6 horas después de la inyección.
La velocidad de absorción fue algo más lenta en los pacientes con diabetes tipo 2, produciendo un Cmax más bajo (352±240 pmol/ l) y un tmax más tardío (60 (rango intercuartil:
50– 90) minutos).
La variación intraindividual en el tiempo hasta alcanzar la concentración máxima es significativamente menor para NovoRapid que para la insulina humana soluble, mientras que la variación intraindividual en Cmax para NovoRapid es superior.
Las propiedades farmacocinéticas y farmacodinámicas de NovoRapid se investigaron en niños (6– 12 años) y adolescentes (13– 17 años) con diabetes tipo 1.
La insulina aspart se absorbió rápidamente en ambos grupos de edad, con un tmax similar a los adultos.
Sin embargo, Cmax se mostró diferente entre los dos grupos, lo cual subraya la importancia de una titulación individual de NovoRapid.
Ancianos.
Las diferencias relativas en las propiedades farmacocinéticas entre la insulina aspart y la insulina humana soluble en pacientes ancianos (65-83 años, edad media 70 años) con diabetes tipo 2 fueron similares a aquéllas observadas en sujetos sanos y en pacientes diabéticos jóvenes.
Se ha observado una disminución en la tasa de absorción en pacientes ancianos, dando lugar a un tmax (82 (rango del intercuartil:
60-120) minutos), mientras que la Cmax fue similar a la observada en pacientes jóvenes con diabetes tipo 2 y ligeramente inferior que en pacientes con diabetes tipo 1.
Insuficiencia hepática:
Se ha realizado un estudio farmacocinético de dosis única de insulina aspart en 24 sujetos con una función hepática que iba desde normal a insuficiencia grave.
En sujetos con insuficiencia hepática, la tasa de absorción estaba disminuida y era más variable, dando lugar a un retraso en la tmax desde aproximadamente 50 minutos en pacientes con función hepática normal hasta aproximadamente 85 minutos en pacientes con insuficiencia hepática de moderada a grave.
AUC, Cmax y CL/ F fueron similares en pacientes con una función hepática reducida al comparar con sujetos con una función hepática normal.
Insuficiencia renal:
Se ha realizado un estudio farmacocinético de dosis única con insulina aspart en 18 sujetos con la función renal que iba desde normal a insuficiencia grave.
No se ha encontrado un efecto aparente de los valores de aclaramiento de creatinina sobre el área bajo la curva (AUC), Cmax, CL/ F y tmax de la insulina aspart.
Los datos fueron limitados en los pacientes con insuficiencia renal de moderada a grave.
No se han estudiado pacientes con fallo en la función renal que necesitan tratamiento con diálisis.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
26 En ensayos in vitro que incluían el enlace a la insulina y a los puntos receptores de IGF-1 así como los efectos sobre el crecimiento celular, la insulina aspart mostró más o menos el mismo comportamiento que la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Cloruro de zinc Fosfato disódico dihidrato Cloruro sódico Ácido clorhídrico (para ajuste del pH) hidróxido sódico (para ajuste del pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Las sustancias añadidas a la insulina pueden causar degradación de la misma, p. ej. si el medicamento contiene tiol o sulfitos.
6.3 Período de validez
30 meses
El producto en uso tiene un período de validez de 4 semanas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar NovoRapid NovoLet con el capuchón puesto cuando no se está usando, para preservarlo de la luz.
No refrigerar.
No conservar por encima de 30ºC.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1) que contiene un émbolo (goma de bromobutil) y está cerrado con un disco (goma de bromobutil/ poliisopreno) que contiene 3 ml de solución en una pluma precargada multidosis, desechable con un dispositivo de inyección (plástico)
Envase con 5 ó 10 plumas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
Las plumas NovoRapid NovoLet solo deben utilizarse en combinación con productos que sean compatibles con éstos y permitan que las plumas funcionen con seguridad y efectividad.
27 NovoRapid NovoLet debe ser utilizado por una sola persona.
NovoRapid NovoLet no debe rellenarse.
Las agujas NovoFine están diseñadas para utilización con NovoRapid NovoLet.
NovoRapid se puede utilizar en un sistema de bomba de perfusión (PSCI) según se ha descrito en la sección 4.2.
Se han evaluado los catéteres en los que la superficie interior está hecha de polietileno, polipropileno o poliolefina y se han encontrado compatibles con el uso en bombas.
Para uso intravenoso, los sistemas de perfusión con NovoRapid 100 U/ ml son estables a temperatura ambiente durante 24 horas en concentraciones de 0,05 U/ ml a 1,0 U/ ml de insulina aspart en fluidos de perfusión 0,9% cloruro sódico, 5% dextrosa ó 10% dextrosa, inclusive 40 mmol/ l de cloruro potásico, utilizando bolsas de perfusión de polipropileno.
Aunque NovoRapid sea estable com el tiempo, una cierta cantidad de insulina será inicialmente adsorbida al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa en sangre durante la perfusión de insulina.
NovoRapid no debe utilizarse si su aspecto no es transparente e incoloro
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 005 EU/ 1/ 99/ 119/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
7 de Septiembre 1999 Fecha de la última renovación:
7 de Septiembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
28 1.
NOMBRE DEL MEDICAMENTO
NovoRapid FlexPen 100 U/ ml, solución inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart*....................................... ..100 U/ ml
* producida por tecnología del ADN recombinante en Saccharomyces cerevisiae.
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
Excipientes
Metacresol ……………………… 1,72 mg/ ml
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente, incolora y acuosa
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
NovoRapid tiene un inicio de la acción más rápido y una duración más breve que la insulina humana soluble.
Debido al rápido inicio de la acción, NovoRapid debe administrarse inmediatamente antes de una comida.
Si es necesario, NovoRapid puede administrarse inmediatamente después de una comida.
La dosis de NovoRapid es individual y se determina en base a la evaluación del médico de acuerdo a las necesidades del paciente.
Normalmente, debe utilizarse en combinación con insulina intermedia o insulina de acción prolongada administrada al menos una vez al día.
El requerimiento individual de insulina en adultos y niños suele estar entre 0,5 y 1,0 unidades/ kg/ día.
En un tratamiento administrado en relación con las comidas, un 50– 70% de este requerimiento puede proceder de NovoRapid y el restante proceder de una insulina de acción intermedia o prolongada.
NovoRapid se administra por vía subcutánea en la pared abdominal, el muslo o la región deltoidea o glútea.
Los puntos de inyección deben rotarse dentro de la misma zona.
Cuando NovoRapid se inyecta por vía subcutánea en la pared abdominal, la acción se inicia a los 10– 20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 3 horas después de la inyección.
La duración de acción es de 3 a 5 horas.
Al igual que ocurre con todas las insulinas, la duración de la acción variará dependiendo de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
Al igual que ocurre con todas las insulinas, la inyección subcutánea en la pared abdominal asegura
29 una absorción más rápida que en otros lugares de inyección.
Sin embargo, el inicio rápido de la acción en comparación con la insulina humana soluble se mantiene, cualquiera que sea el lugar de inyección.
NovoRapid puede utilizarse para la perfusión subcutánea continua de insulina (PSCI) en bombas de perfusión de insulina.
PSCI se debe administrar en la pared abdominal.
Las zonas para realizar la perfusión se deben rotar.
Cuando se utiliza en una bomba de perfusión de insulina, NovoRapid no debe mezclarse con otros preparados de insulina.
Los pacientes que utilizan PSCI deben ser instruidos en el uso de la bomba y utilizar el depósito y catéter correcto para la bomba (ver sección 6.6).
El equipo de perfusión (catéter y aguja) se debe cambiar de acuerdo con las instrucciones suministradas en el prospecto que acompaña al equipo de perfusión.
Los pacientes que se administran NovoRapid por PSCI deben tener siempre a mano insulina alternativa, para poder usarla si la bomba falla.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina del paciente.
En estos pacientes se recomienda una cuidadosa monitorización de la glucosa así como un ajuste de la dosis de insulina aspart.
No se dispone de experiencia clínica en niños menores de 2 años.
Por ej. en el momento de inyectarse en relación con las comidas.
Las plumas precargadas FlexPen están diseñadas para utilizar con agujas NovoFine de protector interior corto.
La caja de agujas lleva la marca S.
Con FlexPen es posible seleccionar dosis de 1 a 60 unidades en incrementos de 1 unidad.
Deben seguirse las instrucciones detalladas que acompañan al dispositivo.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética, condiciones que son potencialmente letales.
Los pacientes con buen control de glucemia, conseguido p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas usuales de aviso de hipoglucemia y es necesario advertirles de esta situación.
Una consecuencia de las propiedades farmacodinámicas de los análogos de insulina de acción rápida, es que si se produce una hipoglucemia, ésta puede ocurrir más rápidamente después de la inyección que en el caso de la insulina humana soluble.
30 NovoRapid debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con medicamentos, en los que puede esperarse una absorción retardada del alimento.
Las enfermedades concomitantes, especialmente las infecciones, suelen aumentar la necesidad de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio a un tipo de insulina nuevo u otra marca de insulina debe realizarse bajo estricta supervisión médica.
Los cambios de concentración, marca, tipo, origen (animal, humano, análogo de insulina humana) y/ o el método de producción pueden requerir un cambio de la dosis.
Puede ser necesario que los pacientes en tratamiento con NovoRapid aumenten el número de inyecciones diarias o cambien la dosis en comparación con la dosis utilizada con sus insulinas habituales.
Si es necesario realizar un ajuste, la dosis puede ajustarse con la primera dosis o bien durante las primeras semanas o meses.
Como con cualquier terapia insulínica, pueden producirse reacciones en la zona de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de la zona de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en la zona de inyección pueden requerir la interrupción de NovoRapid.
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
También puede ser necesario el ajuste de dosis si el paciente aumenta su actividad física o cambia su dieta habitual.
El ejercicio realizado inmediatamente después de una comida puede aumentar el riesgo de hipoglucemia.
NovoRapid contiene Metacresol, que en algunas ocasiones puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ciertos medicamentos influyen sobre el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Hipoglucemiantes orales (HO), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores (ECA) enzima conversora de la angiotensina, salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas hipoglucémicos.
El alcohol puede intensificar y prolongar el efecto hipoglucemiante de la insulina.
4.6 Embarazo y lactancia
NovoRapid (insulina aspart) se puede utilizar durante el embarazo.
Los datos procedentes de dos ensayos clínicos controlados randomizados (157 y 14 embarazadas expuestas a insulina aspart, respectivamente) no mostraron ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos cuando se compararon a la insulina humana (ver sección 5.1).
31 Se recomienda intensificar el control de la glucemia y la monitorización de mujeres embarazadas con diabetes (diabetes tipo 1, diabetes tipo 2 o diabetes gestacional) durante todo el embarazo y cuando se planifica el mismo.
Los requerimientos de insulina normalmente caen en el primer trimestre y aumentan posteriormente durante el segundo y tercer trimestre.
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
No hay restricciones en cuanto al tratamiento con NovoRapid en mujeres en periodo de lactancia.
La insulinoterapia de la madre no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoRapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan NovoRapid son generalmente dosis- dependientes y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Una hipoglucemia grave puede resultar en inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparado con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como:
Poco frecuentes (> 1/ 1.000, < 1/100) y Raras (> 1/10.000, < 1/1.000).
En casos espontáneos aislados se presentan definidas como Muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras - Neuropatía periférica Rápida mejoría del control de la glucosa en sangre puede estar asociada con una condición denominada neuropatía dolorosa aguda, que es normalmente reversible.
32 Trastornos oculares Poco frecuentes - Trastornos de la refracción Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente de naturaleza transitoria.
Poco frecuentes - Retinopatía diabética Un buen control glucémico prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, intensificando la terapia insulínica con una repentina mejoría del control glucémico puede asociarse a un empeoramiento temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Poco frecuentes - Hipersensibilidad local Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y escozor en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema El edema puede ocurrir al iniciar la terapia con insulina.
Estos síntomas son normalmente de naturaleza transitoria.
4.9 Sobredosis
No es posible definir específicamente la sobredosis de insulina, sin embargo, se puede desarrollar hipoglucemia en fases secuenciales si se administran dosis muy altas en relación con los requerimientos del paciente:
• Los episodios hipoglucémicos leves pueden tratarse con la administración por vía oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que el paciente diabético lleve siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida del conocimiento, pueden tratarse con inyección intramuscular o subcutánea de glucagon (0,5 a 1 mg) administrada por una persona entrenada, o bien glucosa intravenosa administrada por un profesional médico.
También debe administrarse glucosa intravenosa si el paciente no responde al glucagon en 10 a 15 minutos.
Cuando el paciente recupere la consciencia, se recomienda administrarle hidratos de carbono por vía oral, para evitar una recidiva.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
A10AB05.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en las células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo al mismo tiempo la producción hepática de glucosa.
NovoRapid produce un inicio de la acción más rápido que la insulina humana soluble, así como una concentración de glucosa más baja, en evaluaciones realizadas durante las primeras 4 horas después
33 de una comida.
Blood glucose (mmol/ l
I.
Concentraciones de glucosa en sangre después de una dosis preprandial única de NovoRapid inyectada inmediatamente antes de una comida (curva continua) o insulina humana soluble administrada 30 minutos antes de una comida (curva punteada) en pacientes con diabetes mellitus tipo 1.
Cuando NovoRapid se inyecta por vía subcutánea, la acción se inicia a los 10 ó 20 minutos de la inyección.
El efecto máximo se alcanza entre 1 y 3 horas después de la inyección.
La duración de acción es de 3 a 5 horas.
Adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado una glucemia postprandial más baja con NovoRapid en comparación con la insulina humana soluble (Fig.
I).
0,05; 0,26] puntos porcentuales en comparación con la insulina humana; una diferencia de importancia clínica dudosa.
Ancianos.
Se ha realizado un ensayo clínico randomizado, doble ciego, cruzado PK/ PD, comparando insulina aspart con insulina humana soluble, en pacientes ancianos con diabetes tipo 2 (19 pacientes con edades comprendidas entre 65 y 83 años, edad media 70 años).
Las relativas diferencias en las propiedades farmacodinámicas (GIRmax, AUCGIR, 0-120 min) entre insulina aspart e insulina humana soluble en ancianos fueron similares a aquéllas observadas en sujetos sanos y en sujetos diabéticos jóvenes.
Niños y adolescentes.
Se realizó un ensayo clínico en niños pequeños (20 pacientes de 2 a menos de 6 años, estudiados durante 12 semanas; entre estos, cuatro fueron menores de 4 años de edad), en el que se comparó la insulina humana soluble prepandrial, con la insulina aspart postprandial y se realizó un ensayo de dosis única PK/ PD en niños (6-12 años) y adolescentes (13-17 años).
El perfil farmacodinámico de la insulina aspart en niños fue similar al observado en adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado un menor riesgo de hipoglucemia nocturna con insulina aspart en comparación con insulina humana soluble.
El riesgo de hipoglucemia durante el día no aumentó significativamente.
34 Embarazo.
Un ensayo clínico que comparaba la seguridad y eficacia de insulina aspart frente a insulina humana en el tratamiento de mujeres embarazadas con diabetes tipo 1 (322 embarazadas expuestas (con insulina aspart:
157 y con insulina humana:
165)), no mostró ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos.
Además, se incluyeron los datos procedentes de un ensayo clínico realizado con 27 mujeres con diabetes gestacional que fueron randomizadas para recibir tratamiento con insulina aspart o insulina humana (insulina aspart:
14 e insulina humana:
13) y que mostraron unos perfiles de seguridad similares entre los tratamientos.
Insulina aspart es equipotente a la insulina humana soluble en base molar.
5.2 Propiedades farmacocinéticas
En NovoRapid la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros tal como se observa en la insulina humana soluble.
Por lo tanto, NovoRapid se absorbe más rápidamente de la capa subcutánea que la insulina humana soluble.
En promedio, el tiempo que se necesita hasta alcanzar la concentración máxima es la mitad del de la insulina humana soluble.
En pacientes con diabetes tipo 1 se alcanzó la concentración plasmática máxima de 492±256 pmol/ l a los 40 (rango intercuartil:
30– 40) minutos de realizarse una inyección subcutánea de 0,15 U/ kg de peso corporal.
El retorno a los niveles basales de insulina se observó de 4 a 6 horas después de la inyección.
La velocidad de absorción fue algo más lenta en los pacientes con diabetes tipo 2, produciendo un Cmax más bajo (352±240 pmol/ l) y un tmax más tardío (60 (rango intercuartil:
50– 90) minutos).
La variación intraindividual en el tiempo hasta alcanzar la concentración máxima es significativamente menor para NovoRapid que para la insulina humana soluble, mientras que la variación intraindividual en Cmax para NovoRapid es superior.
Las propiedades farmacocinéticas y farmacodinámicas de NovoRapid se investigaron en niños (6– 12 años) y adolescentes (13– 17 años) con diabetes tipo 1.
La insulina aspart se absorbió rápidamente en ambos grupos de edad, con un tmax similar a los adultos.
Sin embargo, Cmax se mostró diferente entre los dos grupos, lo cual subraya la importancia de una titulación individual de NovoRapid.
Ancianos.
Las diferencias relativas en las propiedades farmacocinéticas entre la insulina aspart y la insulina humana soluble en pacientes ancianos (65-83 años, edad media 70 años) con diabetes tipo 2 fueron similares a aquéllas observadas en sujetos sanos y en pacientes diabéticos jóvenes.
Se ha observado una disminución en la tasa de absorción en pacientes ancianos, dando lugar a un tmax (82 (rango del intercuartil:
60-120) minutos), mientras que la Cmax fue similar a la observada en pacientes jóvenes con diabetes tipo 2 y ligeramente inferior que en pacientes con diabetes tipo 1.
Insuficiencia hepática:
Se ha realizado un estudio farmacocinético de dosis única de insulina aspart en 24 sujetos con una función hepática que iba desde normal a insuficiencia grave.
En sujetos con insuficiencia hepática, la tasa de absorción estaba disminuida y era más variable, dando lugar a un retraso en la tmax desde aproximadamente 50 minutos en pacientes con función hepática normal hasta aproximadamente 85 minutos en pacientes con insuficiencia hepática de moderada a grave.
AUC, Cmax y CL/ F fueron similares en pacientes con una función hepática reducida al comparar con sujetos con una función hepática normal.
Insuficiencia renal:
Se ha realizado un estudio farmacocinético de dosis única con insulina aspart en 18 sujetos con la función renal que iba desde normal a insuficiencia grave.
No se ha encontrado un efecto aparente de los valores de aclaramiento de creatinina sobre el área bajo la curva (AUC), Cmax, CL/ F y tmax de la insulina aspart.
Los datos fueron limitados en los pacientes con insuficiencia renal de moderada a grave.
No se han estudiado pacientes con fallo en la función renal que necesitan tratamiento con diálisis.
35 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
En ensayos in vitro, que incluían el enlace a la insulina y a los puntos receptores de IGF-1 así como los efectos sobre el crecimiento celular, la insulina aspart mostró más o menos el mismo comportamiento que la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Cloruro de zinc Fosfato disódico dihidrato Cloruro sódico Ácido clorhídrico (para ajuste del pH) Hidróxido sódico (para ajuste del pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Las sustancias añadidas a la insulina pueden causar degradación de la misma, p. ej. si el medicamento contiene tiol o sulfitos.
6.3 Período de validez
30 meses
El producto en uso tiene un período de validez de 4 semanas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar NovoRapid FlexPen con el capuchón puesto cuando no se está utilizando, para preservarlo de la luz.
No refrigerar.
No conservar por encima de 30ºC.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1) que contiene un émbolo (goma de bromobutil) y está cerrado con un disco (goma de bromobutil/ poliisopreno) que contiene 3 ml de solución en una pluma precargada, multidosis, desechable con un dispositivo de inyección (plástico).
Envase con 1, 5 ó 10 plumas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
36 6.6 Precauciones especiales de eliminación y otras manipulaciones
NovoRapid FlexPen sólo debe utilizarse en combinación con productos que sean compatibles con éstos y permitan que las plumas funcionen con seguridad y efectividad.
NovoRapid FlexPen debe ser utilizado por una sola persona.
NovoRapid FlexPen no debe rellenarse.
Las agujas NovoFine S están diseñadas para utilización con NovoRapid FlexPen.
NovoRapid se puede utilizar en un sistema de bomba de perfusión (PSCI) según se ha descrito en la sección 4.2.
Se han evaluado los catéteres en los que la superficie interior está hecha de polietileno o poliolefina y se han encontrado compatibles con el uso en bombas.
Para uso intravenoso, los sistemas de perfusión con NovoRapid 100 U/ ml son estables a temperatura ambiente durante 24 horas en concentraciones de 0,05 U/ ml a 1,0 U/ ml de insulina aspart en fluidos de perfusión 0,9% cloruro sódico, 5% dextrosa ó 10% dextrosa, inclusive 40 mmol/ l de cloruro potásico, utilizando bolsas de perfusión de polipropileno.
Aunque NovoRapid sea estable con el tiempo, una cierta cantidad de insulina será inicialmente adsorbida al material de la bolsa de perfusión.
Es necesaria la monitorización de la glucosa en sangre durante la perfusión de insulina.
NovoRapid no debe utilizarse si su aspecto no es transparente e incoloro.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 009 EU/ 1/ 99/ 119/ 010 EU/ 1/ 99/ 119/ 011
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
7 de Septiembre 1999 Fecha de la última renovación:
7 de Septiembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
NovoRapid InnoLet 100 U/ ml, solución inyectable en una pluma precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina aspart*....................................... ..100 U/ ml
* producida por tecnología del ADN recombinante en Saccharomyces cerevisiae.
Una unidad de insulina aspart corresponde a 6 nmol, 0,035 mg de insulina aspart anhidra, exenta de sal.
Excipientes
Metacresol ……………………… .1,72 mg/ ml
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente, incolora y acuosa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con diabetes mellitus.
4.2 Posología y forma de administración
NovoRapid tiene un inicio de la acción más rápido y una duración más breve que la insulina humana soluble.
Debido al rápido inicio de la acción, NovoRapid debe administrarse inmediatamente antes de una comida.
Si es necesario, NovoRapid puede administrarse inmediatamente después de una comida.
La dosis de NovoRapid es individual y se determina en base a la evaluación del médico de acuerdo con las necesidades del paciente.
Normalmente, debe utilizarse en combinación con insulina intermedia o insulina de acción prolongada administrada al menos una vez al día.
El requerimiento individual de insulina en adultos y en niños suele estar entre 0,5 y 1,0 U/ kg/ día.
En un tratamiento administrado en relación con las comidas, un 50– 70% de este requerimiento puede proceder de NovoRapid y el restante proceder de una insulina de acción intermedia o prolongada.
NovoRapid se administra por vía subcutánea en la pared abdominal, el muslo o la región deltoidea o glútea.
Los puntos de inyección deben rotarse dentro de la misma zona.
Cuando se inyecta por vía subcutánea en la pared abdominal, la acción se inicia a los 10– 20 minutos de la inyección.
El efecto máximo se presenta entre 1 y 3 horas después de la inyección.
La duración de acción es de 3 a 5 horas.
Al igual que ocurre con todas las insulinas, la duración de la acción variará dependiendo de la dosis, el lugar de la inyección, la circulación sanguínea, la temperatura y el nivel de actividad física.
Al igual que ocurre con todas las insulinas, la inyección subcutánea en la pared abdominal asegura
38 una absorción más rápida que en otros lugares de inyección.
Sin embargo, el inicio rápido de la acción en comparación con la insulina humana soluble se mantiene, cualquiera que sea el lugar de inyección.
NovoRapid puede utilizarse para la perfusión subcutánea continua de insulina (PSCI) en bombas de perfusión de insulina.
PSCI se debe administrar en la pared abdominal.
Las zonas para realizar la perfusión se deben rotar.
Cuando se utiliza en una bomba de perfusión de insulina, NovoRapid no debe mezclarse con otros preparados de insulina.
Los pacientes que utilizan PSCI deben ser instruidos en el uso de la bomba y utilizar el depósito y catéter correcto para la bomba (ver sección 6.6).
El equipo de perfusión (catéter y aguja) se debe cambiar de acuerdo con las instrucciones suministradas en el prospecto que acompaña al equipo de perfusión.
Los pacientes que se administran NovoRapid por PSCI deben tener siempre a mano insulina alternativa, para poder usarla si la bomba falla.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina del paciente.
En estos pacientes se recomienda una cuidadosa monitorización de la glucosa así como un ajuste de la dosis de insulina aspart.
No se dispone de experiencia clínica en niños menores de 2 años.
Por ej. en el momento de inyectarse en relación con las comidas.
Las plumas precargadas InnoLet están diseñadas para utilizar con agujas NovoFine de protector interior corto.
La caja de agujas lleva la marca S.
Con InnoLet es posible seleccionar dosis de 1 a 50 unidades en incrementos de 1 unidad.
Deben seguirse las instrucciones detalladas que acompañan al dispositivo.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
El uso de dosis inadecuadas o la interrupción del tratamiento, especialmente en pacientes diabéticos insulino-dependientes, puede resultar en hiperglucemia y cetoacidosis diabética, condiciones que son potencialmente letales.
Los pacientes con buen control de glucemia, conseguido p. ej. mediante una terapia insulínica intensiva, pueden experimentar un cambio en sus síntomas usuales de aviso de hipoglucemia y es necesario advertirles de esta situación.
Una consecuencia de las propiedades farmacodinámicas de los análogos de insulina de acción rápida, es que si se produce una hipoglucemia, ésta puede ocurrir más rápidamente después de la inyección que en el caso de la insulina humana soluble.
39 NovoRapid debe administrarse en relación inmediata con una comida.
Por lo tanto, debe tenerse en cuenta el rápido inicio de la acción en pacientes con enfermedades concomitantes o que reciben tratamiento con medicamentos, en los que puede esperarse una absorción retardada del alimento.
Las enfermedades concomitantes, especialmente las infecciones, suelen aumentar la necesidad de insulina del paciente.
Cuando los pacientes cambian entre diferentes tipos de insulina, los síntomas iniciales de aviso de hipoglucemia pueden cambiar o ser menos pronunciados que aquellos experimentados con su anterior insulina.
El cambio a un tipo de insulina nuevo u otra marca de insulina debe realizarse bajo estricta supervisión médica.
Los cambios de concentración, marca, tipo, origen (animal, humano, análogo de insulina humana) y/ o el método de producción pueden requerir un cambio de la dosis.
Puede ser necesario que los pacientes en tratamiento con NovoRapid aumenten el número de inyecciones diarias o cambien la dosis en comparación con la dosis utilizada con sus insulinas habituales.
Si es necesario realizar un ajuste, la dosis puede ajustarse con la primera dosis o bien durante las primeras semanas o meses.
Como con cualquier terapia insulínica, pueden producirse reacciones en la zona de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La contínua rotación de la zona de inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en la zona de inyección pueden requerir la interrupción de NovoRapid.
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
También puede ser necesario el ajuste de dosis si el paciente aumenta su actividad física o cambia su dieta habitual.
El ejercicio realizado inmediatamente después de una comida puede aumentar el riesgo de hipoglucemia.
NovoRapid contiene metacresol, que en algunas ocasiones puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ciertos medicamentos influyen sobre el metabolismo de la glucosa.
Las siguientes sustancias pueden reducir los requerimientos de insulina del paciente:
Hipoglucemiantes orales (HO), octreotida, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes adrenérgicos no selectivos, inhibidores (ECA) enzima conversora de la angiotensina, salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina del paciente:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, simpaticomiméticos y danazol.
Los betabloqueantes pueden enmascarar los síntomas hipoglucémicos.
El alcohol puede intensificar y prolongar el efecto hipoglucemiante de la insulina.
4.6 Embarazo y lactancia
NovoRapid (insulina aspart) se puede utilizar durante el embarazo.
Los datos procedentes de dos ensayos clínicos controlados randomizados (157 y 14 embarazadas expuestas a insulina aspart, respectivamente) no mostraron ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos cuando se compararon a la insulina humana (ver sección 5.1).
40 Se recomienda intensificar el control de la glucemia y la monitorización de mujeres embarazadas con diabetes (diabetes tipo 1, diabetes tipo 2 o diabetes gestacional) durante todo el embarazo y cuando se planifica el mismo.
Los requerimientos de insulina normalmente caen en el primer trimestre y aumentan posteriormente durante el segundo y tercer trimestre.
Después del parto, los requerimientos de insulina vuelven rápidamente a los niveles previos al embarazo.
No hay restricciones en cuanto al tratamiento con NovoRapid en mujeres en periodo de lactancia.
La insulinoterapia de la madre no presenta riesgos para el niño lactante.
Sin embargo, puede resultar necesario ajustar la dosis de NovoRapid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con una reducción en su capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se considerará la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Las reacciones adversas observadas en pacientes que utilizan NovoRapid son generalmente dosis- dependientes y se deben al efecto farmacológico de la insulina.
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Una hipoglucemia grave puede resultar en inconsciencia y/ o convulsiones y puede dar lugar a una disfunción cerebral temporal o permanente, o incluso la muerte.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis, por lo que la frecuencia con que se presenta es variable.
Durante los ensayos clínicos, la frecuencia general de hipoglucemias no difiere si consideramos pacientes tratados con insulina aspart comparado con los tratados con insulina humana.
Las reacciones adversas a medicamentos procedentes de ensayos clínicos, que se consideran relacionadas con insulina aspart se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como:
Poco frecuentes (> 1/ 1.000, < 1/100) y Raras (> 1/10.000, < 1/1.000).
En casos espontáneos aislados se presentan definidas como Muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, Rash, erupciones
Muy raras - Reacciones anafilácticas Síntomas de hipersensibilidad generalizada que pueden incluir rash cutáneo, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones e hipotensión.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
Trastornos del sistema nervioso Raras - Neuropatía periférica Rápida mejoría del control de la glucosa en sangre puede estar asociada con una condición denominada neuropatía dolorosa aguda, que es normalmente reversible.
41 Trastornos oculares Poco frecuentes - Trastornos de la refracción Anomalías de la refracción que pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente de naturaleza transitoria.
Poco frecuentes - Retinopatía diabética Un buen control glucémico prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, intensificando la terapia insulínica con una repentina mejoría del control glucémico puede asociarse a un empeoramiento temporal de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Poco frecuentes - Hipersensibilidad local Las reacciones de hipersensibilidad local (enrojecimiento, hinchazón y escozor en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
Estas reacciones son generalmente de carácter transitorio y normalmente desaparecen al continuar el tratamiento.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Edema El edema puede ocurrir al iniciar la terapia con insulina.
Estos síntomas son normalmente de naturaleza transitoria.
4.9 Sobredosis
No es posible definir específicamente la sobredosis de insulina, sin embargo, se puede desarrollar hipoglucemia en fases secuenciales si se administran dosis muy altas en relación con los requerimientos del paciente:
• Los episodios hipoglucémicos leves pueden tratarse con la administración por vía oral de glucosa o productos de alto contenido en azúcar.
Por lo tanto, se recomienda que el paciente diabético lleve siempre productos que contengan azúcar. • Los episodios hipoglucémicos graves con pérdida del conocimiento, pueden tratarse con inyección intramuscular o subcutánea de glucagon (0,5 a 1 mg) administrada por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional médico.
También debe administrarse glucosa intravenosa si el paciente no responde al glucagon en 10 a 15 minutos.
Cuando el paciente recupere la consciencia, se recomienda administrarle hidratos de carbono por vía oral, para evitar una recidiva.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
A10AB05.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en las células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo al mismo tiempo la producción hepática de glucosa.
NovoRapid produce un inicio de la acción más rápido que la insulina humana soluble, así como una concentración de glucosa más baja, en evaluaciones realizadas durante las primeras 4 horas después
42 de una comida.
Blood glucose (mmol/ l
I.
Concentraciones de glucosa en sangre después de una dosis preprandial única de NovoRapid inyectada inmediatamente antes de una comida (curva continua) o insulina humana soluble administrada 30 minutos antes de una comida (curva punteada) en pacientes con diabetes mellitus tipo 1.
Cuando NovoRapid se inyecta por vía subcutánea, la acción se inicia a los 10 ó 20 minutos de la inyección.
El efecto máximo se alcanza entre 1 y 3 horas después de la inyección.
La duración de acción es de 3 a 5 horas.
Adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado una glucemia postprandial más baja con NovoRapid en comparación con la insulina humana soluble (Fig.
I).
0,05; 0,26] puntos porcentuales en comparación con la insulina humana; una diferencia de importancia clínica dudosa.
Ancianos.
Se ha realizado un ensayo clínico randomizado, doble ciego, cruzado PK/ PD, comparando insulina aspart con insulina humana soluble, en pacientes ancianos con diabetes tipo 2 (19 pacientes con edades comprendidas entre 65 y 83 años, edad media 70 años).
Las relativas diferencias en las propiedades farmacodinámicas (GIRmax, AUCGIR, 0-120 min) entre insulina aspart e insulina humana soluble en ancianos fueron similares a aquéllas observadas en sujetos sanos y en sujetos diabéticos jóvenes.
Niños y adolescentes.
Se realizó un ensayo clínico en niños pequeños (20 pacientes de 2 a menos de 6 años, estudiados durante 12 semanas; entre estos, cuatro fueron menores de 4 años de edad), en el que se comparó la insulina humana soluble prepandrial, con la insulina aspart postprandial y se realizó un ensayo de dosis única PK/ PD en niños (6-12 años) y adolescentes (13-17 años).
El perfil farmacodinámico de la insulina aspart en niños fue similar al observado en adultos.
Los ensayos clínicos en pacientes con diabetes tipo 1 han demostrado un menor riesgo de hipoglucemia nocturna con insulina aspart en comparación con insulina humana soluble.
El riesgo de hipoglucemia durante el día no aumentó significativamente.
43 Embarazo.
Un ensayo clínico que comparaba la seguridad y eficacia de insulina aspart frente a insulina humana en el tratamiento de mujeres embarazadas con diabetes Tipo 1 (322 embarazadas expuestas (con insulina aspart:
157 y con insulina humana:
165)), no mostró ningún efecto adverso de la insulina aspart sobre el embarazo o sobre la salud de los fetos/ recién nacidos.
Además, se incluyeron los datos procedentes de un ensayo clínico realizado con 27 mujeres con diabetes gestacional que fueron randomizadas para recibir tratamiento con insulina aspart o insulina humana (insulina aspart:
14 e insulina humana:
13) y que mostraron unos perfiles de seguridad similares entre los tratamientos.
Insulina aspart es equipotente a la insulina humana soluble en base molar.
Propiedades farmacocinéticas
En NovoRapid la sustitución del aminoácido prolina por ácido aspártico en la posición B28, reduce la tendencia a formar hexámeros tal como se observa en la insulina humana soluble.
Por lo tanto, NovoRapid se absorbe más rápidamente de la capa subcutánea que la insulina humana soluble.
En promedio, el tiempo que se necesita hasta alcanzar la concentración máxima es la mitad del de la insulina humana soluble.
En pacientes con diabetes tipo 1 se alcanzó la concentración plasmática máxima de 492±256 pmol/ l a los 40 (rango intercuartil:
30– 40) minutos de realizarse una inyección subcutánea de 0,15 U/ kg de peso corporal.
El retorno a los niveles basales de insulina se observó a las 4– 6 horas después de la inyección.
La velocidad de absorción fue algo más lenta en los pacientes con diabetes tipo 2, produciendo un Cmax más bajo (352±240 pmol/ l) y un tmax más tardío (60 (rango intercuartil:
50– 90) minutos).
La variación intraindividual en el tiempo hasta alcanzar la concentración máxima es significativamente menor para NovoRapid que para la insulina humana soluble, mientras que la variación intraindividual en Cmax para NovoRapid es superior.
Las propiedades farmacocinéticas y farmacodinámicas de NovoRapid se investigaron en niños (6– 12 años) y adolescentes (13– 17 años) con diabetes tipo 1.
La insulina aspart se absorbió rápidamente en ambos grupos de edad, con un tmax similar a los adultos.
Sin embargo, Cmax se mostró diferente entre los dos grupos, lo cual subraya la importancia de una titulación individual de NovoRapid.
Ancianos.
Las diferencias relativas en las propiedades farmacocinéticas entre la insulina aspart y la insulina humana soluble en pacientes ancianos (65-83 años, edad media 70 años) con diabetes tipo 2 fueron similares a aquéllas observadas en sujetos sanos y en pacientes diabéticos jóvenes.
Se ha observado una disminución en la tasa de absorción en pacientes ancianos, dando lugar a un tmax (82 (rango del intercuartil:
60-120) minutos), mientras que la Cmax fue similar a la observada en pacientes jóvenes con diabetes tipo 2 y ligeramente inferior que en pacientes con diabetes tipo 1.
Insuficiencia hepática:
Se ha realizado un estudio farmacocinético de dosis única de insulina aspart en 24 sujetos con una función hepática que iba desde normal a insuficiencia grave.
En sujetos con insuficiencia hepática, la tasa de absorción estaba disminuida y era más variable, dando lugar a un retraso en la tmax desde aproximadamente 50 minutos en pacientes con función hepática normal hasta aproximadamente 85 minutos en pacientes con insuficiencia hepática de moderada a grave.
AUC, Cmax y CL/ F fueron similares en pacientes con una función hepática reducida al comparar con sujetos con una función hepática normal.
Insuficiencia renal:
Se ha realizado un estudio farmacocinético de dosis única con insulina aspart en 18 sujetos con la función renal que iba desde normal a insuficiencia grave.
No se ha encontrado un efecto aparente de los valores de aclaramiento de creatinina sobre el área bajo la curva (AUC), Cmax, CL/ F y tmax de la insulina aspart.
Los datos fueron limitados en los pacientes con insuficiencia renal de moderada a grave.
No se han estudiado pacientes con fallo en la función renal que necesitan tratamiento con diálisis.
44 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
En ensayos in vitro, que incluían el enlace a la insulina y a los puntos receptores de IGF-1 así como los efectos sobre el crecimiento celular, la insulina aspart mostró más o menos el mismo comportamiento que la insulina humana.
Los estudios mostraron también que la disociación de la insulina aspart del enlace a los receptores de insulina es equivalente a la de la insulina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicerol Fenol Metacresol Cloruro de zinc Fosfato disódico dihidrato Cloruro sódico Ácido clorhídrico (para ajuste del pH) Hidróxido sódico (para ajuste del pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Las sustancias añadidas a la insulina pueden causar degradación de la misma, p. ej. si el medicamento contiene tiol o sulfitos.
6.3 Período de validez
30 meses
El producto en uso tiene un período de validez de 4 semanas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar NovoRapid InnoLet con el capuchón puesto cuando no se esté utilizando, para preservarlo de la luz.
No refrigerar.
No conservar por encima de 30°C.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (Tipo 1) que contiene un émbolo (goma de bromobutil) y está cerrado con un disco (goma de bromobutil/ poliisopreno) conteniendo 3 ml de solución en una pluma precargada multidosis, desechable con un dispositivo de inyección (plástico)
Envase con 1, 5 ó 10 plumas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
45 6.6 Precauciones especiales de eliminación y otras manipulaciones
NovoRapid InnoLet sólo debe utilizarse en combinación con productos que sean compatibles con estos y permitan que las plumas funcionen con seguridad y efectividad.
NovoRapid InnoLet debe ser utilizado por una sola persona.
NovoRapid InnoLet no debe rellenarse.
Las agujas NovoFine S están diseñadas para utilización con NovoRapid InnoLet.
NovoRapid se puede utilizar en un sistema de bomba de perfusión (PSCI) según se ha descrito en la sección 4.2.
Se han evaluado los catéteres en los que la superficie interior está hecha de polietileno o poliolefina y se han encontrado compatibles con el uso en bombas.
Para uso intravenoso, los sistemas de perfusión con NovoRapid 100 U/ ml son estables a temperatura ambiente durante 24 horas, en concentraciones de 0,05 U/ ml a 1,0 U/ ml de insulina aspart en fluidos de perfusión 0,9% cloruro sódico, 5% dextrosa ó 10% dextrosa, inclusive 40 mmol/ l de cloruro potásico, utilizando bolsas de perfusión de polipropileno.
Aunque NovoRapid sea estable con el tiempo, una cierta cantidad de insulina será inicialmente adsorbida al material de la bolsa de perfusión.
Es necesaria una monitorización de la glucosa en sangre durante la perfusión de insulina.
NovoRapid no debe utilizarse si su aspecto no es transparente e incoloro.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 012 EU/ 1/ 99/ 119/ 013 EU/ 1/ 99/ 119/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
7 de Septiembre 1999 Fecha de la última renovación:
7 de Septiembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
47 A.
FABRICANTE(S) DEL PRINCIPIO(S) ACTIVO(S) BIOLÓGIC(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Dinamarca
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
NovoRapid Vial, NovoLet e InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
NovoRapid Penfill y FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción medica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
48 ANEXO III
ETIQUETADO Y PROSPECTO
49 A.
ETIQUETADO
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid 100 U/ ml Solución inyectable en un vial Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U(3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
51 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Conservar el vial en el embalaje exterior Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid 100 U/ ml vial
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid 100 U/ ml Solución inyectable en un vial Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
53 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Conservar el vial en el embalaje exterior Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid 100 U/ ml vial
54 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoRapid 100 U/ ml Solución inyectable Insulina aspart Vía SC o IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid Penfill 100 U/ ml Solución inyectable en un cartucho Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa NovoRapid Penfill es para uso con los sistemas de administración de insulina Novo Nordisk Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
NovoRapid Penfill debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
56 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Conservar el cartucho en el embalaje exterior Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid Penfill 100 U/ ml
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid Penfill 100 U/ ml Solución inyectable en un cartucho Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa NovoRapid Penfill es para uso con los sistemas de administración de insulina Novo Nordisk Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
NovoRapid Penfill debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
58 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Conservar el cartucho en el embalaje exterior Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMETO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 006
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid Penfill 100 U/ ml
59 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoRapid Penfill 100 U/ ml Solución inyectable Insulina aspart Vía SC o IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
60 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid NovoLet 100 U/ ml Solución inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr)
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea NovoRapid NovoLet está diseñado para utilizar con las agujas NovoFine Las agujas NovoFine no están incluídas Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
NovoRapid NovoLet debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
61 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Proteger de la luz Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid NovoLet 100 U/ ml
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid NovoLet 100 U/ ml Solución inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea NovoRapid NovoLet está diseñado para utilizar con las agujas NovoFine Las agujas NovoFine no están incluidas Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
NovoRapid NovoLet debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
63 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Proteger de la luz Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 007
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid NovoLet 100 U/ ml
64 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoRapid NovoLet 100 U/ ml Solución inyectable Insulina aspart Via SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid FlexPen 100 U/ ml Solución inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Las agujas no están incluidas Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
NovoRapid FlexPen debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
66 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Proteger de la luz Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 011
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid FlexPen 100 U/ ml
67 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid FlexPen 100 U/ ml Solución inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Las agujas no están incluidas Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
NovoRapid FlexPen debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
68 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Proteger de la luz Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 009
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid FlexPen 100 U/ ml
69 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid FlexPen 100 U/ ml Solución inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Las agujas no están incluidas Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
NovoRapid FlexPen debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
70 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar Proteger de la luz Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 010
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid FlexPen 100 U/ ml
71 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoRapid FlexPen 100 U/ ml Solución inyectable Insulina aspart Vía SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
72 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid InnoLet 100 U/ ml Solución inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea NovoRapid InnoLet está diseñado para utilizar con las agujas NovoFine S Las agujas NovoFine S no están incluidas Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
NovoRapid InnoLet debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
73 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Proteger de la luz Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 012
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid InnoLet 100 U/ ml
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid InnoLet 100 U/ ml Solución inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea NovoRapid InnoLet está diseñado para utilizar con las agujas NovoFine S Las agujas NovoFine S no están incluidas Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS, SI ES NECESARIO
NovoRapid InnoLet debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
75 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Proteger de la luz Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 013
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid InnoLet 100 U/ ml
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
NovoRapid InnoLet 100 U/ ml Solución inyectable en una pluma precargada Insulina aspart
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 100 U (3,5 mg) de insulina aspart (ADNr),
3.
LISTA DE EXCIPIENTES
glicerol, fenol, metacresol, cloruro de zinc, fosfato disódico dihidrato, cloruro sódico, acido clorhídrico, hidróxido sódico y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea NovoRapid InnoLet está diseñado para utilizar con las agujas NovoFine S Las agujas NovoFine S no están incluidas Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
NovoRapid InnoLet debe ser utilizado por una sola persona
8.
FECHA DE CADUCIDAD
CAD/
77 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C – 8°C) No congelar Proteger de la luz Durante el uso: utilizar en 4 semanas No refrigerar ni conservar por encima de 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 119/ 014
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoRapid InnoLet 100 U/ ml
78 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y, SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
NovoRapid InnoLet 100 U/ ml Solución inyectable Insulina aspart Via SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
79 B.
PROSPECTO
80 PROSPECTO:
INFORMACIÓN PARA EL USUSARIO
NovoRapid 100 U/ ml solución inyectable en un vial
Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. ► Conserve este prospecto ya que puede tener que volver a leerlo. ► Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico. ► Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles ► Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico
1.
Cómo tomar NovoRapid 4.
Qué hacer en caso de urgencia 5.
Conservación de NovoRapid 7.
Información adicional
QUÉ ES NOVORAPID Y PARA QUÉ SE UTILIZA
Debido a esta acción corta, normalmente NovoRapid debe administrarse en combinación con preparaciones de insulina de acción intermedia o de acción prolongada.
2.
ANTES DE USAR NOVORAPID
No use NovoRapid
► Si es alérgico (hipersensible) a la insulina aspart, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Los signos de alergia se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con NovoRapid
Su requerimiento de insulina puede cambiar ► Si tiene una infección, fiebre o sufre una operación, puede necesitar más insulina de la habitual
81 ► Si tiene diarrea, vómitos o come menos de lo habitual, también puede necesitar menos insulina de la habitual ► Si proyecta viajar al extranjero, las diferencias horarias entre países pueden afectar su requerimiento de insulina y el momento de inyectarse.
Consulte con su médico si está planeando viajar
Uso de otros medicamentos
Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si piensa quedarse embarazada, está embarazada o es madre lactante, pida consejo a su médico.
NovoRapid puede utilizarse durante el embarazo.
Puede necesitar un cambio en su dosis de insulina durante el embarazo y después del parto.
Es importante seguir un cuidadoso control de su diabetes y la prevención de hipoglucemias, tanto para su salud como para la del bebé.
Conducción y uso de máquinas Si conduce un vehículo o maneja maquinaria, su capacidad de concentración o de reacción puede verse reducida si sufre una hipoglucemia.
Por favor, tenga en cuenta este problema en todas las situaciones en las que pueda haber riesgo para usted o los demás (por ejemplo, conducir un coche o manejar maquinaria).
No debe conducir un vehículo ni manejar maquinaria si tiene síntomas de hipoglucemia.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
Una consecuencia del rápido inicio de efecto de NovoRapid es que si se produce una hipoglucemia, ésta puede ocurrir más rápidamente después de la inyección, que en el caso de la insulina humana soluble.
No hay experiencia clínica con NovoRapid en niños menores de 2 años.
NovoRapid se puede utilizar en niños en vez de la insulina humana soluble, cuando un rápido inicio de la acción puede resultar beneficioso.
Por ejemplo, cuando es difícil inyectar al niño en relación con las comidas.
3.
CÓMO USAR NOVORAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus instrucciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección para evitar hipoglucemias.
Cuando sea necesario, NovoRapid puede administrarse inmediatamente después de una comida en vez de antes de una comida.
Se recomienda que mida su nivel de azúcar de forma regular.
82 Antes de usar NovoRapid
► Compruebe la etiqueta para asegurarse de que es la insulina que le han recetado ► Retire el precinto de seguridad ► Desinfecte la membrana de goma con un algodón impregnado en alcohol
NovoRapid no se debe utilizar
► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia. ► Si no se ha guardado de la forma correcta o si se ha congelado (Ver 6 Conservación de NovoRapid) ► Si la insulina no tiene un aspecto transparente e incoloro.
NovoRapid se debe inyectar bajo la piel (vía subcutánea) o para perfusión continua en una bomba de insulina.
NovoRapid también se puede administrar por vía intravenosa por un profesional sanitario, bajo la estricta supervisión de un médico.
Siempre se debe rotar la zona de inyección, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para inyectarse son: la zona del abdomen; la región glútea, la parte frontal del muslo y la parte superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
Si utiliza sólo un tipo de insulina 1.
Cargue en la jeringa una cantidad de aire idéntica a la dosis de insulina que se va a inyectar.
Inyecte el aire en el vial.
2.
Invierta el vial y la jeringa y cargue la jeringa con la dosis correcta de insulina.
Retire la aguja del vial.
Elimine el aire de la jeringa y compruebe que la dosis es la correcta.
Si tiene que mezclar dos tipos de insulina 1.
Justo antes de utilizarla, gire la insulina de acción prolongada (turbia) entre sus manos hasta que el líquido esté uniformemente lechoso.
2.
Cargue la jeringa con una cantidad de aire idéntica a la dosis de insulina de acción prolongada.
Inyecte el aire en el vial que contiene la insulina de acción prolongada y retire la aguja.
3.
Cargue en la jeringa una cantidad de aire idéntica a la dosis de NovoRapid.
Inyecte el aire en el vial que contiene NovoRapid.
Invierta el vial y la jeringa y extraiga la dosis prescrita de NovoRapid.
Elimine el aire de la jeringa y compruebe que la dosis es correcta.
4.
Introduzca la aguja en el vial de insulina de acción prolongada, invierta el vial y la jeringa y extraiga la dosis de insulina prescrita.
Elimine el aire de la jeringa y compruebe la dosis.
Inyéctese la mezcla inmediatamente.
5.
Mezcle siempre NovoRapid y la insulina de acción prolongada en el mismo orden.
Cómo inyectar esta insulina
• Tome un pliegue de piel entre dos dedos, introduzca la aguja en ese pliegue de la piel e inyecte la insulina bajo la piel • Mantenga la aguja bajo la piel durante al menos 6 segundos, para asegurarse de que se ha inyectado toda la insulina.
Utilización en una bomba de perfusión de insulina:
NovoRapid no debe mezclarse con otras insulinas cuando se utiliza en una bomba.
Siga las instrucciones y recomendaciones de su médico respecto al uso de NovoRapid en una bomba.
Antes de usar NovoRapid en una bomba de insulina, usted debe haber sido instruido sobre el uso de la
83 misma, así como haber recibido información sobre las medidas que debe tomar si de repente se siente enfermo, si su nivel de azúcar en sangre es demasiado bajo o demasiado alto o si falla la bomba. • Antes de insertar la aguja, lavar las manos y la zona de la piel donde va a insertar la aguja con agua y jabón, para evitar cualquier infección en el lugar de perfusión. • Cuando llene un nuevo depósito, asegúrese de que no haya burbujas de aire ni en la jeringa, ni en el catéter. • El equipo de perfusión (catéter y aguja) debe cambiarse de acuerdo con las instrucciones suministradas en la información del producto que acompañan al equipo de perfusión.
Para aprovechar al máximo la perfusión de insulina y detectar un eventual fallo de la bomba de insulina, se recomienda medir regularmente el nivel de azúcar en sangre.
Qué hacer en caso de fallo de la bomba
Siempre debe tener a mano insulina alternativa para administrársela debajo de la piel, si la bomba falla.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Hipoglucemia significa que el azúcar en sangre es muy bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales, somnolencia, cansancio o debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome comprimidos de glucosa o bien un producto azucarado (caramelos, galletas, zumo de frutas) y luego descanse.
Si tiene hipoglucemia no debe administrarse insulina.
Lleve siempre comprimidos de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar a su médico si una hipoglucemia le ha llevado a perder el conocimiento o si experimenta frecuentemente hipoglucemias.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo normal
84 Si su azúcar en sangre es muy alto
Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia).
Estos incluyen: orina abundante, sed, pérdida de apetito, sensación de mareo (náuseas o vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos, controle el nivel de azúcar en sangre; controle el nivel de acetona en la orina si es posible; luego consulte inmediatamente al médico.
Si no se trata, esta situación puede producir un coma diabético y la muerte..
Causas de hiperglucemia
• Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si padece una infección o fiebre • Si come más de lo normal • Si hace menos ejercicio físico de lo normal.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoRapid puede tener efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuente es la bajada del nivel de azúcar en sangre (hipoglucemia).
Ver en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
(al menos 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
Cambios en el lugar de administración (lipodistrofia).
Si se pincha con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en ésa zona puede reducirse (lipoatrofia) o engrosar (lipohipertrofia).
Cambiando el lugar de inyección cada vez que se pinche, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, hable con su médico o su enfermera, ya que estas reacciones pueden volverse más graves o pueden afectar a la absorción de la insulina, si continúa pinchándose en el mismo sitio.
Síntomas de alergia.
Pueden ocurrir reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, vómitos, dificultad para respirar, palpitaciones, se siente mareado.
Puede tener una reacción alérgica grave muy rara a NovoRapid o a alguno de sus componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoRapid.
Retinopatía Diabética.
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
85 Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Normalmente, esto desaparece rápidamente.
Efectos adversos raros
(al menos 1 de cada 1.000 pacientes)
Neuropatía dolorosa.
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias- esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
6.
CONSERVACIÓN DE NOVORAPID
Mantener fuera del alcance y de la vista de los niños.
No use NovoRapid después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
Los viales de NovoRapid que no se estén utilizando deben conservarse entre 2°C y 8°C en nevera, alejados del congelador.
No congelar.
Los viales de NovoRapid que están en uso o que vayan a usarse inmediatamente no deben conservarse en nevera.
Pueden llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30ºC) durante 4 semanas.
Conservar siempre el vial en el envase exterior cuando no se esté utilizando con el fin de protegerlo de la luz.
NovoRapid debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoRapid
– El principio activo es insulina aspart producida por biotecnología del ADN recombinante – Los demás componentes son glicerol, fenol, metacresol, cloruro de zinc, cloruro sódico, fosfato disódico dihidrato, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
Aspecto de NovoRapid y contenido del envase
La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases que contienen 1 ó 5 viales de 10 ml (es posible que sólo se comercialicen algunas presentaciones).
1 ml contiene 100 U de insulina aspart.
1 vial contiene 10 ml que equivalen a 1000 U.
Titular de la autorización de comercialización y responsable de la fabricación:
Dinamarca
Este prospecto fue aprobado en
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoRapid Penfill 100 U/ ml solución inyectable en un cartucho
Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. ► Conserve este prospecto ya que puede tener que volver a leerlo. ► Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico. ► Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan Los mismos síntomas, ya que puede perjudicarles. ► Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico
1.
Cómo tomar NovoRapid 4.
Qué hacer en caso de urgencia 5.
Conservación de NovoRapid 7.
Información adicional
QUÉ ES NOVORAPID Y PARA QUÉ SE UTILIZA
Debido a esta acción corta, normalmente NovoRapid debe administrarse en combinación con preparaciones de insulina de acción intermedia o de acción prolongada.
2.
ANTES DE USAR NOVORAPID
No use NovoRapid
► Si es alérgico (hipersensible) a la insulina aspart, al metacresol o a cualquiera de los demás componentes (ver 7.
Los signos de alergia se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Que hacer en caso de urgencia, para más información sobre hipoglucemias
Tenga especial cuidado con NovoRapid
Su requerimiento de insulina puede cambiar. ► Si tiene una infección, fiebre o sufre una operación, puede necesitar más insulina de la habitual
87 ► Si tiene diarrea, vómitos o come menos de lo habitual, también puede necesitar menos insulina de la habitual ► Si proyecta viajar al extranjero, las diferencias horarias entre países pueden afectar su requerimiento de insulina y el momento de inyectarse.
Consulte con su médico si está planeando viajar
Uso de otros medicamentos
Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si piensa quedarse embarazada, está embarazada o es madre lactante: pida consejo a su médico.
NovoRapid puede utilizarse durante el embarazo.
Puede necesitar un cambio en su dosis de insulina durante el embarazo y después del parto.
Es importante seguir un cuidadoso control de su diabetes y la prevención de hipoglucemias, tanto para su salud como para la del bebé.
Conducción y uso de máquinas Si conduce un vehículo o maneja maquinaria, su capacidad de concentración o de reacción puede verse reducida si sufre una hipoglucemia.
Por favor, tenga en cuenta este problema en todas las situaciones en las que pueda haber riesgo para usted o los demás (por ejemplo, conducir un coche o manejar maquinaria).
No debe conducir un vehículo ni manejar maquinaria si tiene síntomas de hipoglucemia.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
Una consecuencia del rápido inicio de efecto de NovoRapid es que si se produce una hipoglucemia, ésta puede ocurrir más rápidamente después de la inyección, que en el caso de la insulina humana soluble.
No hay experiencia clínica con NovoRapid en niños menores de 2 años.
NovoRapid se puede utilizar en niños en vez de la insulina humana soluble, cuando un rápido inicio de la acción puede resultar beneficioso.
Por ejemplo, cuando es difícil inyectar al niño en relación con las comidas.
3.
CÓMO USAR NOVORAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente las instrucciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección para evitar hipoglucemias.
Cuando sea necesario, NovoRapid puede administrarse inmediatamente después de una comida en vez de antes de una comida.
Se recomienda que mida su nivel de azúcar de forma regular.
88 Antes de usar NovoRapid
► Compruebe la etiqueta para asegurarse de que es la insulina que le han recetado ► Compruebe siempre el cartucho, incluyendo el émbolo de goma (tapón).
No lo utilice si observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Devuélvalo a su proveedor.
Para más información consulte el manual de instrucciones que acompaña al dispositivo de administración. ► Desinfecte la membrana de goma con un algodón impregnado en alcohol ► Utilice siempre una nueva aguja para cada inyección para prevenir la contaminación
NovoRapid no se debe utilizar
► Si el cartucho o el dispositivo que contiene el cartucho se ha caído, dañado o roto, hay riesgo de salida de la insulina ► Si no se ha guardado de la forma correcta o si se ha congelado (ver 6 Conservación de NovoRapid) ► Si la insulina no tiene un aspecto transparente e incoloro
NovoRapid se debe inyectar bajo la piel (vía subcutánea) o en perfusión continua en un sistema de bomba.
NovoRapid también se puede administrar por vía intravenosa por un profesional sanitario, bajo la estricta supervisión de un médico.
Siempre se debe rotar la zona de inyección, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para inyectarse son: la zona del abdomen; la región glútea; la parte frontal del muslo y la parte superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
NovoRapid Penfill está diseñado para utilizar con los sistemas de administración de insulina Novo Nordisk y las agujas NovoFine.
Si se está tratando con NovoRapid Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina, uno para cada tipo de insulina.
NovoRapid Penfill no se debe rellenar.
Como medida de precaución, lleve siempre como repuesto un dispositivo de administración de insulina para el caso de que su Penfill se pierda o estropee.
Cómo inyectar esta insulina
► La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera responsable del tratamiento de su diabetes y descrita en el manual de instrucciones de su dispositivo de administración ► Mantenga la aguja bajo la piel durante al menos 6 segundos para asegurar que se ha inyectado toda la dosis de insulina. ► Después de cada inyección asegúrese de retirar y desechar la aguja y conservar NovoRapid sin la aguja puesta.
De lo contrario, el líquido puede salirse lo que causará una dosificación incorrecta.
Para utilizar en un sistema de bomba de perfusión:
NovoRapid no debe mezclarse con otras insulinas cuando se utiliza en una bomba.
Siga las instrucciones y recomendaciones de su médico respecto al uso de NovoRapid en una bomba.
Antes de usar NovoRapid en una bomba de insulina, usted debe haber sido instruido sobre el uso de la misma, así como haber recibido información sobre las medidas que debe tomar si de repente se siente enfermo, si su nivel de azúcar en sangre es demasiado alto o demasiado bajo o si falla la bomba. • Antes de insertar la aguja, lavar las manos y la zona de la piel donde va a insertar la aguja con agua y jabón, para evitar cualquier infección en la zona de perfusión. • Cuando llene un nuevo depósito, asegúrese de que no haya burbujas de aire ni en la jeringa, ni en el catéter.
89 • El equipo de perfusión (catéter y aguja) debe cambiarse de acuerdo con las instrucciones suministradas en la información del producto que acompañan al equipo de perfusión.
Para aprovechar al máximo la perfusión de insulina y detectar un eventual fallo de la bomba de insulina se recomienda medir regularmente el nivel de azúcar en sangre.
Qué hacer en caso de fallo de la bomba
Siempre debe tener a mano insulina alternativa disponible para administrársela por vía subcutánea, si la bomba falla.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
La hipoglucemia significa que el azúcar en sangre es muy bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales, somnolencia, cansancio o debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos, tome comprimidos de glucosa o bien un producto azucarado (caramelos, galletas, zumos de fruta) y luego descanse.
Si tiene hipoglucemia no debe administrarse insulina.
Lleve siempre comprimidos de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar a su médico si una hipoglucemia le ha llevado a perder el conocimiento o si experimenta frecuentemente hipoglucemias.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de Glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual
Si su azúcar en sangre es muy alto
Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia) Los síntomas de aviso aparecen gradualmente.
Estos incluyen: orina abundante, sed, pérdida de apetito, sensación de mareo (náuseas ó vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
90 Si nota cualquiera de los síntomas descritos, controle el nivel de azúcar en sangre; controle el nivel de acetona en la orina si es posible; luego consulte inmediatamente al médico.
Si no se trata, esta situación puede producir un coma diabético y la muerte..
Causas de hiperglucemia
• Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si padece una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoRapid puede tener efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuente es la bajada del nivel de azúcar en sangre (hipoglucemia).
Ver en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
(al menos 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
Cambios en el lugar de administración (lipodistrofia).
Si se pincha con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en ésa zona puede reducirse (lipoatrofia) o engrosar (lipohipertrofia).
Cambiando el lugar de inyección cada vez que se pinche, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, hable con su médico o su enfermera ya que estas reacciones pueden volverse más graves o pueden afectar a la absorción de la insulina, si continúa pinchándose en el mismo sitio.
Síntomas de alergia.
Pueden ocurrir reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, vómitos, dificultad para respirar, palpitaciones, se siente mareado.
Puede tener una reacción alérgica grave muy rara a NovoRapid o a alguno de sus componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoRapid.
Retinopatía Diabética.
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Normalmente, esto desaparece rápidamente.
Efectos adversos raros
(al menos 1 de cada 1.000 pacientes)
91 Neuropatía dolorosa.
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias - esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
6.
CONSERVACIÓN DE NOVORAPID
Mantener fuera del alcance y de la vista de los niños.
No use NovoRapid después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
NovoRapid Penfill que no se esté utilizando debe conservarse entre 2°C y 8°C en nevera, alejados del congelador.
No congelar.
NovoRapid Penfill que esté en uso o que vaya a utilizarse inmediatamente no debe conservarse en nevera.
Pueden llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30ºC) durante 4 semanas.
Conservar el cartucho siempre en el envase exterior cuando no se esté utilizando con el fin de protegerlo de la luz.
NovoRapid debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoRapid
– El principio activo es insulina aspart producida por biotecnología del ADN recombinante – Los demás componentes son glicerol, fenol, metacresol, cloruro de zinc, cloruro sódico, fosfato disódico dihidrato, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
Aspecto de NovoRapid y contenido del envase
La solución inyectable se presenta como una solución acuosa, clara e incolora en envases que contienen 5 ó 10 cartuchos de 3 ml (posible comercialización solamente de algunas presentaciones).
1 ml contiene 100 U de insulina aspart.
1 cartucho contiene 3 ml equivalente a 300 U.
Dinamarca
El fabricante puede identificarse por el número de lote impreso en la tapa del cartón y en la etiqueta:
– Si el segundo y el tercer carácter son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer carácter son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Este prospecto fue aprobado en
92 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoRapid NovoLet 100 U/ ml solución inyectable en una pluma precargada
Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. ► Conserve este prospecto ya que puede tener que volver a leerlo. ► Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico. ► Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. ► Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico
Contenido del prospecto:
1 Qué es NovoRapid y para qué se utiliza 2 Antes de usar NovoRapid 3 Cómo usar NovoRapid 4 Qué hacer en caso de urgencia 5 Posibles efectos adversos 6 Conservación de NovoRapid 7 Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES NOVORAPID Y PARA QUÉ SE UTILIZA
NovoRapid es un análogo de insulina para el tratamiento de la diabetes.
Se presenta en una pluma precargada de 3 ml, llamada NovoLet - ver instrucciones de uso al dorso.
NovoRapid es una insulina de acción rápida para uso en adultos y niños a partir de 2 años de edad.
Empieza a reducir su nivel de azúcar en sangre unos 10-20 minutos después de la administración y alcanza el efecto máximo entre 1 y 3 horas, con una duración de 3– 5 horas.
Debido a esta acción corta, normalmente NovoRapid debe administrarse en combinación con preparaciones de insulina de acción intermedia o de acción prolongada.
2.
ANTES DE USAR NOVORAPID
No use NovoRapid
► Si es alérgico (hipersensible) a la insulina aspart, al metacresol o a cualquiera de los demás componentes (ver 7.
Los signos de alergia se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con NovoRapid
Su requerimiento de insulina puede cambiar.
93 ► Si tiene una infección, fiebre o sufre una operación, puede necesitar más insulina de la habitual ► Si tiene diarrea, vómitos o come menos de lo habitual, también puede necesitar menos insulina de la habitual ► Si proyecta viajar al extranjero, las diferencias horarias entre países pueden afectar su requerimiento de insulina y el momento de inyectarse.
Consulte con su médico si está planeando viajar
Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si piensa quedarse embarazada, está embarazada o es madre lactante: pida consejo a su médico.
NovoRapid puede utilizarse durante el embarazo.
Puede necesitar un cambio en su dosis de insulina durante el embarazo y después del parto.
Es importante seguir un cuidadoso control de su diabetes y la prevención de hipoglucemias, tanto para su salud como para la del bebé.
Conducción y uso de máquinas Si conduce un vehículo o maneja maquinaria: su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Por favor, tenga en cuenta este problema en todas las situaciones en las que pueda haber riesgo para usted o los demás (por ejemplo, conducir un coche o manejar maquinaria).
No debe conducir un vehículo ni manejar maquinaria si tiene síntomas de hipoglucemia.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
Una consecuencia del rápido inicio de efecto de NovoRapid es que si se produzce una hipoglucemia, ésta puede ocurrir más rápidamente después de la inyección, que en el caso de la insulina humana soluble.
No hay experiencia clínica con NovoRapid en niños menores de 2 años.
NovoRapid se puede utilizar en niños en vez de la insulina humana soluble, cuando un rápido inicio de la acción puede resultar beneficioso.
Por ejemplo, cuando es difícil inyectar al niño en relación con las comidas.
3.
CÓMO USAR NOVORAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente las instrucciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección para evitar hipoglucemias.
Cuando sea necesario, NovoRapid puede administrarse inmediatamente después de una comida en vez de antes de una comida.
94 Se recomienda que mida su nivel de azúcar de forma regular.
Cómo inyectar la insulina
Ver al dorso las instrucciones de uso
► Compruebe la etiqueta para asegurarse de que es la insulina que le han recetado. ► Utilice siempre una nueva aguja para cada inyección para prevenir la contaminación
NovoRapid no se debe utilizar
► Si el NovoLet se ha caído, dañado o roto, hay riesgo de salida de la insulina ► Si no se ha guardado de la forma correcta o si se ha congelado (ver 6 Conservación de NovoRapid) ► Si la insulina no tiene un aspecto transparente e incoloro
NovoRapid se debe inyectar bajo la piel (administración subcutánea) o en perfusión continua en una bomba de insulina.
NovoRapid también se puede administrar por vía intravenosa, por un profesional sanitario, bajo la estricta supervisión de un médico.
Siempre se debe rotar la zona de inyección para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para inyectarse son: la zona del abdomen; la región glútea; la parte frontal del muslo y la parte superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Para utilizar en un sistema de bomba de perfusión:
NovoRapid no debe mezclarse con otras insulinas cuando se utiliza en una bomba.
Siga las instrucciones y recomendaciones de su médico respecto al uso de NovoRapid en una bomba.
Antes de usar NovoRapid en una bomba de insulina, usted debe haber sido instruido sobre el uso de la misma, así como haber recibido información sobre las medidas que debe tomar si de repente se siente enfermo, si su nivel de azúcar en sangre es demasiado alto o demasiado bajo o si falla la bomba. • Antes de insertar la aguja, lavar las manos y la zona de la piel donde va a insertar la aguja con agua y jabón, para evitar cualquier infección en la zona de perfusión • Cuando llene un nuevo depósito, asegúrese de que no haya burbujas de aire ni en la jeringa, ni en el catéter • El equipo de perfusión (catéter y aguja) debe cambiarse de acuerdo con las instrucciones suministradas en la información del producto que acompañan al equipo de perfusión
Para aprovechar al máximo la perfusión de insulina y detectar un eventual fallo de la bomba de insulina, se recomienda medir regularmente el nivel de azúcar en sangre.
Qué hacer en caso de fallo de la bomba
Siempre debe tener a mano insulina alternativa disponible para administrársela por vía subcutánea, si la bomba falla.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
La hipoglucemia significa que el azúcar en sangre es muy bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales,
Si nota cualquiera de los síntomas descritos, tome comprimidos de glucosa o bien un producto azucarado (caramelos, galletas, zumos de fruta) y luego descanse.
Si tiene hipoglucemia no debe administrarse insulina.
Lleve siempre comprimidos de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente, deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar a su médico si una hipoglucemia le ha llevado a perder el conocimiento o si experimenta frecuentemente hipoglucemias.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de Glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual
Si su azúcar en sangre es muy alto
Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia) Los síntomas de aviso aparecen gradualmente.
Estos incluyen: orina abundante, sed, pérdida de apetito, sensación de mareo (náuseas o vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos, controle el nivel de azúcar en sangre; controle el nivel de acetona en la orina si es posible; luego consulte inmediatamente al médico.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si padece una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoRapid puede tener efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuente es la bajada del nivel de azúcar en sangre (hipoglucemia).
Ver en 4 Qué hacer en caso de urgencia.
96 Efectos adversos poco frecuentes
(al menos 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
Cambios en el lugar de administración (lipodistrofia).
Si se pincha con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en ésa zona puede reducirse (lipoatrofia) o engrosar (lipohipertrofia).
Cambiando el lugar de inyección cada vez que se pinche, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, hable con su médico o su enfermera ya que estas reacciones pueden volverse más graves o pueden afectar a la absorción de la insulina, si continúa pinchándose en el mismo sitio.
Síntomas de alergia.
Pueden ocurrir reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, vómitos, dificultad para respirar, palpitaciones, se siente mareado.
Puede tener una reacción alérgica grave muy rara a NovoRapid o a alguno de sus componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoRapid.
Retinopatía Diabética.
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Normalmente, esto desaparece rápidamente.
Efectos adversos raros
(al menos 1 de cada 1.000 pacientes)
Neuropatía dolorosa.
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias- esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
6.
CONSERVACIÓN DE NOVORAPID
Mantener fuera del alcance y de la vista de los niños.
No use NovoRapid después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
NovoRapid NovoLet que no se esté utilizando debe conservarse entre 2°C y 8°C en nevera, alejado del congelador.
No congelar.
NovoRapid NovoLet que esté en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30ºC) durante 4 semanas.
Conservar siempre el capuchón de la pluma en su NovoLet cuando no se esté usando, para protegerlo de la luz.
NovoRapid debe protegerse del calor y la luz solar excesivos.
97 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoRapid
– El principio activo es insulina aspart producida por biotecnología ADN recombinante – Los demás componentes son glicerol, fenol, metacresol, cloruro de zinc, cloruro sódico, fosfato disódico dihidrato, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
Aspecto de NovoRapid y contenido del envase
La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases que contienen 5 ó 10 plumas precargadas de 3 ml (es posible que sólo se comercialicen algunas presentaciones).
1 ml contiene 100 U de insulina aspart.
1 pluma precargada contiene 3 ml que equivalen a 300 U.
Titular de la autorización de comercialización y responsable de la fabricación:
Dinamarca
Ahora en el dorso, lea la información de cómo utilizar NovoLet.
Este prospecto fue aprobado en
Lea cuidadosamente las instrucciones siguientes antes de utilizar NovoRapid NovoLet.
Introducción
NovoRapid NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
NovoRapid NovoLet está diseñado para ser utilizado con las agujas NovoFine.
Como medida de precaución, siempre debe llevar como repuesto un dispositivo de administración de insulina para el caso de que su NovoLet se pierda o se estropee.
NovoLet®
Aguja NovoFine®
Disco protector Capuchón de la pluma
Protector interior de
Escala del capuchón
Aguja Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta y asegúrese que su NovoRapid NovoLet contiene el tipo de insulina que le han recetado.
Retirar el capuchón de la pluma. • Desinfecte la membrana de goma con un algodón humedecido en alcohol
99 • Utilice siempre una nueva aguja para cada inyección para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en NovoRapid NovoLet (figura A) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
Preparación para eliminar el aire antes de cada inyección
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga NovoRapid NovoLet con la aguja hacia arriba • Golpee el cartucho suavemente con el dedo varias veces.
Las burbujas se concentrarán en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (figura B) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (figura C) • Una gota de insulina debería aparecer en la punta de la aguja.
Si esto no ocurre, cambie la aguja y repita el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
Selección de dosis
• Ponga el capuchón en la pluma, de modo que el indicador de dosis marque 0 (figura D) • Compruebe que el pulsador está completamente metido.
Si no es así, girar el capuchón hasta que el pulsador esté completamente metido • Mantenga NovoRapid NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (figura E) para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al seleccionar la dosis.
Por cada clic que se
100 note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
Ejemplos de dosificación
• Para seleccionar 8 unidades:
Girar el capuchón hasta que el indicador de dosis marque 8, es decir cuatro clics. • Para seleccionar 26 unidades:
Girar el capuchón 1 vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continuar girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (figura F).
Comprobación de la dosis seleccionada
• Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada • Si ha seleccionado una dosis incorrecta, sólo debe girar el capuchón hacia atrás o hacia adelante hasta que marque el número de unidades deseado.
78 unidades es la dosis máxima
• No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta • Si por error, ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible, hasta que el pulsador esté totalmente metido y sienta resistencia.
101 Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Vuelva a iniciar el procedimiento, recordando que 78 unidades es la dosis máxima • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a la sección Inyección.
Inyección
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección aconsejada por su médico. • Inyecte la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores
• Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis, podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda.
Pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja • Deseche la aguja con cuidado.
Utilizar una aguja nueva para cada inyección.
No olvide quitar y desechar la aguja después de cada inyección y conservar NovoRapid NovoLet sin la aguja puesta..
De lo contrario, el líquido puede salirse lo que producirá una dosificación incorrecta.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de penetración inadvertida de la aguja.
Cierre su NovoRapid NovoLet con el indicador de dosis en 0.
Deseche su NovoRapid NovoLet con cuidado una vez utilizado, quitando previamente la aguja.
Mantenimiento
NovoRapid NovoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
La parte exterior de NovoRapid NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe sumergirlo, lavarlo ni lubricarlo, ya que esto puede dañar el mecanismo.
NovoRapid NovoLet no debe rellenarse.
102 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
NovoRapid FlexPen 100 U/ ml solución inyectable en una pluma precargada
Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. ► Conserve este prospecto ya que puede tener que volver a leerlo. ► Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico. ► Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. ► Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
1 Qué es NovoRapid y para qué se utiliza 2 Antes de usar NovoRapid 3 Cómo usar NovoRapid 4 Qué hacer en caso de urgencia 5 Posibles efectos adversos 6 Conservación de NovoRapid 7 Información adicional
Al dorso:
Instrucciones de uso de FlexPen
1.
QUÉ ES NOVORAPID Y PARA QUÉ SE UTILIZA
NovoRapid es un análogo de insulina para el tratamiento de la diabetes.
Se presenta en una pluma precargada de 3 ml que se llama FlexPen- Ver instrucciones de uso al dorso.
NovoRapid es una insulina de acción rápida para uso en adultos y niños a partir de 2 años de edad.
Empieza a reducir su nivel de azúcar en sangre unos 10-20 minutos después de la administración, alcanza el efecto máximo entre 1 y 3 horas, con una duración de 3– 5 horas.
Debido a esta acción corta, normalmente NovoRapid debe administrarse en combinación con preparaciones de insulina de acción intermedia o de acción prolongada.
2.
ANTES DE USAR NOVORAPID
No use NovoRapid
► Si es alérgico (hipersensible) a la insulina aspart, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Los signos de alergia se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con NovoRapid
► Si tiene problemas de riñón o de hígado, su médico puede modificar su dosis de insulina ► Si bebe alcohol (también cerveza o vino), debe de estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual ► Aunque esté enfermo no debe suspender el tratamiento con insulina.
Su requerimiento de insulina puede cambiar
103 ► Si tiene una infección, fiebre o sufre una operación, puede necesitar más insulina de la habitual ► Si tiene diarrea, vómitos o come menos de lo habitual, también puede necesitar menos insulina de la habitual ► Si proyecta viajar al extranjero, las diferencias horarias entre países pueden afectar su requerimiento de insulina y el momento de inyectarse.
Consulte con su médico si está planeando viajar
Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si piensa quedarse embarazada, está embarazada o es madre lactante: pida consejo a su médico.
NovoRapid puede utilizarse durante el embarazo.
Puede necesitar un cambio en su dosis de insulina durante el embarazo y después del parto.
Es importante seguir un cuidadoso control de su diabetes y la prevención de hipoglucemias, tanto para su salud como para la del bebé.
Conducción y uso de máquinas Si conduce un vehículo o maneja maquinaria: su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Por favor, tenga en cuenta este problema en todas las situaciones en las que pueda haber riesgo para usted o los demás (por ejemplo, conducir un coche o manejar maquinaria).
No debe conducir un vehículo ni manejar maquinaria si tiene síntomas de hipoglucemia.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
Una consecuencia del rápido inicio de efecto de NovoRapid es que si se produce una hipoglucemia, ésta puede ocurrir más rápidamente después de la inyección, que en el caso de la insulina humana soluble.
No hay experiencia clínica con NovoRapid en niños menores de 2 años.
NovoRapid se puede utilizar en niños en vez de la insulina humana soluble, cuando un rápido inicio de la acción puede resultar beneficioso.
Por ejemplo, cuando es difícil inyectar al niño en relación con las comidas.
3.
CÓMO USAR NOVORAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus instrucciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección para evitar hipoglucemias.
Cuando sea necesario, NovoRapid puede administrarse inmediatamente después de una comida en vez de antes de una comida.
104 Se recomienda que mida su nivel de azúcar de forma regular.
Cómo inyectar la insulina
Ver al dorso las instrucciones de uso
► Compruebe la etiqueta para asegurarse de que es la insulina que le han recetado ► Utilice siempre una nueva aguja para cada inyección para prevenir la contaminación
NovoRapid no se debe utilizar
► Si el FlexPen se ha caído, dañado o roto, hay riesgo de salida de la insulina ► Si no se ha guardado de la forma correcta o si se ha congelado (ver 6 Conservación de NovoRapid) ► Si la insulina no tiene un aspecto transparente e incoloro
NovoRapid se debe inyectar bajo la piel (administración subcutánea) o en perfusión continua en una bomba de insulina.
NovoRapid también se puede administrar por vía intravenosa, por un profesional sanitario, bajo la estricta supervisión de un médico.
Siempre se debe rotar la zona de inyección para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para inyectarse son: la zona del abdomen; la región glútea; la parte frontal del muslo y la parte superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Para utilizar en un sistema de bomba de perfusión
NovoRapid no debe mezclarse con otras insulinas cuando se utiliza en una bomba.
Siga las instrucciones y recomendaciones de su médico respecto al uso de NovoRapid en una bomba.
Antes de usar NovoRapid en una bomba de insulina, usted debe haber sido instruido sobre el uso de la misma, así como haber recibido información sobre las medidas que debe tomar si de repente se siente enfermo, si su nivel de azúcar en sangre es demasiado alto o demasiado bajo o si falla la bomba. • Antes de insertar la aguja, lavar las manos y la zona de la piel donde se va a insertar la aguja con agua y jabón, para evitar cualquier infección en la zona de perfusión • Cuando llene un nuevo depósito, asegúrese de que no haya burbujas de aire ni en la jeringa, ni en el catéter • El equipo de perfusión (catéter y aguja) debe cambiarse de acuerdo con las instrucciones suministradas en la información del producto que acompañan al equipo de perfusión
Para aprovechar al máximo la perfusión de insulina y detectar un eventual fallo de la bomba de insulina se recomienda medir regularmente el nivel de azúcar en sangre.
Qué hacer en caso de fallo de la bomba
Siempre debe tener a mano insulina alternativa disponible para administrársela por vía subcutánea, si la bomba falla.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
La hipoglucemia significa que el azúcar en sangre es muy bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales,
Si nota cualquiera de los síntomas descritos, tome comprimidos de glucosa o bien un producto azucarado (caramelos, galletas, zumos de fruta) y luego descanse.
Si tiene hipoglucemia no debe administrarse insulina.
Lleve siempre comprimidos de glucosa, caramelos, galletas o zumo de fruta. por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente, deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar a su médico si una hipoglucemia le ha llevado a perder el conocimiento o si experimenta frecuentemente hipoglucemias.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de Glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual Si su azúcar en sangre es muy alto
Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia) Los síntomas de aviso aparecen gradualmente.
Estos incluyen: orina abundante, sed, pérdida de apetito, sensación de mareo (náuseas o vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre; controle el nivel de acetona en la orina si es posible; luego consulte inmediatamente al médico.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si padece una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoRapid puede tener efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuente es la bajada del nivel de azúcar en sangre (hipoglucemia).
Ver en 4 Qué hacer en caso de urgencia.
106 Efectos adversos poco frecuentes
(al menos 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
Cambios en el lugar de administración (lipodistrofia).
Si se pincha con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en ésa zona puede reducirse (lipoatrofia) o engrosar (lipohipertrofia).
Cambiando el lugar de inyección cada vez que se pinche, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, hable con su médico o su enfermera ya que estas reacciones pueden volverse más graves o pueden afectar a la absorción de la insulina, si continúa pinchándose en el mismo sitio.
Síntomas de alergia.
Pueden ocurrir reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, vómitos, dificultad para respirar, palpitaciones, se siente mareado.
Puede tener una reacción alérgica grave muy rara a NovoRapid o a alguno de sus componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoRapid.
Retinopatía Diabética.
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Normalmente, esto desaparece rápidamente.
Efectos adversos raros
(al menos 1 de cada 1.000 pacientes)
Neuropatía dolorosa.
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias- esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
6.
CONSERVACIÓN DE NOVORAPID
Mantener fuera del alcance y de la vista de los niños.
No use NovoRapid después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
NovoRapid FlexPen que no se esté utilizando debe conservarse entre 2°C y 8°C en nevera, alejado del congelador.
No congelar.
NovoRapid FlexPen que esté en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) durante 4 semanas.
Conservar siempre el capuchón de la pluma en su FlexPen cuando no se esté utilizando, con el fin de protegerlo de la luz.
NovoRapid debe protegerse del calor y la luz solar excesivos.
107 Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoRapid
– El principio activo es insulina aspart producida por biotecnología ADN recombinante – Los demás componentes son glicerol, fenol, metacresol, cloruro de zinc, cloruro sódico, fosfato disódico dihidrato, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
Aspecto de NovoRapid y contenido del envase
La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases que contienen 1, 5 ó 10 plumas precargadas de 3 ml (es posible que sólo se comercialicen algunas presentaciones).
1 ml contiene 100 U de insulina aspart.
1 pluma precargada contiene 3 ml que equivalen a 300 U.
Dinamarca
El fabricante puede identificarse por el número de lote impreso en la tapa del cartón y en la etiqueta:
– Si el segundo y el tercer carácter son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer carácter son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Ahora en el dorso, lea la información de cómo utilizar FlexPen.
Este prospecto fue aprobado en
108 Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar NovoRapid FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
NovoRapid FlexPen Capuchón de la pluma
Marcador Membrana de
Escala
de dosis Selector
goma
residual
de dosis
Pulsador
Aguja (ejemplo)
Capuchón Capuchón
Lengüeta
exterior grande
interior
protectora
Mantenimiento
Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
Preparación de NovoRapid FlexPen
Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Retire el capuchón de la pluma.
Desinfecte la membrana de goma con un algodón impregnado en alcohol
A
B Retire la lengüeta protectora de una nueva aguja desechable
Enrosque la aguja recta y firmemente en su FlexPen.
B
C Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
C
D Retire el capuchón interior de la aguja y deséchelo.
D
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
110 Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
E Gire el selector de dosis hasta seleccionar 2 unidades.
E
2 unidades seleccionadas
F Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
F
G Manteniendo la aguja hacia arriba, presione el pulsador a fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
G
Selección de dosis
111 Compruebe que el selector de dosis se ajusta a 0.
H Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis corregida esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
H
5 unidades seleccionadas
24 unidades seleccionadas
• No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
I Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
Girando el selector de dosis no inyectará insulina.
I
J Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
112 J
K Tape la aguja con el capuchón exterior grande sin tocarla.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
K
• Retire siempre la aguja después de cada inyección y conserve su FlexPen sin la aguja puesta.
De otra manera, el líquido puede salirse lo que puede producir una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
113 PROSPECTO:
INFORMACIÓN PARA EL USUSARIO
NovoRapid InnoLet 100 U/ ml solución inyectable en una pluma precargada
Insulina aspart
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. ► Conserve este prospecto ya que puede tener que volver a leerlo. ► Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico. ► Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. ► Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
1 Qué es NovoRapid y para qué se utiliza 2 Antes de usar NovoRapid 3 Cómo usar NovoRapid 4 Qué hacer en caso de urgencia 5 Posibles efectos adversos 6 Conservación de NovoRapid 7 Información adicional
Al dorso:
Instrucciones de uso de InnoLet
1.
QUÉ ES NOVORAPID Y PARA QUÉ SE UTILIZA
NovoRapid es un análogo de insulina para el tratamiento de la diabetes.
Se presenta en una pluma precargada de 3 ml denominada InnoLet- ver al dorso las instrucciones de uso.
NovoRapid es una insulina de acción rápida para uso en adultos y niños a partir de 2 años de edad.
Empieza a reducir su nivel de azúcar en sangre unos 10-20 minutos después de la administración y alcanza el efecto máximo entre 1 y 3 horas, con una duración de 3– 5 horas.
Debido a esta acción corta, normalmente NovoRapid debe administrarse en combinación con preparaciones de insulina de acción intermedia o de acción prolongada.
2.
ANTES DE USAR NOVORAPID
No use NovoRapid
► Si es alérgico (hipersensible) a la insulina aspart, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Los signos de alergia se describen en 5 Posibles efectos adversos. ► Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con NovoRapid
► Si tiene problemas de riñón o de hígado, su médico puede modificar su dosis de insulina ► Si bebe alcohol (también cerveza o vino), debe de estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual
114 ► Aunque esté enfermo no debe suspender el tratamiento con insulina.
Su requerimiento de insulina puede cambiar ► Si tiene una infección, fiebre o sufre una operación, puede necesitar más insulina de la habitual ► Si tiene diarrea, vómitos o come menos de lo habitual, también puede necesitar menos insulina de la habitual ► Si proyecta viajar al extranjero, las diferencias horarias entre países pueden afectar su requerimiento de insulina y el momento de inyectarse.
Consulte con su médico si está planeando viajar
Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, esteroides anabolizantes y glucocorticoides (excepto administración tópica), anticonceptivos orales, tiazidas, hormonas tiroideas, simpaticomiméticos, danazol, octreotida y sulfonamidas.
Embarazo y lactancia Si piensa quedarse embarazada, está embarazada o es madre lactante: pida consejo a su médico.
NovoRapid puede utilizarse durante el embarazo.
Puede necesitar un cambio en su dosis de insulina durante el embarazo y después del parto.
Es importante seguir un cuidadoso control de su diabetes y la prevención de hipoglucemias, tanto para su salud como para la del bebé.
Conducción y uso de máquinas Si conduce un vehículo o maneja maquinaria: su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
Por favor, tenga en cuenta este problema en todas las situaciones en las que pueda haber riesgo para usted o los demás (por ejemplo, conducir un coche o manejar maquinaria).
No debe conducir un vehículo ni manejar maquinaria si tiene síntomas de hipoglucemia.
Si suele tener muchas bajadas de glucosa o si le resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
Una consecuencia del rápido inicio de efecto de NovoRapid es que si se produce una hipoglucemia, ésta puede ocurrir más rápidamente después de la inyección que en el caso de la insulina humana soluble.
No hay experiencia clínica con NovoRapid en niños menores de 2 años.
NovoRapid se puede utilizar en niños en vez de la insulina humana soluble, cuando un rápido inicio de la acción puede resultar beneficioso.
Por ejemplo, cuando es difícil inyectar al niño en relación con las comidas.
3.
CÓMO USAR NOVORAPID
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente las instrucciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
115 Tome alimentos que contengan hidratos de carbono en los 10 minutos siguientes a la inyección para evitar hipoglucemias.
Cuando sea necesario, NovoRapid puede administrarse inmediatamente después de una comida en vez de antes de una comida.
Se recomienda que mida su nivel de azúcar de forma regular.
Cómo inyectar la insulina
Ver al dorso las instrucciones de uso
► Compruebe la etiqueta para asegurarse de que es la insulina que le han recetado ► Utilice siempre una nueva aguja para cada inyección para prevenir la contaminación
NovoRapid no se debe utilizar
► Si el InnoLet se ha caído, dañado o roto, hay riesgo de salida de la insulina ► Si no se ha guardado de la forma correcta o si se ha congelado (ver 6 Conservación de NovoRapid) ► Si la insulina no tiene un aspecto transparente e incoloro
NovoRapid se debe inyectar bajo la piel (administración subcutánea) o en perfusión continua en una bomba de insulina.
NovoRapid también se puede administrar por vía intravenosa, por un profesional sanitario, bajo la estricta supervisión de un médico.
Siempre se debe rotar la zona de inyección, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para inyectarse son: la zona del abdomen; la región glútea; la parte frontal del muslo y la parte superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Para utilizar en un sistema de bomba de perfusión:
NovoRapid no debe mezclarse con otras insulinas cuando se utiliza en una bomba.
Siga las instrucciones y recomendaciones de su médico respecto al uso de NovoRapid en una bomba.
Antes de usar NovoRapid en una bomba de insulina, usted debe haber sido instruido sobre el uso de la misma, así como haber recibido información sobre las medidas que debe tomar si de repente se siente enfermo, si su nivel de azúcar en sangre es demasiado alto o demasiado bajo o si falla la bomba. • Antes de insertar la aguja, lavar las manos y la zona de la piel donde se va a insertar la aguja con agua y jabón, para evitar cualquier infección en la zona de perfusión • Cuando llene un nuevo depósito, asegúrese de que no haya burbujas de aire ni en la jeringa, ni en el catéter • El equipo de perfusión (catéter y aguja) debe cambiarse de acuerdo con las instrucciones suministradas en la información del producto que acompañan al equipo de perfusión
Para aprovechar al máximo la perfusión de insulina y detectar un eventual fallo de la bomba de insulina se recomienda medir regularmente el nivel de azúcar en sangre.
Qué hacer en caso de fallo de la bomba
Siempre debe tener a mano insulina alternativa disponible para administrársela por vía subcutánea, si la bomba falla.
116 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
La hipoglucemia significa que el azúcar en sangre es muy bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales, somnolencia, cansancio o debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos, tome comprimidos de glucosa o bien un producto azucarado (caramelos, galletas, zumos de fruta) y luego descanse.
Si tiene hipoglucemia no debe administrarse insulina.
Lleve siempre comprimidos de glucosa, caramelos, galletas o zumo de fruta, por si acaso lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente, deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte ► Debe consultar a su médico si una hipoglucemia le ha llevado a perder el conocimiento o si experimenta frecuentemente hipoglucemias.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de Glucagón
Puede recuperar el conocimiento más rápidamente si le administran una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagon, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual
Si su azúcar en sangre es muy alto
Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia) Los síntomas de aviso aparecen gradualmente.
Estos incluyen: orina abundante, sed, pérdida de apetito, sensación de mareo (náuseas o vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos, controle el nivel de azúcar en sangre; controle el nivel de acetona en la orina si es posible; luego consulte inmediatamente al médico.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si padece una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual
117 5.
Al igual que todos los medicamentos, NovoRapid puede tener efectos adversos, aunque no todas las personas los sufran.
El efecto adverso más frecuente es la bajada del nivel de azúcar en sangre (hipoglucemia).
Ver en 4 Qué hacer en caso de urgencia.
Efectos adversos poco frecuentes
(al menos 1 de cada 100 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción normalmente desaparece.
Cambios en el lugar de administración (lipodistrofia).
Si se pincha con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en ésa zona puede reducirse (lipoatrofia) o engrosar (lipohipertrofia).
Cambiando el lugar de inyección cada vez que se pinche, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, hable con su médico o su enfermera ya que estas reacciones pueden volverse más graves o pueden afectar a la absorción de la insulina, si continúa pinchándose en el mismo sitio.
Síntomas de alergia.
Pueden ocurrir reacciones (enrojecimiento, hinchazón y escozor) en la zona de inyección (reacciones alérgicas locales).
Estas normalmente suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, vómitos, dificultad para respirar, palpitaciones, se siente mareado.
Puede tener una reacción alérgica grave muy rara a NovoRapid o a alguno de sus componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar NovoRapid.
Retinopatía Diabética.
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso, debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Normalmente, esto desaparece rápidamente.
Efectos adversos raros
(al menos 1 de cada 1.000 pacientes)
Neuropatía dolorosa.
Si su nivel de glucosa en sangre aumenta muy rápido, puede sufrir neuralgias - esto se llama neuropatía dolorosa aguda y normalmente es de carácter transitorio.
Si alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
6.
CONSERVACIÓN DE NOVORAPID
Mantener fuera del alcance y de la vista de los niños.
No use NovoRapid después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
118 NovoRapid InnoLet que no se esté utilizando debe conservarse entre 2°C y 8°C en nevera, alejado del congelador.
No congelar.
NovoRapid InnoLet que esté en uso o que vaya a utilizarse inmediatamente no debe conservarse en nevera.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) durante 4 semanas.
Conservar siempre InnoLet con el capuchón puesto cuando no se esté usando, para preservarlo de la luz.
NovoRapid debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de NovoRapid
– El principio activo es insulina aspart producida por biotecnología ADN recombinante – Los demás componentes son glicerol, fenol, metacresol, cloruro de zinc, cloruro sódico, fosfato disódico dihidrato, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
Aspecto de NovoRapid y contenido del envase
La solución inyectable se presenta como una solución acuosa, transparente e incolora en envases que contienen 1, 5 ó 10 plumas precargadas de 3 ml (es posible que sólo se comercialicen algunas presentaciones).
1 ml contiene 100 U de insulina aspart.
1 pluma precargada contiene 3 ml que equivalen a 300 U.
Titular de la autorización de comercialización y responsable de la fabricación:
Dinamarca
Al dorso se incluyen las instrucciones de uso de InnoLet.
Este prospecto fue aprobado en
Lea cuidadosamente las instrucciones siguientes antes de utilizar NovoRapid InnoLet.
Introducción
NovoRapid InnoLet es una sencilla y compacta pluma precargada que administra dosis de 1 a 50 unidades en incrementos de 1 unidad.
NovoRapid InnoLet está diseñado para ser utilizado con las agujas NovoFine S de longitud de 8 mm o menor.
Comprobar que la caja de agujas lleva la marca S.
S indica protector corto.
Como medida de precaución, lleve siempre como repuesto otro dispositivo de administración de insulina para utilizar en caso de que su InnoLet se haya perdido o dañado.
Pulsador
Selector de dosis
Escala de insulina
Escala de dosis
restante
Cartucho
Compartimento para las agujas
de insulina
Membrana de goma
Aguja
Protector
Capuchón de la pluma
Disco protector
interior de la aguja
Protector exterior grande de la aguja
Retirar el capuchón de la pluma (como indica la flecha). • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una nueva aguja para cada inyección para prevenir la contaminación • Retire el disco protector de una aguja NovoFine S de protector corto • Enrosque recta y firmemente la aguja en NovoRapid InnoLet (figura 1A) • Retire el protector exterior grande y el protector interior de la aguja.
El protector exterior grande de la aguja se puede guardar en el compartimento que hay al efecto.
120 1A
Preparación para eliminar el aire antes de cada inyección
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Marque 2 unidades girando el selector de dosis en el sentido de las agujas del reloj • Mantenga NovoRapid InnoLet con la aguja hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas se concentren en la parte superior del cartucho • Manteniendo la aguja hacia arriba, presione el pulsador y el selector de dosis volverá a cero • Una gota de insulina debería aparecer en la punta de la aguja (figura 1B).
Si esto no ocurre, repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
1B
Selección de dosis
• Compruebe siempre que el pulsador está completamente metido y el selector de dosis está en cero • Marque el número de unidades requerido girando el selector de dosis en el sentido de las agujas del reloj (figura 2).
No debe utilizar la escala de insulina restante para medir la dosis de insulina • Se oirá un clic por cada unidad marcada.
La dosis se puede corregir a más o a menos girando el selector de dosis.
No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
121 2
Inyección
• Introduzca la aguja bajo la piel.
Utilizar la técnica de inyección aconsejada por su médico • Administre la dosis presionando el pulsador a fondo (figura 3).
Se oirán clics según el selector de dosis vuelve a cero • Después de la inyección, mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis • Tenga cuidado de no bloquear el selector de dosis mientras se inyecta, ya que el selector de dosis debe volver a cero según se presiona el pulsador.
3
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja (figura 4). • Desechela con cuidado.
Utilizar una aguja nueva para cada inyección.
No olvide retirar y desechar la aguja después de cada inyección y conservar NovoRapid InnoLet sin la aguja puesta.
De otra manera, el líquido puede salirse lo que producirá una dosificación incorrecta.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de penetración inadvertida de la aguja.
Deseche NovoRapid InnoLet con cuidado, quitando previamente la aguja.
122 4
Mantenimiento
NovoRapid InnoLet está diseñado para funcionar con precisión y seguridad.
Debe manejarse con cuidado.
NovoRapid InnoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe sumergirlo, lavarlo ni lubricarlo, ya que esto puede dañar el mecanismo.
NovoRapid InnoLet no debe rellenarse.
123
European Medicines Agency
EMEA/ H/ C/ 74
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOVOSEVEN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es NovoSeven?
NovoSeven es un medicamento que contiene el principio activo eptacog alfa (factor VII de coagulación de origen recombinante humano activado).
Está formado por un polvo y un disolvente que se mezclan para obtener una solución inyectable.
NovoSeven se presenta en dos formulaciones: la formulación original necesita refrigeración mientras que la nueva puede conservarse a temperatura ambiente.
¿Para qué se utiliza NovoSeven?
NovoSeven se utiliza para el tratamiento y la prevención de hemorragias resultado de cirugía en los siguientes grupos de pacientes: • pacientes con hemofilia congénita (alteración hemorrágica presente desde el nacimiento) que han desarrollado o se prevé que desarrollen "inhibidores" (anticuerpos) contra el factor VIII o IX; • pacientes con hemofilia adquirida (enfermedad causada por el desarrollo espontáneo de inhibidores al factor VIII); • pacientes con deficiencia congénita del factor VII; • pacientes con trombastenia de Glanzmann (un desorden hemorrágico raro) que no pueden ser tratados con transfusión de plaquetas (componentes que ayudan a que la sangre se coagule).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa NovoSeven?
El tratamiento con NovoSeven debe iniciarlo un médico con experiencia en el tratamiento de la hemofilia o de los trastornos de la coagulación.
NovoSeven se usa en inyección en vena. • En los pacientes hemofílicos la dosis que debe administrarse es de 90 microgramos/ kg, y se repetirá cada dos a tres horas hasta que se controle la hemorragia.
En niños puede ser necesario aumentar la dosis.
Consulte en el prospecto los detalles de la dosificación para todos los usos.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa NovoSeven?
El principio activo de NovoSeven, eptacog alfa, es una proteína de factor de coagulación sanguínea que es casi idéntica a la proteína humana llamada factor VII.
El Eptacog alfa no se obtiene de la sangre humana, sino que se produce por un método conocido como "tecnología del ADN recombinante": es producida por una célula que ha recibido un gen (ADN) que lo capacita para producir eptacog alfa.
Eptacog alfa funciona de la misma manera que el factor VII.
En el organismo, el factor VII interviene en la coagulación de la sangre.
Activa otro factor llamado factor X, lo que inicia el proceso de coagulación.
Al activar el factor X, NovoSeven permite un control temporal de la hemorragia.
Debido a que el factor VII actúa directamente sobre el factor X, independientemente de los factores VIII y IX, Novoseven pude administrarse a pacientes hemofílicos que han desarrollado inhibidores al factor VIII o IX.
NovoSeven también puede usarse para sustituir el factor VII, ausente en pacientes con deficiencia del factor VII.
¿Qué tipo de estudios se han realizado con NovoSeven?
NovoSeven se ha estudiado en pacientes hemofílicos y en pacientes con deficiencia del factor VII.
Se empleó como criterio principal de eficacia el número de episodios hemorrágicos.
Para descubrir si el medicamento podía administrarse en el propio domicilio, la empresa realizó estudios en 60 pacientes con episodios hemorrágicos de intensidad leve a moderada.
NovoSeven se ha estudiado también en pacientes con trombastenia de Glanzmann que no podían recibir plaquetas.
Otros dos estudios compararon la dosis única de 270 microgramos/ kg de NovoSeven con tres dosis de 90 microgramos/ kg en un total de 51 pacientes con hemofilia.
Estos estudios evaluaron la eficacia del medicamento en la reducción de los síntomas de dolor y movilidad de las articulaciones nueve horas después de aplicar el tratamiento.
La empresa también realizó un estudio de "bioequivalencia" en 25 voluntarios sanos para demostrar que las dos formulaciones de NovoSeven son tratadas de la misma manera por el organismo.
¿Qué beneficio ha demostrado tener NovoSeven durante los estudios?
En el estudio más importante, que incluyó a 61 pacientes hemofílicos con inhibidores, el 84% de las 57 hemorragias graves tratadas y el 59% de las 38 hemorragias de origen quirúrgico se trataron eficazmente con NovoSeven.
En el estudio en el que se administró NovoSeven en el propio domicilio, se interrumpió el 90% de los episodios hemorrágicos.
En la trombastenia de Glanzmann, el estudio mostró que el tratamiento con NovoSeven fue eficaz en el 74% de las hemorragias (42 de 57).
Los estudios adicionales mostraron que una simple dosis de 270 microgramos/ kg tuvo la misma eficacia a la hora de mejorar los síntomas que las tres dosis de 90 microgramos/ kg.
¿Cuál es el riesgo asociado a NovoSeven?
Los efectos secundarios de NovoSeven suelen ser raros: por cada 1.000 dosis se ha comunicado menos de un efecto secundario.
Los efectos secundarios graves, aunque muy raros, incluyen coágulos sanguíneos en las venas o las arterias.
La lista completa de efectos secundarios comunicados sobre NovoSeven puede consultarse en el prospecto.
NovoSeven no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al factor VII de coagulación de origen recombinante humano, a las proteínas de ratón, de hámster o de vaca, o a cualquiera de los demás componentes.
¿Por qué se ha aprobado NovoSeven?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de NovoSeven son mayores que sus riesgos para el tratamiento de episodios hemorrágicos y en la prevención de hemorragias en pacientes sometidos a cirugía o procedimientos invasivos en pacientes con hemofilia congénita, hemofilia adquirida, déficit congénito del factor VII o trombastenia de Glanzmann.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de NovoSeven?
Antes de que esté disponible en el mercado la nueva formulación que puede conservarse a temperatura ambiente, la empresa que fabrica NovoSeven suministrará información a médicos y pacientes sobre 2/ 3 las diferencias entre las dos formulaciones de NovoSeven para evitar errores a la hora de calcular las dosis.
Otras informaciones sobre NovoSeven:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento NovoSeven a Novo Nordisk A/ S el 23 de febrero de 1996.
La autorización de comercialización fue renovada el 23 de febrero de 2001 y el 23 de febrero de 2006.
El texto completo del EPAR de NovoSeven puede encontrarse aquí.
04-2008
3/ 3
Número de la UE
Marca de fantasía Nombre
Forma farmacéutica
Vía de administración
Envase
Contenido
EU/ 1/ 96/ 006/ 001
NovoSeven
1,2 mg (60 KUI)
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio) Disolvente: vial (vidrio)
1,2 mg (60 KUI) Disolvente:
1 vial + 1 vial + 1 adaptador del vial para reconstitución + 1 jeringa + 1 equipo de perfusión estéril + 2 toallitas con alcohol
EU/ 1/ 96/ 006/ 002
NovoSeven
2,4 mg (120 KUI)
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio) Disolvente: vial (vidrio)
2,4 mg (120 KUI) Disolvente:
4,3 ml 0,6 mg / ml (30 KUI / ml)
1 vial + 1 vial + 1 adaptador del vial para reconstitución + 1 jeringa + 1 equipo de perfusión estéril + 2 toallitas con alcohol
ËU/ 1/ 96/ 006/ 003
NovoSeven
4,8 mg (240 KUI)
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio) Disolvente: vial (vidrio)
1 vial + 1 vial + 1 adaptador del vial para reconstitución + 1 jeringa + 1 equipo de perfusión estéril + 2 toallitas con alcohol
ËU/ 1/ 96/ 006/ 004
NovoSeven
1 mg (50 KUI)
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
1 mg (50 KUI) (50 KUI/ ml) Disolvente:1.1
1 vial + 1 vial
ËU/ 1/ 96/ 006/ 005
NovoSeven
2 mg (100KUI)
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
2 mg (100 KUI) (50 KUI/ ml) Disolvente:
2.1
ËU/ 1/ 96/ 006/ 006
NovoSeven
5 mg (250 KUI)
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
5 mg (250 KUI) (50 KUI/ ml) Disolvente:
5.2
1/ 1
European Medicines Agency
Londres, 27.04.06 CPMP/ 154955/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE UNA SOLICITUD DE MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN de NOVOSEVEN
Denominación Común Internacional (DCI): eptacog alfa (activado)
El 3 de abril de 2006 Novo Nordisk A/ S notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su voluntad de retirar la solicitud para una nueva indicación de NovoSeven, destinada al tratamiento de la hemorragia intracerebral aguda (HIA) en adultos, para limitar el crecimiento de la hemorragia y mejorar el resultado clínico.
¿Qué es NovoSeven?
NovoSeven es un polvo y disolvente para inyección que contiene el principio activo eptacog alfa (factor VII de coagulación de origen recombinante humano activado).
NovoSeven ha sido aprobado en la Unión Europea desde 1996.
NovoSeven se utiliza actualmente para el tratamiento y la prevención de hemorragias resultado de cirugía en pacientes hemofílicos que hayan desarrollado “ inhibidores” (anticuerpos) al factor VIII o IX.
También se administra a pacientes con hemofilia adquirida, a pacientes con deficiencia congénita del factor VII, y a pacientes con trombastenia de Glanzmann (un desorden hemorrágico raro) que no pueden ser tratados mediante transfusión de plaquetas.
¿Para qué estaba previsto utilizar NovoSeven en esta indicación?
Estaba previsto utilizar NovoSeven para el tratamiento de pacientes afectados de hemorragia intracerebral (sangrado en el interior del cerebro).
Se esperaba de NovoSeven que limitase el sangrado y redujera así las consecuencias de la hemorragia intracerebral.
¿Cómo se espera que funcione NovoSeven en esta indicación?
NovoSeven contiene eptacog alfa (activado), que es una proteína de factor de coagulación sanguínea.
En el organismo, el eptacog alfa es una de las sustancias (Factor VII) que intervienen en la coagulación de la sangre.
Aumenta la producción de trombina, otro factor de coagulación, en la superficie de las partículas que forman los coágulos sanguíneos (las plaquetas), lo que contribuye a fabricar un “ tapón” en el punto de sangrado.
En los casos de hemorragia intracerebral se espera de NovoSeven que ralentice el sangrado y la difusión de la hemorragia, mejorando los resultados para el paciente.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
La empresa presentó los resultados de los tres estudios, en los que participaron un total de 486 pacientes.
El estudio principal se realizó con 399 pacientes (promedio de edad de 66 años) y comparó la eficacia de las tres dosificaciones de NovoSeven con la de un placebo (tratamiento ficticio).
La eficacia de NovoSeven se evaluó examinado su efecto sobre el volumen de la hemorragia dentro del cerebro, medida mediante una imagen (cambio de porcentaje del volumen a las 24 horas de iniciarse el tratamiento con NovoSeven o con un placebo).
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud se encontraba en el día 157 cuando fue retirada por la empresa.
Una vez emitido el 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged dictamen del CHMP, la Comisión Europea tarda normalmente unas 6 semanas en actualizar la autorización.
¿Cuál era la recomendación del CHMP en aquel momento?
Basándose en el examen de los datos y de las respuestas de la empresa a la lista de preguntas del CHMP en el momento de la retirada de la solicitud, el CHMP tenía dudas y su opinión provisional era que NovoSeven no podía aprobarse para tratar la hemorragia intracerebral aguda.
¿Cuáles fueron los principales problemas detectados por el CHMP?
La principal duda del CHMP consistía en que no se disponía de datos suficientes para evaluar el beneficio y los riesgos potenciales de NovoSeven para tratar la hemorragia intracerebral.
Los datos presentados demuestran que NovoSeven tiene un efecto sobre el volumen de la hemorragia, pero no está claro cómo se traduce este efecto en un mejor resultado para el paciente, especialmente a la dosis seleccionada para esta indicación.
Además, existían dudas sobre los efectos secundarios tromboembólicos (coagulación excesiva) para esta indicación, pero la cantidad de pacientes tratados era demasiado reducida para que el CHMP pudiera compensar este riesgo con el beneficio potencial.
Por lo tanto, en el momento de la retirada el dictamen del CHMP era que no había pruebas suficientes de que los beneficios de NovoSeven superaran los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta presentada por la empresa a la EMEA para notificar la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo de NovoSeven?
La empresa ha informado al CHMP de que continuará el ensayo clínico en curso de NovoSeven sobre la hemorragia intracerebral.
¿Que está sucediendo con NovoSeven utilizado en otras condiciones?
La retirada no afecta al uso de NovoSeven en las indicaciones para las que ya está autorizado, en las que no varían ni los beneficios ni los riesgos.
2/ 2 ©EMEA 2006
ANEXO
CONDICIONES O RESTRICCIONES RELATIVAS A LA SEGURIDAD Y USO EFECTIVO DEL MEDICAMENTO PARA SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES RELATIVAS A LA SEGURIDAD Y USO EFECTIVO DEL MEDICAMENTO PARA SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
Los Estados Miembros deberán asegurar que se implementen todas las condiciones ó restricciones en relación con la utilización segura y eficaz del medicamento que se describen a continuación:
El Titular de la Autorización de Comercialización (TAC) deberá asegurar que, en el lanzamiento, todos los médicos que se espera que prescriban/ usen NovoSeven dispongan de la siguiente información (paquete educacional): • Paquete de Información para el médico • Paquete de Información para el paciente
Ambos paquetes de información se deben usar como parte del plan Educacional previsto para minimizar el riesgo de errores de medicación que podrían ocurrir con el cambio en la concentración de la nueva formulación de NovoSeven.
La información para el médico debe contener lo siguiente: • Folleto resumen de las características del producto y guía para la reconstitución, incluyendo los cambios destacados que se han introducido en la nueva formulación de NovoSeven. • Kit de diapositivas para la formación • Tarjeta de referencia para la dosificación • Folleto preguntas y respuestas • Paquete de información al paciente • Carta para los profesionales de la salud La información para el médico debe incluir los siguientes elementos básicos: • Clara identificación de la nueva formulación de NovoSeven respecto de la original, incluyendo una clara descripción de cualquiera de las diferencias en el tamaño de los viales, códigos de color y dosificación así como instrucciones para la reconstitución. • Clara información acerca de las diferencias respecto a la concentración. • Información acerca de los riesgos potenciales de seguridad asociados a errores en el cálculo de la dosificación como resultado de la confusión de las dos formulaciones y sus posibles consecuencias clínicas (p. ej. potencial de riesgo trombótico en caso de sobredosificación). • Fomento de la notificación de errores de medicación, sus causas y consecuencias.
La información para el paciente utilizada por los profesionales de la salud para formar a los pacientes, debe contener los mismos elementos básicos descritos anteriormente.
El Titular de la Autorización de Comercialización debe implementar este plan de formación a nivel nacional, antes de la comercialización y de acuerdo con las autoridades competentes de los Estados Miembros.
2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
NovoSeven 1,2 mg (60 KUI) polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA NovoSeven es una presentación de polvo y disolvente para solución inyectable que contiene 1,2 mg de eptacog alfa (activado) por vial (corresponde a 60 KUI/ vial) 1 KUI es igual a 1.000 UI (Unidades Internacionales)
eptacog alfa (activado) es factor de coagulación VIIa recombinante con un peso molecular de aproximadamente 50.000Dalton, producido por ingeniería genética a partir de células de riñón de crías de hámster (células BHK).
Después de la reconstitución con disolvente el producto contiene 0,6 mg/ ml de eptacog alfa (activado).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
NovoSeven está indicado para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en casos de sufrir cirugía o procedimientos invasivos los siguientes grupos de pacientes • en pacientes con hemofilia congénita con inhibidores de los factores de coagulación VIII o IX > 5 Unidades Bethesda (UB) • en pacientes con hemofilia congénita que se espera que tengan una respuesta anamnésica alta a la administración de factor VIII o factor IX • en pacientes con hemofilia adquirida • en pacientes con deficiencia congénita de factor VII • en pacientes con trombastenia de Glanzmann con anticuerpos a GP IIb-IIIa y/ o HLA y con rechazo previo o presente a transfusiones de plaquetas
4.2 Posología y forma de administración El tratamiento debe iniciarse bajo la supervisión de un médico experimentado en el tratamiento de la hemofilia y/ o de procesos hemorrágicos.
Posología
Pacientes con Hemofilia A o B con inhibidores oque se espera que tengan una elevada respuesta anamnésica
Dosis NovoSeven debe administrarse cuanto antes después de iniciarse un episodio hemorrágico.
Se recomienda una dosis inicial de 90 microgramos por kg de peso corporal administrada como inyección en bolo intravenoso.
Después de la dosis inicial de NovoSeven puede ser necesario administrar inyecciones adicionales.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el procedimiento invasivo o la intervención quirúrgica realizada.
Dosis en niños 2 La experiencia clínica actual no justifica una diferenciación general en la dosificación entre niños y adultos, el aclaramiento, es más rápido en niños que en adultos.
Por lo tanto, puede ser necesario utilizar dosis mayores de rFVIIa en pacientes pediátricos, con el fin de alcanzar unas concentraciones plasmáticas similares a las de los pacientes adultos (ver sección 5.2).
Inicialmente cada 2-3 horas hasta conseguir la hemostasia.
Si se precisa continuar el tratamiento, una vez conseguida la hemostasia eficaz el intervalo entre las dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas mientras esté indicado el tratamiento.
Episodios hemorrágicos leves a moderados (incluyendo tratamiento en el domicilio)
La administración precoz ha demostrado ser eficaz en el tratamiento de hemorragias articulares, musculares y mucocutáneas, de intensidad leve o moderada.
Se recomiendan dos regímenes posológicos:
1) Dos a tres inyecciones de 90 microgramos por kg de peso administradas a intervalos de tres horas.
Si se requiere un tratamiento posterior, se deberá administrar una dosis adicional de 90 microgramos por kg de peso.
2) Una única inyección de 270 microgramos por kg de peso
La duración del tratamiento en el domicilio no debe superar las 24 horas.
No hay experiencia clínica en la administración de una dosis única de 270 µg por kg de peso en pacientes de edad avanzada.
Episodios hemorrágicos graves Se recomienda una dosis inicial de 90 µg por kg de peso corporal que se puede administrar en el camino hacia el hospital donde el paciente es tratado habitualmente.
La dosificación posterior variará según el tipo y gravedad de la hemorragia.
La frecuencia de la dosis debe ser, inicialmente, cada 2 horas hasta que se observe mejoría clínica.
Si está indicado continuar la terapia, el intervalo entre las dosis se puede aumentar a 3 horas durante 1-2 días.
A continuación, el intervalo entre las dosis se puede aumentar, sucesivamente, a cada 4, 6, 8 ó 12 horas durante el período que se considere que está indicado el tratamiento.
Una hemorragia importante puede ser tratada durante 2-3 semanas pero se puede alargar más el tratamiento si está clínicamente justificado.
Procedimiento invasivo / cirugía Se debe administrar una dosis inicial de 90 µg por kg de peso corporal inmediatamente antes de la intervención.
La dosis debe repetirse después de 2 horas y a continuación a intervalos de 2-3 horas durante las primeras 24-48 horas, dependiendo de la intervención practicada y del estado clínico del paciente.
En cirugía mayor, se debe mantener la administración de la dosis a intervalos de 2-4 horas, durante 6-7 días.
A continuación, se puede aumentar el intervalo de dosificación a 6-8 horas durante otras 2 semanas de tratamiento.
Los pacientes sometidos a cirugía mayor pueden ser tratados durante 2-3 semanas, hasta que se haya producido cicatrización.
Hemofilia adquirida
Dosis e intervalo de dosis NovoSeven se debe administrar tan pronto como sea posible después del inicio de un episodio hemorrágico.
La dosis inicial recomendada es de 90 µg por kg de peso, administrada mediante inyección en bolo intravenoso.
Después de la dosis inicial de NovoSeven, se pueden administrar otras inyecciones, si se necesitan.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el carácter invasivo de los procedimientos o la cirugía a realizar.
El intervalo tras la dosis inicial debe ser de 2 – 3 horas.
Una vez que se ha conseguido el control de la hemostasia, el intervalo de dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas durante tanto tiempo como se considere necesario.
3 Deficiencia de Factor VII
Para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en pacientes sometidos a cirugía o procedimientos invasivos, se recomienda una dosis de 15-30 µg por kg de peso corporal administrada cada 4-6 horas hasta conseguir un control de la hemostasia.
La dosis y frecuencia de inyección deben adaptarse individualmente a cada persona.
Trombastenia de Glanzmann
Para el tratamiento de episodios hemorrágicos en pacientes que sufren cirugía o procedimientos invasivos, se recomienda una dosis de 90 µg (rango 80-120 µg) por kg de peso corporal administrada a intervalos de 2 horas (1,5-2,5 horas).
Deben administrarse por lo menos 3 dosis para asegurar una hemostasia eficaz.
La vía de administración recomendada es en bolo intravenoso ya que puede darse una falta de eficacia relacionada con la perfusión continua.
Para aquéllos pacientes sin resistencia, las plaquetas son la primera línea de tratamiento en la trombastenia de Glanzmann.
Método de administración
Reconstituir la solución según se indica en la sección 6.6 y administrar como una inyección en bolo intravenoso a lo largo de 2-5 minutos.
Monitorización del tratamiento - Pruebas de Laboratorio
No se exige la monitorización del tratamiento con NovoSeven.
Los requerimientos de dosificación deben basarse en la gravedad de la hemorragia y la respuesta clínica a la administración de NovoSeven.
Después de la administración de NovoSeven, se ha observado un acortamiento del tiempo de protrombina (TP) y del tiempo parcial de tromboplastina activado (aPTT), aunque no se ha demostrado ninguna correlación entre el PT y el aPTT y la eficacia clínica de NovoSeven.
4.3 Contraindicaciones
La hipersensibilidad al principio activo, o a cualquiera de los excipientes o proteínas de ratón, hámster o bovinas, puede ser una contraindicación para el uso de NovoSeven.
4.4 Advertencias y precauciones especiales de empleo
En condiciones patológicas en las que el factor tisular sea mayor de lo que se considera normal, puede haber un riesgo potencial de desarrollar acontecimientos trombóticos o inducción de una Coagulación Intravascular Diseminada (CID) asociada al tratamiento con NovoSeven.
En dicha situación se pueden encontrar pacientes con enfermedad aterosclerótica avanzada, traumatismo por aplastamiento, septicemia o CID.
Debido al riesgo de complicaciones tormboembólicas, se debe tener cuidado a la hora de administrar NovoSeven a pacientes con antecedentes de enfermedad coronaria, con enfermedad hepática, pacientes post-operados, neonatos o pacientes con riesgo de sufrir fenómenos tromboembólicos o coagualción intravascular diseminada.
4 Como factor de coagulación recombinante, NovoSeven puede contener cantidades mínimas de IgG de ratón, IgG bovina y otras proteínas residuales del cultivo (proteínas de hámster y proteínas de suero bovino), existe la posibilidad remota de que los pacientes tratados con el producto puedan desarrollar hipersensibilidad a estas proteínas.
En estos casos debe considerarse el tratamiento con antihistamínicos por vía intravenosa.
Se debe suspenderr la admnistración inmediatamente si se producen reacciones alérgicas o de tipo anafiláctico.
En caso de shock, se debe implementar el tratamiento médico estándar para el mismo.
Se debe informar a los pacientes de los síntomas iniciales de las reacciones de hipersensiblidad.
Si estos síntomas aparecen, se debe advertir al paciente que debe interrumpir el uso del producto inmediatamente y contactar con su médico.
En caso de hemorragias graves, el producto se debe administrar preferentemente en hospitales especializados en el tratamiento de pacientes hemofílicos con inhibidores del factor de coagulación VIII ó IX, o si no es posible en estrecha colaboración con un médico especializado en el tratamiento de la hemofilia.
Si no se puede controlar la hemorragia es obligatoria la atención en el hospital.
Los pacientes/ cuidadores deben informar cuanto antes al médico/ hospital supervisor sobre cualquier uso de NovoSeven.
El tiempo de protrombina y la actividad coagulante del factor VII se debe monitorizar en pacientes con deficiencia de factor VII, antes y después de la administración de NovoSeven.
En caso de que la actividad del factor VIIa no consiga alcanzar el nivel esperado o la hemorragia no se controle después del tratamiento con las dosis recomendadas, se puede sospechar la formación de anticuerpos y se debe realizar un análisis de anticuerpos.
El riesgo de trombosis en pacientes con deficiencia del factor VII tratados con NovoSeven es desconocida.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se desconoce el riesgo de una posible interacción entre NovoSeven y concentrados de factores de coagulación.
Se debe evitar el uso simultáneo de concentrados de complejos de protrombina, activados o no.
Se ha notificado que los antifibrinolíticos reducen la pérdida de sangre asociada a intervenciones quirúrgicas en pacientes hemofílicos, especialmente en cirugía ortopédica y cirugía en regiones ricas en actividad fibrinolítica, tales como la cavidad bucal.
Sin embargo, la experiencia con la administración concomitante de antifibrinolíticos y terapia con NovoSeven es limitada.
4.6 Embarazo y lactancia
Como medida de precaución, es preferible evitar el uso de NovoSeven durante el embarazo.
Los datos obtenidos de un número limitado de embarazos dentro de las indicaciones aprobadas, indican que no hay efectos adversos de rFVIIa sobre el embarazo o sobre la salud del feto/ neonato.
Hasta la fecha, no hay disponible ningún otro dato epidemiológico relevante.
Los estudios con animales no indican efectos nocivos directos o indirectos sobre el embarazo, el desarrollo embrionario/ fetal, sobre el desarrollo del parto o el posparto (ver sección 5.3).
Uso durante la lactancia:
No se sabe si rFVIIa se excreta en la leche materna.
No se preven efectos en el recién nacido/ lactante.
NovoSeven se puede utlizar en el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
5 Basado en la experiencia post-comercialización, las reacciones adversas son raras (< 1 por 1.000 dosis estándar).
Cuando se analizaron por órganos y sistemas, las frecuencias de reacciones adversas que se notificaron durante el período post-comercialización, incluyendo tanto reacciones graves como no graves, se indican en la tabla siguiente:
Trastornos de la sangre y del sistema linfático Muy raros (< 1/ 10.000)
Se han informado pocos casos de trastornos del sistema de coagulación como aumento del Dímero D y coagulopatía de consumo.
Los pacientes predispuestos a coagulación intravascular diseminada (CID), descrita en la sección 4.4, deben ser monitorizados cuidadosamente.
Trastornos cardíacos
Muy raros (< 1/ 10.000)
Infarto de miocardio:
Según se describe en "reacciones adversas graves informadas durante el período de post-comercialización".
Trastornos gastrointestinales Muy raros (< 1/ 10.000)
Náusea.
Trastornos generales y alteraciones en el lugar de administración Raros (> 1/ 10.000, < 1/ 1.000)
Es importante seguir el régimen de dosis recomendado de NovoSeven, según se describe en la sección 4.2.
Muy raros (< 1/ 10.000)
Puede presentarse fiebre.
En casos raros, también puede presentarse dolor, especialmente en el lugar de inyección.
Exploraciones complementarias
Muy raros (< 1/ 10.000) Se
fosfatasa alcalina, lactato deshidrogenasa y protrombina.
Trastornos del sistema nervioso Muy raros (< 1/ 10.000)
Se ha informado de trastornos cerebrovasculares, incluyendo infartos cerebrales e isquemia cerebral:
Según se describe en “ reacciones adversas graves informadas durante el período de post-comercialización”.
Trastornos de la piel y del tejido subcutáneo Muy raros (< 1/ 10.000)
Puede ocurrir sarpullido.
Trastornos vasculares
Muy raros (< 1/ 10.000)
Se ha informado de acontecimientos trombóticos venosos:
Se han informado casos de hemorragia.
No se espera que NovoSeven provoque hemorragias, pero la hemorragia existente puede continuar en caso de eficacia insuficiente o régimen de dosificación inadecuado.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas graves informadas durante el período post-comercialización incluyen:
En la gran mayoría de los casos los pacientes estaban
6 predispuestos a trastornos trombóticos arteriales bien por una enfermedad subyacente, edad, enfermedad aterosclerótica o condiciones médicas actuales, según se describe en la sección 4.4 – Acontecimientos trombóticos venosos tales como tromboflebitis, trombosis venosa profunda y embolismo pulmonar relacionado.
En la gran mayoría de los casos los pacientes tenían predisposición a sufrir acontecimientos trombóticos venosos debido a factores de riesgo concurrentes.
Los pacientes con riesgo elevado de trastornos trombóticos venosos, bien por condiciones concurrentes, historia previa de acontecimientos trombóticos, inmovilización post-cirugía o cateterización venosa, deben ser monitorizados cuidadosamente. – Acontecimientos trombóticos del hígado.
En la gran mayoría de los casos los pacientes estaban predispuestos debido a enfermedad hepática o cirugía hepática
Se han comunicado casos aislados de reacciones de hipersensibilidad incluyendo reacciones anafilácticas durante la post-comercialización. Los pacientes con historia de reacciones alérgicas deben ser monitorizados cuidadosamente.
No ha habido informes sobre anticuerpos frente a factor VII en pacientes con hemofilia A ó B.
En casos aislados, pacientes con deficiencia de factor VII han desarrollado anticuerpos frente a factor VII tras tratamiento con NovoSeven.
Estos pacientes se han tratado anteriormente con plasma humano y/ o factor VII de origen plasmático.
En dos pacientes los anticuerpos indicaron efecto inhibitorio in vitro.
Los pacientes con deficiencia de factor VII tratados con NovoSeven se deben monitorizar para ver si hay anticuerpos al factor VII.
Se ha informado espontáneamente de un caso de edema angioneurótico, en un paciente con trombastenia de Glanzmann, después de la administración de NovoSeven.
4.9 Sobredosis
Se ha informado de un acontecimiento trombótico en un paciente de edad avanzada (> 80 años) con deficiencia de factor VII, tratado con 10-20 veces la dosis recomendada.
No se han notificado otras complicaciones trombóticas debidas a sobredosificación, incluso después del tratamiento de un niño de 6 años de edad con hemofilia A con inhibidores, con 8-10 veces la dosis recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores de coagulación de la sangre, código ATC:
B02B D08.
NovoSeven contiene factor de coagulación VII activado recombinante.
El mecanismo de acción incluye la unión del factor VIIa al factor tisular expuesto.
Este complejo activará el factor IX a factor IXa y el factor X a factor Xa, los cuales inician la conversión de pequeñas cantidades de protrombina en trombina.
La trombina produce la activación de las plaquetas y los factores V y VIII en el lugar de la lesión y la formación de un trombo hemostático al convertir el fibrinógeno en fibrina.
Las dosis farmacológicas de NovoSeven activan el factor X directamente en la superficie de las plaquetas activadas, localizadas en el lugar de la lesión, independientemente del factor tisular.
Esto produce la conversión de protrombina en grandes cantidades de trombina independientemente del factor tisular.
En consecuencia, el efecto farmacodinámico del factor VIIa da lugar a un aumento en la formación local de factor Xa, trombina y fibrina.
El riesgo teórico de activación sistémica del sistema de coagulación en pacientes que padezcan enfermedades subyacentes que les predisponen a CID no puede excluirse totalmente.
5.2 Propiedades farmacocinéticas
7 Sujetos sanos
Las propiedades farmacocinéticas de NovoSeven se han investigado en 35 sujetos sanos caucásicos y japoneses en un ensayo clínico con escalada de dosis, utilizando la prueba de coagulación del FVII.
Los sujetos estratificados por sexo y origen étnico, recibieron dosis de 40, 80 y 160 microgramos de NovoSeven por kg de peso corporal y/ o placebo (3 dosis cada vez).
Los perfiles farmacocinéticos indicaron proporcionalidad respecto a la dosis.
La farmacocinética fue similar en los grupos por sexo y origen étnicos.
La media del volumen de distribución en el estado estacionario osciló desde 130 a 165 ml/ kg, los valores medios de aclaramiento oscilaron desde 33.3 a 37.2 ml/ kg·h y el valor medio de la semivida terminal osciló desde 3.9 a 6.0 horas.
Pacientes con Hemofilia A y B con inhibidores
Las propiedades farmacocinéticas de NovoSeven se han estudiado en 12 pacientes pediátricos (2 - 12 años) y 5 pacientes adultos en estado no hemorrágico, utilizando la prueba del FVIIa.
La proporcionalidad respecto a la dosis se ha establecido en niños para las dosis investigadas de 90 y 180 microgramos por kg de peso corporal, lo cual está en concordancia con los hallazgos previos a dosis más bajas (17.5 – 70 microgramos / kg rFVIIa).
El aclaramiento medio fue aproximadamente un 50% más alto en pacientes pediátricos en relación con los adultos (78 frente 53 ml/ kg·h), mientras que el valor medio de la semivida terminal se determinó en 2.3 horas para ambos grupos.
La media del volumen de distribución en estado estacionario fue de 196 ml/ kg en pacientes pediátricos frente a 159 ml/ kg en adultos.
El aclaramiento parece estar relacionado con la edad, pudiendo aumentar en más de un 50% en pacientes más jóvenes
Deficiencia de Factor VII
La farmacocinética de dosis únicas de NovoSeven, 15 y 30 µg por kg de peso corporal, no presentó diferencias significativas entre las dos dosis utilizadas en comparación con los parámetros independientes de la dosis: aclaramiento corporal total (70,8-79,1 ml/ kg h), volumen de distribución en estado estacionario (280-290 ml/ kg), tiempo medio de permanencia (3,75-3,80 h) y vida media (2,82-3,11 h).
La recuperación media in vivo en plasma fue de aproximadamente un 20%.
Trombastenia de Glanzmann
No se ha investigado la farmacocinética de NovoSeven en pacientes con trombastenia de Glanzmann, pero se espera que sea similar a la farmacocinética de los pacientes con hemofilia A y B.
5.3 Datos preclínicos sobre seguridad
Todos los hallazgos del programa preclínico de seguridad estaban relacionados con el efecto farmacológico de NovoSeven.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Polvo Cloruro sódico Cloruro cálcico dihidrato Glicilglicina Polisorbato 80 Manitol Acido clorhídrico (para ajuste de pH) Hidróxido sódico (para ajuste de pH) Disolvente Agua para preparaciones inyectables
8 6.2 Incompatibilidades
NovoSeven no se debe mezclar con soluciones para perfusión, ni se debe administrar en goteo.
6.3 Período de validez
El tiempo de validez del producto sin reconstituir es de 3 años.
Tras la reconstitución, el producto es estable química y físicamente durante 24 horas a 25°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación y las condiciones de conservación antes de su uso son responsabilidad del usuario y, normalmente, no serán más de 24 horas a 2°C - 8°C, a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
- Conservar en el envase original para preservarlo de la luz
6.5 Naturaleza y contenido del envase
Viales de NovoSeven:
Vidrio cerrado con un tapón de goma bromobutil, cubierto con un tapón de aluminio.
Los viales van cerrados con un capuchón de seguridad de polipropileno.
Viales de disolvente:
Vidrio cerrado con un disco de goma bromobutil con teflón, cubierto con un tapón de aluminio.
Los viales van cerrados con un capuchón de seguridad de polipropileno.
- 1 vial (2 ml) con polvo blanco (NovoSeven) para solución inyectable
- 1 adaptador para el vial estéril para la reconstitución
- 1 jeringa estéril desechable para la reconstitución y administración
6.6 Precauciones especiales de eliminación y otras manipulaciones
Utilice siempre una técnica aséptica
Reconstitución
• Ponga los viales del disolvente y el polvo de NovoSeven a temperatura ambiente (no por encima de 37ºC).
Puede hacerlo manteniendo los viales en las manos.
Retire los capuchones de plástico de los dos viales.
No utilice los viales si los capuchones están sueltos o faltan.
Limpie los tapones de goma de los viales con la toallita impregnada en alcohol y déjelos secar antes de su uso.
9 • Retire el precinto de papel del adaptador del vial sin quitarlo del capuchón protector.
Coloque el adaptador del vial en el vial de disolvente.
Tenga cuidado de no tocar la espiga del adaptador del vial.
Una vez unido, retire el capuchón protector del adaptador del vial.
• Tire del émbolo para cargar un volumen de aire equivalente a la cantidad de disolvente contenida en el vial (ml equivale a cc en la jeringa)
• Enrosque la jeringa firmemente en el adaptador del vial sobre el vial de disolvente.
Inyecte aire en el vial presionando el émbolo hasta que sienta una clara resistencia.
• Sujete la jeringa con el vial de disolvente invertido y tire del émbolo para extraer el disolvente y pasarlo a la jeringa.
• Retire el vial de disolvente vacío inclinando la jeringa con el adaptador del vial
• Ajuste el adaptador del vial, todavía unido a la jeringa, en el vial de polvo hasta que note un clic.
Sujete la jeringa ligeramente inclinada con el vial hacia abajo.
Presione el émbolo lentamente para inyectar el disolvente en el vial de polvo.
Asegúrese de que el agua no caiga directamente sobre el polvo de NovoSeven ya que esto puede producir espuma.
• Gire suavemente el vial hasta que se disuelva todo el polvo.
No agite el vial ya que esto puede producir espuma.
Una vez reconstituida la solución de NovoSeven es incolora y debe inspeccionarse visualmente antes de su administración por si hubiera partículas o signos de decoloración.
La jeringa desechable que se adjunta es compatible con el producto reconstituido, pero no se debe de conservar NovoSeven reconstituido en jeringas de plástico.
Se recomienda administrar NovoSeven inmediatamente después de la reconstitución.
Administración
• Asegúrese de que el émbolo está presionado a fondo antes de dar la vuelta a la jeringa (puede haber sido expulsado por la presión en la jeringa).
Sujetar la jeringa con el vial invertido y tirar del émbolo para cargar toda la solución en la jeringa.
• Desenrosque el adaptador del vial con el vial vacío.
• Ahora NovoSeven está listo para inyectar.
Busque un lugar adecuado e inyecte lentamente NovoSeven en una vena en un período de 2-5 minutos sin retirar la aguja del lugar de inyección
Deseche de forma segura la jeringa, el adaptador del vial, los viales, el equipo de perfusión y cualquier producto que no haya utilizado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
10 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de Febrero de 1996 Fecha de la última renovación:
23 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este producto está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http. / /emea. europa. eu/
11 1.
NOMBRE DEL MEDICAMENTO
NovoSeven 2,4 mg (120 KUI) - polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
NovoSeven es una presentación de polvo y disolvente para solución inyectable que contine 2,4 mg de eptacog alfa (activado) porvial (corresponde a 120 KUI/ vial) 1 KUI es igual a 1.000 UI (Unidades Internacionales)
eptacog alfa (activado) es factor de coagulación VIIa recombinante con un peso molecular de aproximadamente 50.000 Dalton, producido por ingeniería genética a partir de células de riñón de crías de hámster (células BHK).
Después de la reconstitución con disolvente el producto contiene 0,6 mg/ ml de eptacog alfa (activado).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
NovoSeven está indicado para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en casos de sufrir cirugía o procedimientos invasivos los siguientes grupos de pacientes • en pacientes con hemofilia congénita con inhibidores a los factores de coagulación VIII o IX > 5 Unidades Bethesda (UB) • en pacientes con hemofilia congénita que se espera que tengan una respuesta anamnésica alta a la administración de factor VIII o factor IX • en pacientes con hemofilia adquirida • en pacientes con deficiencia congénita de Factor VII • en pacientes con trombastenia de Glanzmann con anticuerpos a GP IIb-IIIa y/ o HLA y con rechazo previo o presente de resistencia a transfusiones de plaquetas
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico experimentado en el tratamiento de la hemofilia y/ o de procesos hemorrágicos.
Posología
Pacientes con Hemofilia A o B con inhibidores o que se espera que tengan una elevada respuesta anamnésica
DosisNovoSeven debe administrarse cuanto antes después de iniciarse un episodio hemorrágico.
Se recomienda una dosis inicial de 90 microgramos por kg de peso corporal administrada como inyección en bolo intravenoso.
Después de la dosis inicial de NovoSeven puede ser necesario administrar inyecciones adicionales.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el procedimiento invasivo o la intervención quirúrgica realizada.
12 Dosis en niños La experiencia clínica actual no justifica una diferenciación general en la dosificación entre niños y adultos, el aclaramiento es más rápido en niños que en adultos.
Por lo tanto, puede ser necesario utilizar dosis mayores de rFVIIa en pacientes pediátricos, con el fin de alcanzar unas concentraciones plasmáticas similares a las de los pacientes adultos (ver sección 5.2).
Inicialmente cada 2-3 horas hasta conseguir la hemostasia.
Si se precisa continuar el tratamiento, una vez conseguida la hemostasia eficaz, el intervalo entre las dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas mientras esté indicado el tratamiento.
Episodios hemorrágicos leves a moderados (incluyendo tratamiento en el domicilio)
La administración precoz ha demostrado ser eficaz en el tratamiento de hemorragias articulares, musculares y mucocutáneas, de intensidad leve o moderada.
Se recomiendan dos regímenes posológicos:
1) Dos a tres inyecciones de 90 microgramos por kg de peso administradas a intervalos de tres horas.
Si se requiere un tratamiento posterior, se deberá administrar una dosis adicional de 90 microgramos por kg de peso.
2) Una única inyección de 270 microgramos por kg de peso
La duración del tratamiento en el domicilio no debe superar las 24 horas.
No hay experiencia clínica en pacientes de edad avanzada en relación con la administración de una única dosis de 270 µg por kg de peso.
Episodios Hemorrágicos graves Se recomienda una dosis inicial de 90 µg por kg de peso corporal que se puede administrar en el camino hacia el hospital donde el paciente es tratado habitualmente.
La dosificación posterior variará según el tipo y gravedad de la hemorragia.
La frecuencia de la dosis debe ser, inicialmente, cada 2 horas hasta que se observe mejoría clínica.
Si está indicado continuar la terapia, el intervalo entre las dosis se puede aumentar a 3 horas durante 1-2 días.
A continuación, el intervalo entre las dosis se puede aumentar, sucesivamente, a cada 4, 6, 8 ó 12 horas durante el período que se considere que está indicado el tratamiento.
Una hemorragia importante puede ser tratada durante 2-3 semanas pero se puede alargar más el tratamiento si está clínicamente justificado.
Procedimiento invasivo / cirugía Se debe administrar una dosis inicial de 90 µg por kg de peso corporal inmediatamente antes de la intervención.
La dosis debe repetirse después de 2 horas y a continuación a intervalos de 2-3 horas durante las primeras 24-48 horas, dependiendo de la intervención practicada y del estado clínico del paciente.
En cirugía mayor, se debe mantener la administración de la dosis a intervalos de 2-4 horas, durante 6-7 días.
A continuación, se puede aumentar el intervalo de dosificación a 6-8 horas durante otras 2 semanas de tratamiento.
Los pacientes sometidos a cirugía mayor pueden ser tratados durante 2-3 semanas, hasta que se haya producido cicatrización.
Hemofilia adquirida
Dosis e intervalo de dosis NovoSeven se debe administrar tan pronto como sea posible después del inicio de un episodio hemorrágico.
La dosis inicial recomendada es de 90 µg por kg de peso, administrada mediante inyección en bolo intravenoso.
Después de la dosis inicial de NovoSeven, se pueden administrar otras inyecciones, si se necesitan.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el carácter invasivo de los procedimientos o la cirugía a realizar.
13 El intervalo tras la dosis inicial debe ser de 2 – 3 horas.
Una vez que se ha conseguido el control de la hemostasia, el intervalo de dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas durante tanto tiempo como se considere necesario.
Deficiencia de Factor VII
Dosis, rango de dosificación e intervalo de dosificación Para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en pacientes sometidos a cirugía o procedimientos invasivos, se recomienda una dosis de 15-30 µg por kg de peso corporal administrada cada 4-6 horas hasta conseguir un control de la hemostasia.
La dosis y frecuencia de inyección deben adaptarse individualmente a cada persona.
Trombastenia de Glanzmann
Para el tratamiento de episodios hemorrágicos en pacientes que sufren cirugía o procedimientos invasivos, se recomienda una dosis de 90 µg (rango 80-120 µg) por kg de peso corporal administrada a intervalos de 2 horas (1,5-2,5 horas).
Deben administrarse por lo menos 3 dosis para asegurar una hemostasia eficaz.
La vía de administración recomendada es en bolo intravenoso ya que puede darse una falta de eficacia relacionada con la perfusión continua.
Para aquéllos pacientes sin resistencia, las plaquetas es la primera línea de tratamiento en la trombastenia de Glanzmann.
Método de administración
Reconstituir la solución según se indica en la sección 6.6 y administrar como una inyección en bolo intravenoso a lo largo de 2-5 minutos.
Monitorización del tratamiento - Pruebas de Laboratorio
No se exige la monitorización del tratamiento con NovoSeven.
Los requerimientos de dosificación deben basarse en la gravedad de la hemorragia y la respuesta clínica a la administración de NovoSeven.
Después de la administración de NovoSeven, se ha observado un acortamiento del tiempo de protrombina (TP) y del tiempo parcial de tromboplastina activado (aPTT), aunque no se ha demostrado ninguna correlación entre el PT y el aPTT y la eficacia clínica de NovoSeven.
4.3 Contraindicaciones
La hipersensibilidad al principio activo, o a cualquiera de los excipientes o proteínas de ratón, hámster o bovinas, puede ser una contraindicación para el uso de NovoSeven.
4.4 Advertencias y precauciones especiales de empleo
En condiciones patológicas en las que el factor tisular sea mayor de lo que se considera normal, puede haber un riesgo potencial de desarrollar acontecimientos trombóticos o inducción de una Coagulación Intravascular Diseminada (CID) asociada al tratamiento con NovoSeven.
En dicha situación se pueden encontrar pacientes con enfermedad aterosclerótica avanzada, traumatismo por aplastamiento, septicemia o CID.
Debido al riesgo de complicaciones tormboembólicas, se debe tener cuidado a la hora de administrar NovoSeven a pacientes con antecedentes de enfermedad coronaria, con enfermedad hepática, pacientes post-operados, neonatos o pacientes con riesgo de sufrir fenómenos tromboembólicos o coagualción intravascular diseminada.
14 En cada una de estas situaciones se debe sopesar el posible beneficio del tratamiento con NovoSeven en relación con el riesgo de estas complicaciones.
Como factor de coagulación recombinante, NovoSeven puede contener cantidades mínimas de IgG de ratón, IgG bovina y otras proteínas residuales del cultivo (proteínas de hámster y proteínas de suero bovino), existe la posibilidad remota de que los pacientes tratados con el producto puedan desarrollar hipersensibilidad a estas proteínas.
En tales casos debe considerarse el tratamiento con antihistamínicos por vía intravenosa.
Se debe discontinuar la admnistración inmediatamente si ocurren reacciones alérgicas o de tipo anafiláctico.
En caso de choque, se debe implementar el tratamiento médico estándar para el mismo.
Se debe informar a los pacientes de los síntomas iniciales de las reacciones de hipersensiblidad.
Si estos síntomas aparecen, se debe advertir al paciente que debe discontinuar el uso del producto inmediatamente y contactar con su médico.
En caso de hemorragias graves, el producto se debe administrar preferentemente en hospitales especializados en el tratamiento de pacientes hemofílicos con inhibidores del factor de coagulación VIII ó IX, o si no es posible en estrecha colaboración con un médico especializado en el tratamiento de la hemofilia.
Si no se puede controlar la hemorragia es obligatoria la atención en el hospital.
Los pacientes/ cuidadores deben informar cuanto antes al médico/ hospital supervisor sobre cualquier uso de NovoSeven.
El tiempo de protrombina y la actividad coagulante del factor VII se debe monitorizar en pacientes con deficiencia de factor VII, antes y después de la administración de NovoSeven.
En caso de que la actividad del factor VIIa no consiga alcanzar el nivel esperado o la hemorragia no se controle después del tratamiento con las dosis recomendadas, se puede sospechar la formación de anticuerpos y se debe realizar un análisis de anticuerpos.
El riesgo de trombosis en pacientes con deficiencia del factor VII tratados con NovoSeven es desconocida.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se desconoce el riesgo de una posible interacción entre NovoSeven y concentrados de factores de coagulación.
Se debe evitar el uso simultáneo de concentrados de complejos de protrombina, activados o no.
Se ha notificado que los antifibrinolíticos reducen la pérdida de sangre asociada a intervenciones quirúrgicas en pacientes hemofílicos, especialmente en cirugía ortopédica y cirugía en regiones ricas en actividad fibrinolítica, tales como la cavidad bucal.
Sin embargo, la experiencia con la administración concomitante de antifibrinolíticos y terapia con NovoSeven es limitada.
4.6 Embarazo y lactancia
Como medida de precaución, es preferible evitar el uso de NovoSeven durante el embarazo.
Los datos obtenidos de un número limitado de embarazos dentro de las indicaciones aprobadas, indican que no hay efectos adversos de rFVIIa sobre el embarazo o sobre la salud del feto / neonato.
Hasta la fecha, no hay disponible ningún otro dato epidemiológico relevante.
Los estudios con animales no indican efectos nocivos directos o indirectos sobre el embarazo, el desarrollo embrionario/ fetal, sobre el desarrollo del parto o el posparto (ver sección 5.3).
Uso durante la lactancia:
No se sabe si rFVIIa se excreta en la leche materna.
No se preven efectos en el recién nacido/ lactante.
NovoSeven se puede utlizar en el período de lactancia.
15 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
4.8 Reacciones adversas
Basado en la experiencia post-comercialización, las reacciones adversas son raras (< 1 por 1.000 dosis estándar).
Cuando se analizaron por clases de órganos y sistemas, las frecuencias de reacciones adversas que se notificaron durante el período post-comercialización, incluyendo tanto reacciones graves como no graves, se indican en la tabla siguiente:
Trastornos de la sangre y del sistema linfático Muy raros (< 1/ 10.000)
Se han informado pocos casos de trastornos del sistema de coagulación como aumento del Dímero D y coagulopatía de consumo.
Los pacientes predispuestos a coagulación intravascular diseminada (CID), descrita en la sección 4.4, deben ser monitorizados cuidadosamente.
Trastornos cardíacos
Muy raros (< 1/ 10.000)
Infarto de miocardio:
Según se describe en "reacciones adversas graves informadas durante el período de post-comercialización".
Trastornos gastrointestinales Muy raros (< 1/ 10.000)
Náusea.
Trastornos generales y alteraciones en el lugar de administración Raros (> 1/ 10.000, < 1/ 1.000)
Es importante seguir el régimen de dosis recomendado de NovoSeven, según se describe en la sección 4.2.
Muy raros (< 1/ 10.000)
Puede presentarse fiebre.
En casos raros, también puede presentarse dolor, especialmente en el lugar de inyección.
Exploraciones complementarias
Muy raros (< 1/ 10.000) Se
fosfatasa alcalina, lactato deshidrogenasa y protrombina.
Trastornos del sistema nervioso Muy raros (< 1/ 10.000)
Se ha informado de trastornos cerebrovasculares, incluyendo infartos cerebrales e isquemia cerebral:
Según se describe en “ reacciones adversas graves informadas durante el período de post-comercialización”.
Trastornos de la piel y del tejido subcutáneo Muy raros (< 1/ 10.000)
Puede ocurrir sarpullido.
Trastornos vasculares
Muy raros (< 1/ 10.000)
Se ha informado de acontecimientos trombóticos venosos:
Se han informado casos de hemorragia.
No se espera que NovoSeven provoque hemorragias, pero la hemorragia existente puede continuar en caso de eficacia insuficiente o régimen de dosificación inadecuado.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
- Acontecimientos trombóticos arteriales tales como infartos de miocardio o isquemia, trastornos
cerebrovasculares e infarto intestinal.
En la gran mayoría de los casos los pacientes estaban predispuestos a trastornos trombóticos arteriales bien por una enfermedad subyacente, edad, enfermedad aterosclerótica o condiciones médicas actuales, según se describe en 4.4 "Advertencias y precauciones especiales de empleo". – Acontecimientos trombóticos venosos tales como tromboflebitis, trombosis venosa profunda y embolismo pulmonar relacionado.
En la gran mayoría de los casos los pacientes tenían predisposición a sufrir acontecimientos trombóticos venosos debido a factores de riesgo concurrentes.
Los pacientes con riesgo elevado de trastornos trombóticos venosos, bien por condiciones concurrentes, historia previa de acontecimientos trombóticos, inmovilización post-cirugía o cateterización venosa, deben ser monitorizados cuidadosamente. – Acontecimientos trombóticos del hígado.
En la gran mayoría de los casos los pacientes estaban predispuestos debido a enfermedad hepática o cirugía hepática
Se han comunicado casos aislados de reacciones de hipersensibilidad incluyendo reacciones anafilácticas durante la post-comercialización.
Los pacientes con historia de reacciones alérgicas deben ser monitorizados cuidadosamente.
No ha habido informes sobre anticuerpos frente a factor VII en pacientes con hemofilia A ó B.
En casos aislados, pacientes con deficiencia de factor VII han desarrollado anticuerpos frente a factor VII tras tratamiento con NovoSeven.
Estos pacientes se han tratado anteriormente con plasma humano y/ o factor VII de origen plasmático.
En dos pacientes los anticuerpos indicaron efecto inhibitorio in vitro.
Los pacientes con deficiencia de factor VII tratados con NovoSeven se deben monitorizar para ver si hay anticuerpos al factor VII.
Se ha informado espontáneamente de un caso de edema angioneurótico, en un paciente con trombastenia de Glanzmann, después de la administración de NovoSeven.
4.9 Sobredosis
Se ha informado de un acontecimiento trombótico en un paciente de edad avanzada (> 80 años) con deficiencia de factor VII, tratado con 10-20 veces la dosis recomendada.
No se han notificado otras complicaciones trombóticas debidas a sobredosificación, incluso después del tratamiento de un niño de 6 años de edad con hemofília A con inhibidores, con 8-10 veces la dosis recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores de coagulación de la sangre, código ATC:
B02B D08.
NovoSeven contiene factor de coagulación VII activado recombinante.
El mecanismo de acción incluye la unión del factor VIIa al factor tisular expuesto.
Este complejo activará el factor IX a factor IXa y el factor X a factor Xa, los cuales inician la conversión de pequeñas cantidades de protrombina en trombina.
La trombina produce la activación de las plaquetas y los factores V y VIII en el lugar de la lesión y la formación de un trombo hemostático al convertir el fibrinógeno en fibrina.
Las dosis farmacológicas de NovoSeven activan el factor X directamente en la superficie de las plaquetas activadas, localizadas en el lugar de la lesión, independientemente del factor tisular.
Esto produce la conversión de protrombina en grandes cantidades de trombina independientemente del factor tisular.
En consecuencia, el efecto farmacodinámico del factor VIIa da lugar a un aumento en la formación local de factor Xa, trombina y fibrina.
17 El riesgo teórico de activación sistémica del sistema de coagulación en pacientes que padezcan enfermedades subyacentes que les predisponen a CID no puede excluirse totalmente.
5.2 Propiedades farmacocinéticas
Sujetos sanos
Las propiedades farmacocinéticas de NovoSeven se han investigado en 35 sujetos sanos caucásicos y japoneses en un ensayo clínico con escalada de dosis, utilizando la prueba de coagulación del FVII.
Los sujetos estratificados por sexo y origen étnico recibieron dosis de 40, 80 y 160 microgramos de NovoSeven por kg de peso corporal y/ o placebo (3 dosis cada vez).
Los perfiles farmacocinéticos indicaron proporcionalidad respecto a la dosis.
La farmacocinética fue similar en los grupos por sexo y origen étnico.
La media del volumen de distribución en el estado estacionario osciló desde 130 a 165 ml/ kg, los valores medios de aclaramiento oscilaron desde 33.3 a 37.2 ml/ kg ·h y el valor medio de la semivida terminal osciló desde 3.9 a 6.0 horas.
Pacientes con Hemofilia A y B con inhibidores
Las propiedades farmacocinéticas de NovoSeven se han estudiado en 12 pacientes pediátricos (2 - 12 años) y 5 pacientes adultos en estado no hemorrágico, utilizando la prueba del FVIIa.
La proporcionalidad respecto a la dosis se ha establecido en niños para las dosis investigadas de 90 y 180 microgramos por kg de peso corporal, lo cual está en concordancia con los hallazgos previos a dosis más bajas (17.5 - 70 microgramos/ kg rFVIIa).
El aclaramiento medio fue aproximadamente un 50% más alto en pacientes pediátricos en relación con los adultos (78 frente 53 ml/ kg ·h), mientras que el valor medio de la semivida terminal se determinó en 2.3 horas para ambos grupos.
La media del volumen de distribución en estado estacionario fue de 196 ml/ kg en pacientes pediátricos frente a 159 ml/ kg en adultos.
El aclaramiento parece estar relacionado con la edad, pudiendo aumentar en más de un 50% en pacientes más jóvenes.
Deficiencia de Factor VII
La farmacocinética de dosis únicas de NovoSeven, 15 y 30 µg por kg de peso corporal, no presentó diferencias significativas entre las dos dosis utilizadas en comparación con los parámetros independientes de la dosis: aclaramiento corporal total (70,8-79,1 ml/ h kg h), volumen de distribución en estado estacionario (280-290 ml/ kg), tiempo medio de permanencia (3,75-3,80 h) y vida media (2,82-3,11 h).
La recuperación media in vivo en plasma fue de aproximadamente un 20%.
Trombastenia de Glanzmann
No se ha investigado la farmacocinética de NovoSeven en pacientes con trombastenia de Glanzmann, pero se espera que sea similar a la farmacocinética de los pacientes con hemofilia A y B.
5.3 Datos preclínicos sobre seguridad
Todos los hallazgos del programa preclínico de seguridad estaban relacionados con el efecto farmacológico de NovoSeven.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Polvo Cloruro sódico Cloruro cálcico dihidrato Glicilglicina Polisorbato 80
18 Manitol Acido clorhídrico (para ajuste de pH) Hidróxido sódico (para ajuste de pH)
Disolvente Agua para preparaciones inyectables 6.2 Incompatibilidades
NovoSeven no se debe mezclar con soluciones para perfusión ni se debe administrar en goteo.
6.3 Período de validez
El tiempo de validez del producto sin reconstituir es de 3 años.
Tras la reconstitución el producto es estable química y físicamente durante 24 horas a 25°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación y las condiciones de conservación antes de su uso son responsabilidad del usuario y, normalmente, no serán más de 24 horas a 2°C - 8°C, a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
- Conservar en el envase original para preservarlo de la luz
6.5 Naturaleza y contenido del envase
Viales de NovoSeven:
Vidrio cerrado con un tapón de goma bromobutil, cubierto con un tapón de aluminio.
Los viales van cerrados con un capuchón de seguridad de polipropileno.
Viales de disolvente:
Vidrio cerrado con un disco de goma bromobutil con teflón, cubierto con un tapón de aluminio.
Los viales van cerrados con un capuchón de seguridad de polipropileno.
- 1 vial (5 ml)con polvo blanco (NovoSeven) para solución inyectable
- 1 adaptador para el vial estéril para la reconstitución
- 1 jeringa estéril desechable para la reconstitución y administración
6.6 Precauciones especiales de eliminación y otras manipulaciones
Utilice siempre una técnica aséptica
Reconstitución
19 • Ponga los viales del disolvente y el polvo de NovoSeven a temperatura ambiente (no por encima de 37ºC).
Puede hacerlo manteniendo los viales en las manos.
Retire los capuchones de plástico de los dos viales.
No utilice los viales si los capuchones están sueltos o faltan.
Limpie los tapones de goma de los viales con la toallita impregnada en alcohol y déjelos secar antes de su uso.
• Retire el precinto de papel del adaptador del vial sin quitarlo del capuchón protector.
Coloque el adaptador del vial en el vial de disolvente.
Tenga cuidado de no tocar la espiga del adaptador del vial.
Una vez unido, retire el capuchón protector del adaptador del vial.
• Tire del émbolo para cargar un volumen de aire equivalente a la cantidad de disolvente contenida en el vial (ml equivale a cc en la jeringa)
• Enrosque la jeringa firmemente en el adaptador del vial sobre el vial de disolvente.
Inyecte aire en el vial presionando el émbolo hasta que sienta una clara resistencia.
• Sujete la jeringa con el vial de disolvente invertido y tire del émbolo para extraer el disolvente y pasarlo a la jeringa.
• Retire el vial de disolvente vacío inclinando la jeringa con el adaptador del vial
• Ajuste el adaptador del vial, todavía unido a la jeringa, en el vial de polvo hasta que note un clic.
Sujete la jeringa ligeramente inclinada con el vial hacia abajo.
Presione el émbolo lentamente para inyectar el disolvente en el vial de polvo.
Asegúrese de que el agua no caiga directamente sobre el polvo de NovoSeven ya que esto puede producir espuma.
• Gire suavemente el vial hasta que se disuelva todo el polvo.
No agite el vial ya que esto puede producir espuma.
Una vez reconstituida la solución de NovoSeven es incolora y debe inspeccionarse visualmente antes de su administración por si hubiera partículas o signos de decoloración.
La jeringa desechable que se adjunta es compatible con el producto reconstituido, pero no se debe de conservar NovoSeven reconstituido en jeringas de plástico.
Se recomienda administrar NovoSeven inmediatamente después de la reconstitución.
Administración
• Asegúrese de que el émbolo está presionado a fondo antes de dar la vuelta a la jeringa (puede haber sido expulsado por la presión en la jeringa).
Sujetar la jeringa con el vial invertido y tirar del émbolo para cargar toda la solución en la jeringa.
• Desenrosque el adaptador del vial con el vial vacío.
• Ahora NovoSeven está listo para inyectar.
Busque un lugar adecuado e inyecte lentamente NovoSeven en una vena en un período de 2-5 minutos sin retirar la aguja del lugar de inyección
Deseche de forma segura la jeringa, el adaptador del vial, los viales, el equipo de perfusión y cualquier producto que no haya utilizado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
20 Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero de 1996 Fecha de la última renovación:
23 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este producto está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http. / /emea. europa. eu/
21 1.
NOMBRE DEL MEDICAMENTO
NovoSeven 4,8 mg (240 KUI) - polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
NovoSeven es una presentación de polvo y disolvente para solución inyectable que contine 4,8 mg de eptacog alfa (activado) por vial (corresponde a 240 KUI/ vial) 1 KUI es igual a 1.000 UI (Unidades Internacionales)
eptacog alfa (activado) es factor de coagulación VIIa recombinante con un peso molecular de aproximadamente 50.000 Dalton, producido por ingeniería genética a partir de células de riñón de crías de hámster (células BHK).
Después de la reconstitución con disolvente el producto contiene 0,6 mg/ ml de eptacog alfa (activado).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
NovoSeven está indicado para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en casos de sufrir cirugía o procedimientos invasivos los siguientes grupos de pacientes • en pacientes con hemofilia congénita con inhibidores a los factores de coagulación VIII o IX > 5 Unidades Bethesda (UB) • en pacientes con hemofilia congénita que se espera que tengan una respuesta anamnésica alta a la administración de factor VIII o factor IX • en pacientes con hemofilia adquirida • en pacientes con deficiencia congénita de Factor VII • en pacientes con trombastenia de Glanzmann con anticuerpos a GP IIb-IIIa y/ o HLA y con rechazo previo o presente a transfusiones de plaquetas
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico experimentado en el tratamiento de la hemofilia y/ o deprocesos hemorrágicos.
Posología
Pacientes con Hemofilia A o B con inhibidores o que se espera que tengan una elevada respuesta anamnésica.
Dosis NovoSeven debe administrarse cuanto antes después de iniciarse un episodio hemorrágico.
Se recomienda una dosis inicial de 90 microgramos por kg de peso corporal administrada como inyección en bolo intravenoso.
Después de la dosis inicial de NovoSeven puede ser necesario administrar inyecciones adicionales.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el procedimiento invasivo o la intervención quirúrgica realizada.
22 Dosis en niños La experiencia clínica actual no justifica una diferenciación general en la dosificación entre niños y adultos, el aclaramiento es más rápido en niños que en adultos.
Por lo tanto, puede ser necesario utilizar dosis mayores de rFVIIa en pacientes pediátricos, con el fin de alcanzar unas concentraciones plasmáticas similares a las de los pacientes adultos (ver sección 5.2).
Inicialmente cada 2-3 horas hasta conseguir la hemostasia.
Si se precisa continuar el tratamiento, una vez conseguida la hemostasia eficaz el intervalo entre las dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas mientras esté indicado el tratamiento.
Episodios hemorrágicos leves a moderados (incluyendo tratamiento en el domicilio)
La administración precoz ha demostrado ser eficaz en el tratamiento de hemorragias articulares, musculares y mucocutáneas, de intensidad leve o moderada.
Se recomiendan dos regímenes posológicos:
1) Dos a tres inyecciones de 90 microgramos por kg de peso administradas a intervalos de tres horas.
Si se requiere un tratamiento posterior, se deberá administrar una dosis adicional de 90 microgramos por kg de peso.
2) Una única inyección de 270 microgramos por kg de peso
La duración del tratamiento en el domicilio no debe superar las 24 horas.
No hay experiencia clínica en pacientes de edad avanzada en relación con la administración de una única dosis de 270 µg por kg de peso.
Episodios Hemorrágicos graves Se recomienda una dosis inicial de 90 µg por kg de peso corporal que se puede administrar en el camino hacia el hospital donde el paciente es tratado habitualmente.
La dosificación posterior variará según el tipo y gravedad de la hemorragia.
La frecuencia de la dosis debe ser, inicialmente, cada 2 horas hasta que se observe mejoría clínica.
Si está indicado continuar la terapia, el intervalo entre las dosis se puede aumentar a 3 horas durante 1-2 días.
A continuación, el intervalo entre las dosis se puede aumentar, sucesivamente, a cada 4, 6, 8 ó 12 horas durante el período que se considere que está indicado el tratamiento.
Una hemorragia importante puede ser tratada durante 2-3 semanas pero se puede alargar más el tratamiento si está clínicamente justificado.
Procedimiento invasivo / cirugía Se debe administrar una dosis inicial de 90 µg por kg de peso corporal inmediatamente antes de la intervención.
La dosis debe repetirse después de 2 horas y a continuación a intervalos de 2-3 horas durante las primeras 24-48 horas, dependiendo de la intervención practicada y del estado clínico del paciente.
En cirugía mayor, se debe mantener la administración de la dosis a intervalos de 2-4 horas, durante 6-7 días.
A continuación, se puede aumentar el intervalo de dosificación a 6-8 horas durante otras 2 semanas de tratamiento.
Los pacientes sometidos a cirugía mayor pueden ser tratados durante 2-3 semanas, hasta que se haya producido cicatrización.
Hemofilia adquirida
Dosis e intervalo de dosis NovoSeven se debe administrar tan pronto como sea posible después del inicio de un episodio hemorrágico.
La dosis inicial recomendada es de 90 µg por kg de peso, administrada mediante inyección en bolo intravenoso.
Después de la dosis inicial de NovoSeven, se pueden administrar otras inyecciones, si se necesitan.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el carácter invasivo de los procedimientos o la cirugía a realizar.
23 El intervalo tras la dosis inicial debe ser de 2 – 3 horas.
Una vez que se ha conseguido el control de la hemostasia, el intervalo de dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas durante tanto tiempo como se considere necesario.
Deficiencia de Factor VII
Para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en pacientes sometidos a cirugía o procedimientos invasivos, se recomienda una dosis de 15-30 µg por kg de peso corporal administrada cada 4-6 horas hasta conseguir un control de la hemostasia.
La dosis y frecuencia de inyección deben adaptarse individualmente a cada persona.
Trombastenia de Glanzmann
Para el tratamiento de episodios hemorrágicos en pacientes que sufren cirugía o procedimientos invasivos, se recomienda una dosis de 90 µg (rango 80-120 µg) por kg de peso corporal administrada a intervalos de 2 horas (1,5-2,5 horas).
Deben administrarse por lo menos 3 dosis para asegurar una hemostasia eficaz.
La vía de administración recomendada es en bolo intravenoso ya que puede darse una falta de eficacia relacionada con la perfusión continua.
Para aquéllos pacientes sin resistencia, las plaquetas es la primera línea de tratamiento en la trombastenia de Glanzmann.
Método de administración
Reconstituir la solución según se indica en la sección 6.6 y administrar como una inyección en bolo intravenoso a lo largo de 2-5 minutos.
Monitorización del tratamiento - Pruebas de Laboratorio
No se exige la monitorización del tratamiento con NovoSeven.
Los requerimientos de dosificación deben basarse en la gravedad de la hemorragia y la respuesta clínica a la administración de NovoSeven.
Después de la administración de NovoSeven, se ha observado un acortamiento del tiempo de protrombina (TP) y del tiempo parcial de tromboplastina activado (aPTT), aunque no se ha demostrado ninguna correlación entre el PT y el aPTT y la eficacia clínica de NovoSeven.
4.3 Contraindicaciones
La hipersensibilidad al principio activo, o a cualquiera de los excipientes o proteínas de ratón, hámster o bovinas, puede ser una contraindicación para el uso de NovoSeven.
4.4 Advertencias y precauciones especiales de empleo
En condiciones patológicas en las que el factor tisular sea mayor de lo que se considera normal, puede haber un riesgo potencial de desarrollar acontecimientos trombóticos o inducción de una Coagulación Intravascular Diseminada (CID) asociada al tratamiento con NovoSeven.
En dicha situación se pueden encontrar pacientes con enfermedad aterosclerótica avanzada, traumatismo por aplastamiento, septicemia o CID.
Debido al riesgo de complicaciones tormboembólicas, se debe tener cuidado a la hora de administrar NovoSeven a pacientes con antecedentes de enfermedad coronaria, con enfermedad hepática, pacientes post-operados, neonatos o pacientes con riesgo de sufrir fenómenos tromboembólicos o coagualción intravascular diseminada.
24 En cada una de estas situaciones se debe sopesar el posible beneficio del tratamiento con NovoSeven en relación con el riesgo de estas complicaciones.
Como factor de coagulación recombinante, NovoSeven puede contener cantidades mínimas de IgG de ratón, IgG bovina y otras proteínas residuales del cultivo (proteínas de hámster y proteínas de suero bovino), existe la posibilidad remota de que los pacientes tratados con el producto puedan desarrollar hipersensibilidad a estas proteínas.
En tales casos debe considerarse el tratamiento con antihistamínicos por vía intravenosa.
Se debe discontinuar la admnistración inmediatamente si ocurren reacciones alérgicas o de tipo anafiláctico.
En caso de choque, se debe implementar el tratamiento médico estándar para el mismo.
Se debe informar a los pacientes de los síntomas iniciales de las reacciones de hipersensiblidad.
Si estos síntomas aparecen, se debe advertir al paciente que debe discontinuar el uso del producto inmediatamente y contactar con su médico.
En caso de hemorragias graves, el producto se debe administrar preferentemente en hospitales especializados en el tratamiento de pacientes hemofílicos con inhibidores del factor de coagulación VIII ó IX, o si no es posible en estrecha colaboración con un médico especializado en el tratamiento de la hemofilia.
Si no se puede controlar la hemorragia es obligatoria la atención en el hospital.
Los pacientes/ cuidadores deben informar cuanto antes al médico/ hospital supervisor sobre cualquier uso de NovoSeven.
El tiempo de protrombina y la actividad coagulante del factor VII se debe monitorizar en pacientes con deficiencia de factor VII, antes y después de la administración de NovoSeven.
En caso de que la actividad del factor VIIa no consiga alcanzar el nivel esperado o la hemorragia no se controle después del tratamiento con las dosis recomendadas, se puede sospechar la formación de anticuerpos y se debe realizar un análisis de anticuerpos.
El riesgo de trombosis en pacientes con deficiencia del factor VII tratados con NovoSeven es desconocida.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se desconoce el riesgo de una posible interacción entre NovoSeven y concentrados de factores de coagulación.
Se debe evitar el uso simultáneo de concentrados de complejos de protrombina, activados o no.
Se ha notificado que los antifibrinolíticos reducen la pérdida de sangre asociada a intervenciones quirúrgicas en pacientes hemofílicos, especialmente en cirugía ortopédica y cirugía en regiones ricas en actividad fibrinolítica, tales como la cavidad bucal.
Sin embargo, la experiencia con la administración concomitante de antifibrinolíticos y terapia con NovoSeven es limitada.
4.6 Embarazo y lactancia
Como medida de precaución, es preferible evitar el uso de NovoSeven durante el embarazo.
Los datos obtenidos de un número limitado de embarazos dentro de las indicaciones aprobadas, indican que no hay efectos adversos de rFVIIa sobre el embarazo o sobre la salud del feto / neonato.
Hasta la fecha, no hay disponible ningún otro dato epidemiológico relevante.
Los estudios con animales no indican efectos nocivos directos o indirectos sobre el embarazo, el desarrollo embrionario/ fetal, sobre el desarrollo del parto o el posparto (ver sección 5.3).
Uso durante la lactancia:
No se sabe si rFVIIa se excreta en la leche materna.
No se preven efectos en el recién nacido/ lactante.
NovoSeven se puede utlizar en el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
25 4.8 Reacciones adversas
Basado en la experiencia post-comercialización, las reacciones adversas son raras (< 1 por 1.000 dosis estándar).
Cuando se analizaron por clases de órganos y sistemas, las frecuencias de reacciones adversas que se notificaron durante el período post-comercialización, incluyendo tanto reacciones graves como no graves, se indican en la tabla siguiente:
Trastornos de la sangre y del sistema linfático Muy raros (< 1/ 10.000)
Se han informado pocos casos de trastornos del sistema de coagulación como aumento del Dímero D y coagulopatía de consumo.
Los pacientes predispuestos a coagulación intravascular diseminada (CID), descrita en la sección 4.4, deben ser monitorizados cuidadosamente.
Trastornos cardíacos
Muy raros (< 1/ 10.000)
Infarto de miocardio:
Según se describe en "reacciones adversas graves informadas durante el período de post-comercialización".
Trastornos gastrointestinales Muy raros (< 1/ 10.000)
Náusea.
Trastornos generales y alteraciones en el lugar de administración Raros (> 1/ 10.000, < 1/ 1.000)
Es importante seguir el régimen de dosis recomendado de NovoSeven, según se describe en la sección 4.2.
Muy raros (< 1/ 10.000)
Puede presentarse fiebre.
En casos raros, también puede presentarse dolor, especialmente en el lugar de inyección.
Exploraciones complementarias
Muy raros (< 1/ 10.000) Se
fosfatasa alcalina, lactato deshidrogenasa y protrombina.
Trastornos del sistema nervioso Muy raros (< 1/ 10.000)
Se ha informado de trastornos cerebrovasculares, incluyendo infartos cerebrales e isquemia cerebral:
Según se describe en “ reacciones adversas graves informadas durante el período de post-comercialización”.
Trastornos de la piel y del tejido subcutáneo Muy raros (< 1/ 10.000)
Puede ocurrir sarpullido.
Trastornos vasculares
Muy raros (< 1/ 10.000)
Se ha informado de acontecimientos trombóticos venosos:
Se han informado casos de hemorragia.
No se espera que NovoSeven provoque hemorragias, pero la hemorragia existente puede continuar en caso de eficacia insuficiente o régimen de dosificación inadecuado.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas graves informadas durante el período post-comercialización incluyen:
cerebrovasculares e infarto intestinal.
En la gran mayoría de los casos los pacientes estaban 26 predispuestos a trastornos trombóticos arteriales bien por una enfermedad subyacente, edad, enfermedad aterosclerótica o condiciones médicas actuales, según se describe en la sección 4.4. – Acontecimientos trombóticos venosos tales como tromboflebitis, trombosis venosa profunda y embolismo pulmonar relacionado.
En la gran mayoría de los casos los pacientes tenían predisposición a sufrir acontecimientos trombóticos venosos debido a factores de riesgo concurrentes.
Los pacientes con riesgo elevado de trastornos trombóticos venosos, bien por condiciones concurrentes, historia previa de acontecimientos trombóticos, inmovilización post-cirugía o cateterización venosa, deben ser monitorizados cuidadosamente. – Acontecimientos trombóticos del hígado.
En la gran mayoría de los casos los pacientes estaban predispuestos debido a enfermedad hepática o cirugía hepática
Se han comunicado casos aislados de reacciones de hipersensibilidad incluyendo reacciones anafilácticas durante la post-comercialización.
Los pacientes con historia de reacciones alérgicas deben ser monitorizados cuidadosamente.
No ha habido informes sobre anticuerpos frente a factor VII en pacientes con hemofilia A ó B.
En casos aislados, pacientes con deficiencia de factor VII han desarrollado anticuerpos frente a factor VII tras tratamiento con NovoSeven.
Estos pacientes se han tratado anteriormente con plasma humano y/ o factor VII de origen plasmático.
En dos pacientes los anticuerpos indicaron efecto inhibitorio in vitro.
Los pacientes con deficiencia de factor VII tratados con NovoSeven se deben monitorizar para ver si hay anticuerpos al factor VII.
Se ha informado espontáneamente de un caso de edema angioneurótico en un paciente con trombastenia de Glanzmann después de la administración de NovoSeven.
4.9 Sobredosis
Se ha informado de un acontecimiento trombótico en un paciente de edad avanzada (> 80 años) con deficiencia de factor VII, tratado con 10-20 veces la dosis recomendada.
No se han notificado otras complicaciones trombóticas debidas a sobredosificación, incluso después del tratamiento de un niño de 6 años de edad con hemofilia A con inhibidores, con 8-10 veces la dosis recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores de coagulación de la sangre, código ATC:
B02B D08.
NovoSeven contiene factor de coagulación VII activado recombinante.
El mecanismo de acción incluye la unión del factor VIIa al factor tisular expuesto.
Este complejo activará el factor IX a factor IXa y el factor X a factor Xa, los cuales inician la conversión de pequeñas cantidades de protrombina en trombina.
La trombina produce la activación de las plaquetas y los factores V y VIII en el lugar de la lesión y la formación de un trombo hemostático al convertir el fibrinógeno en fibrina.
Las dosis farmacológicas de NovoSeven activan el factor X directamente en la superficie de las plaquetas activadas, localizadas en el lugar de la lesión, independientemente del factor tisular.
Esto produce la conversión de protrombina en grandes cantidades de trombina independientemente del factor tisular.
En consecuencia, el efecto farmacodinámico del factor VIIa da lugar a un aumento en la formación local de factor Xa, trombina y fibrina.
El riesgo teórico de activación sistémica del sistema de coagulación en pacientes que padezcan enfermedades subyacentes que les predisponen a CID no puede excluirse totalmente.
5.2 Propiedades farmacocinéticas
27 Sujetos sanos
Las propiedades farmacocinéticas de NovoSeven se han investigado en 35 sujetos sanos caucásicos y japoneses en un ensayo clínico con escalada de dosis, utilizando la prueba de coagulación del FVII.
Los sujetos estratificados por sexo y origen étnico recibieron dosis de 40, 80 y 160 microgramos de NovoSeven por kg de peso corporal y/ o placebo (3 dosis cada vez).
Los perfiles farmacocinéticos indicaron proporcionalidad respecto a la dosis.
La farmacocinética fue similar en los grupos por sexo y origen étnico.
La media del volumen de distribución en el estado estacionario osciló desde 130 a 165 ml/ kg, los valores medios de aclaramiento oscilaron desde 33.3 a 37.2 ml/ kg x hora y el valor medio de la semivida terminal osciló desde 3.9 a 6.0 horas.
Pacientes con Hemofilia A y B con inhibidores
Las propiedades farmacocinéticas de NovoSeven se han estudiado en 12 pacientes pediátricos (2 - 12 años) y 5 pacientes adultos en estado no hemorrágico, utilizando la prueba del FVIIa.
La proporcionalidad respecto a la dosis se ha establecido en niños para las dosis investigadas de 90 y 180 microgramos por kg de peso corporal, lo cual está en concordancia con los hallazgos previos a dosis más bajas (17.5 - 70 microgramos/ kg rFVIIa).
El aclaramiento medio fue aproximadamente un 50% más alto en pacientes pediátricos en relación con los adultos (78 frente 53 ml/ kg ·h), mientras que el valor medio de la semivida terminal se determinó en 2.3 horas para ambos grupos.
La media del volumen de distribución en estado estacionario fue de 196 ml/ kg en pacientes pediátricos frente a 159 ml/ kg en adultos.
El aclaramiento parece estar relacionado con la edad, pudiendo aumentar en más de un 50% en pacientes más jóvenes.
Deficiencia de Factor VII
La farmacocinética de dosis únicas de NovoSeven, 15 y 30 µg por kg de peso corporal, no presentó diferencias significativas entre las dos dosis utilizadas en comparación con los parámetros independientes de la dosis: aclaramiento corporal total (70,8-79,1 ml/ h x kg), volumen de distribución en estado estacionario (280-290 ml/ kg), tiempo medio de permanencia (3,75-3,80 h) y vida media (2,82-3,11 h).
La recuperación media in vivo en plasma fue de aproximadamente un 20%.
Trombastenia de Glanzmann
No se ha investigado la farmacocinética de NovoSeven en pacientes con trombastenia de Glanzmann, pero se espera que sea similar a la farmacocinética de los pacientes con hemofilia A y B.
5.3 Datos preclínicos sobre seguridad
Todos los hallazgos del programa preclínico de seguridad estaban relacionados con el efecto farmacológico de NovoSeven.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Polvo Cloruro sódico Cloruro cálcico dihidrato Glicilglicina Polisorbato 80 Manitol Acido clorhídrico (para ajuste de pH) Hidróxido sódico (para ajuste de pH)
Disolvente Agua para preparaciones inyectables 28 6.2 Incompatibilidades
NovoSeven no se debe mezclar con soluciones para perfusión ni se debe administrar en goteo.
6.3 Período de validez
El tiempo de validez del producto sin reconstituir es de 3 años.
Tras la reconstitución el producto es estable química y físicamente durante 24 horas a 25°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación y las condiciones de conservación antes de su uso son responsabilidad del usuario y, normalmente, no serán más de 24 horas a 2°C - 8°C, a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
- Conservar en el envase original para preservarlo de la luz
6.5 Naturaleza y contenido del envase
Viales de NovoSeven:
Vidrio cerrado con un tapón de goma bromobutil, cubierto con un tapón de aluminio.
Los viales van cerrados con un capuchón de seguridad de polipropileno.
Viales de disolvente:
Vidrio cerrado con un disco de goma bromobutil con teflón, cubierto con un tapón de aluminio.
Los viales van cerrados con un capuchón de seguridad de polipropileno.
- 1 vial (12 ml)con polvo blanco (NovoSeven) para solución inyectable
- 1 adaptador para el vial estéril para la reconstitución
- 1 jeringa estéril desechable para la reconstitución y administración
6.6 Precauciones especiales de eliminación y otras manipulaciones
Utilice siempre una técnica aséptica
Reconstitución
• Ponga los viales del disolvente y el polvo de NovoSeven a temperatura ambiente (no por encima de 37ºC).
Puede hacerlo manteniendo los viales en las manos.
Retire los capuchones de plástico de los dos viales.
No utilice los viales si los capuchones están sueltos o faltan.
Limpie los tapones de goma de los viales con la toallita impregnada en alcohol y déjelos secar antes de su uso.
29 •. • Retire el precinto de papel del adaptador del vial sin quitarlo del capuchón protector.
Coloque el adaptador del vial en el vial de disolvente.
Tenga cuidado de no tocar la espiga del adaptador del vial.
Una vez unido, retire el capuchón protector del adaptador del vial.
• Tire del émbolo para cargar un volumen de aire equivalente a la cantidad de disolvente contenida en el vial (ml equivale a cc en la jeringa)
• Enrosque la jeringa firmemente en el adaptador del vial sobre el vial de disolvente.
Inyecte aire en el vial presionando el émbolo hasta que sienta una clara resistencia.
• Sujete la jeringa con el vial de disolvente invertido y tire del émbolo para extraer el disolvente y pasarlo a la jeringa.
• Retire el vial de disolvente vacío inclinando la jeringa con el adaptador del vial
• Ajuste el adaptador del vial, todavía unido a la jeringa, en el vial de polvo hasta que note un clic.
Sujete la jeringa ligeramente inclinada con el vial hacia abajo.
Presione el émbolo lentamente para inyectar el disolvente en el vial de polvo.
Asegúrese de que el agua no caiga directamente sobre el polvo de NovoSeven ya que esto puede producir espuma.
• Gire suavemente el vial hasta que se disuelva todo el polvo.
No agite el vial ya que esto puede producir espuma.
Una vez reconstituida la solución de NovoSeven es incolora y debe inspeccionarse visualmente antes de su administración por si hubiera partículas o signos de decoloración.
La jeringa desechable que se adjunta es compatible con el producto reconstituido, pero no se debe conservar NovoSeven reconstituido en jeringas de plástico.
Se recomienda administrar NovoSeven inmediatamente después de la reconstitución.
Administración
• Asegúrese de que el émbolo está presionado a fondo antes de dar la vuelta a la jeringa (puede haber sido expulsado por la presión en la jeringa).
Sujetar la jeringa con el vial invertido y tirar del émbolo para cargar toda la solución en la jeringa.
• Desenrosque el adaptador del vial con el vial vacío.
• Ahora NovoSeven está listo para inyectar.
Busque un lugar adecuado e inyecte lentamente NovoSeven en una vena en un período de 2-5 minutos sin retirar la aguja del lugar de inyección
Deseche de forma segura la jeringa, el adaptador del vial, los viales, el equipo de perfusión y cualquier producto que no haya utilizado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
30 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de febrero de 1996 Fecha de la última renovación:
23 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este producto está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http. / /emea. europa. eu/
31 1..
NOMBRE DEL MEDICAMENTO
NovoSeven 1 mg (50 KUI) polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA NovoSeven es una presentación de polvo y disolvente para solución inyectable que contine 1 mg de eptacog alfa (activado) por vial (corresponde a 50 KUI/ vial) 1 KUI es igual a 1.000 UI (Unidades Internacionales)
eptacog alfa (activado) es factor de coagulación VIIa recombinante (rFVIIa) con un peso molecular de aproximadamente 50.000 Dalton, producido en células de riñón de crías de hámster (células BHK) mediante tecnología del ADN recombinante.
Después de la reconstitución con disolvente el producto contiene 1mg/ ml de eptacog alfa (activado) y 10/ ml/ mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo liofilizado blanco.
Disolvente: solución transparente, incolora.
La solución reconstituida tiene un pH de aproximadamente 6,0.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
NovoSeven está indicado para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en casos de sufrir cirugía o procedimientos invasivos los siguientes grupos de pacientes • en pacientes con hemofilia congénita con inhibidores de los factores de coagulación VIII o IX > 5 Unidades Bethesda (UB). • en pacientes con hemofilia congénita que se espera que tengan una respuesta anamnésica alta a la administración de factor VIII o factor IX • en pacientes con hemofilia adquirida • en pacientes con deficiencia congénita de factor VII • en pacientes con trombastenia de Glanzmann con anticuerpos a GP IIb-IIIa y/ o HLA y con rechazo previo o presente a transfusiones de plaquetas
4.2 Posología y forma de administración
El tratamiento se debe iniciar bajo la supervisión de un médico con experiencia en el tratamiento de hemofilia y/ o trastornos hemorrágicos.
Posología
Pacientes con Hemofilia A o B con inhibidores o que se espera que tengan una elevada respuesta anamnésica
Dosis NovoSeven debe administrarse cuanto antes después de iniciarse un episodio hemorrágico.
Se recomienda una dosis inicial de 90 microgramos por kg de peso corporal administrada como inyección en bolo intravenoso.
32 Después de la dosis inicial de NovoSeven puede ser necesario administrar inyecciones adicionales.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el procedimiento invasivo o la intervención quirúrgica realizada.
Dosis en niños La experiencia clínica actual no justifica una diferenciación general en la dosificación entre niños y adultos, aunque el aclaramiento, es más rápido en niños que en adultos.
Por lo tanto, puede ser necesario utilizar dosis mayores de rFVIIa en pacientes pediátricos, con el fin de alcanzar unas concentraciones plasmáticas similares a las de los pacientes adultos (ver sección 5.2).
Inicialmente cada 2-3 horas hasta conseguir la hemostasia.
Si se precisa continuar el tratamiento, una vez conseguida la hemostasia eficaz el intervalo entre las dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas mientras esté indicado el tratamiento.
Episodios hemorrágicos leves a moderados (incluyendo tratamiento en el domicilio)
La administración precoz ha demostrado ser eficaz en el tratamiento de hemorragias articulares, musculares y mucocutáneas, de intensidad leve o moderada.
Se recomiendan dos regímenes posológicos:
1) Dos a tres inyecciones de 90 microgramos por kg de peso administradas a intervalos de tres horas.
Si se requiere un tratamiento posterior, se deberá administrar una dosis adicional de 90 microgramos por kg de peso.
2) Una única inyección de 270 microgramos por kg de peso
La duración del tratamiento en el domicilio no debe superar las 24 horas.
No hay experiencia clínica en pacientes de edad avanzada en relación con la administración de una única dosis de 270 µg por kg de peso.
Episodios hemorrágicos graves Se recomienda una dosis inicial de 90 µg por kg de peso corporal que se puede administrar en el camino hacia el hospital donde el paciente es tratado habitualmente.
La dosificación posterior variará según el tipo y gravedad de la hemorragia.
La frecuencia de la dosis debe ser, inicialmente, cada 2 horas hasta que se observe mejoría clínica.
Si está indicado continuar la terapia, el intervalo entre las dosis se puede aumentar a 3 horas durante 1-2 días.
A continuación, el intervalo entre las dosis se puede aumentar, sucesivamente, a cada 4, 6, 8 ó 12 horas durante el período que se considere que está indicado el tratamiento.
Una hemorragia importante puede ser tratada durante 2-3 semanas pero se puede alargar más el tratamiento si está clínicamente justificado.
Procedimiento invasivo / cirugía Se debe administrar una dosis inicial de 90 µg por kg de peso corporal inmediatamente antes de la intervención.
La dosis debe repetirse después de 2 horas y a continuación a intervalos de 2-3 horas durante las primeras 24-48 horas, dependiendo de la intervención practicada y del estado clínico del paciente.
En cirugía mayor, se debe mantener la administración de la dosis a intervalos de 2-4 horas, durante 6-7 días.
A continuación, se puede aumentar el intervalo de dosificación a 6-8 horas durante otras 2 semanas de tratamiento.
Los pacientes sometidos a cirugía mayor pueden ser tratados durante 2-3 semanas, hasta que se haya producido cicatrización.
Hemofilia adquirida
Dosis e intervalo de dosis NovoSeven se debe administrar tan pronto como sea posible después del inicio de un episodio hemorrágico.
La dosis inicial recomendada es de 90 µg por kg de peso, administrada mediante inyección en bolo intravenoso.
33 Después de la dosis inicial de NovoSeven, se pueden administrar otras inyecciones, si se necesitan.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el carácter invasivo de los procedimientos o la cirugía a realizar.
El intervalo tras la dosis inicial debe ser de 2 – 3 horas.
Una vez que se ha conseguido el control de la hemostasia, el intervalo de dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas durante tanto tiempo como se considere necesario.
Deficiencia de Factor VII
Para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en pacientes sometidos a cirugía o procedimientos invasivos, se recomienda una dosis de 15-30 µg por kg de peso corporal administrada cada 4-6 horas hasta conseguir un control de la hemostasia.
La dosis y frecuencia de inyección deben adaptarse individualmente a cada persona.
Trombastenia de Glanzmann
Para el tratamiento de episodios hemorrágicos en pacientes que sufren cirugía o procedimientos invasivos, se recomienda una dosis de 90 µg (rango 80-120 µg) por kg de peso corporal administrada a intervalos de 2 horas (1,5-2,5 horas).
Deben administrarse por lo menos 3 dosis para asegurar una hemostasia eficaz.
La vía de administración recomendada es en bolo intravenoso ya que puede darse una falta de eficacia relacionada con la perfusión continua.
Para aquéllos pacientes sin resistencia, las plaquetas son la primera línea de tratamiento en la trombastenia de Glanzmann.
Método de administración Reconstituir la solución según se indica en la sección 6.6 y administrar como una inyección en bolo intravenoso a lo largo de 2-5 minutos.
Monitorización del tratamiento - Pruebas de Laboratorio
No se exige la monitorización del tratamiento con NovoSeven.
Los requerimientos de dosificación deben basarse en la gravedad de la hemorragia y la respuesta clínica a la administración de NovoSeven.
Después de la administración de rFVIIa, se ha observado un acortamiento del tiempo de protrombina (TP) y del tiempo parcial de tromboplastina activado (aPTT), aunque no se ha demostrado ninguna correlación entre el PT y el aPTT y la eficacia clínica de rFVIIa.
4.3 Contraindicaciones
La hipersensibilidad al principio activo, o a cualquiera de los excipientes o proteínas de ratón, hámster o bovinas, puede ser una contraindicación para el uso de NovoSeven.
4.4 Advertencias y precauciones especiales de empleo
En condiciones patológicas en las que el factor tisular sea mayor de lo que se considera normal, puede haber un riesgo potencial de desarrollar acontecimientos trombóticos o inducción de una Coagulación Intravascular Diseminada (CID) asociada al tratamiento con NovoSeven.
En dicha situación se pueden encontrar pacientes con enfermedad aterosclerótica avanzada, traumatismo por aplastamiento, septicemia o CID.
Debido al riesgo de complicaciones tormboembólicas, se debe tener cuidado a la hora de administrar NovoSeven a pacientes con antecedentes de enfermedad coronaria, con enfermedad hepática, pacientes post-operados, neonatos o
34 pacientes con riesgo de sufrir fenómenos tromboembólicos o coagualción intravascular diseminada.
En cada una de estas situaciones se debe sopesar el posible beneficio del tratamiento con NovoSeven en relación con el riesgo de estas complicaciones.
Como factor de coagulación recombinante, NovoSeven puede contener cantidades mínimas de IgG de ratón, IgG bovina y otras proteínas residuales del cultivo (proteínas de hámster y proteínas de suero bovino), existe la posibilidad remota de que los pacientes tratados con el producto puedan desarrollar hipersensibilidad a estas proteínas.
En tales casos, se debe considerar el tratamiento con antihistamínicos por vía intravenosa.
Se debe discontinuar la admnistración inmediatamente si ocurren reacciones alérgicas o de tipo anafiláctico.
En caso de choque, se debe implementar el tratamiento médico estándar para el mismo.
Se debe informar a los pacientes de los síntomas iniciales de las reacciones de hipersensiblidad.
Si estos síntomas aparecen, se debe advertir al paciente que debe discontinuar el uso del producto inmediatamente y contactar con su médico.
En caso de hemorragias graves, el producto se debe administrar preferentemente en hospitales especializados en el tratamiento de pacientes hemofílicos con inhibidores del factor de coagulación VIII ó IX, o si no es posible en estrecha colaboración con un médico especializado en el tratamiento de la hemofilia.
Si no se puede controlar la hemorragia es obligatoria la atención en el hospital.
Los pacientes/ cuidadores deben informar cuanto antes al médico/ hospital supervisor sobre cualquier uso de NovoSeven.
El tiempo de protrombina y la actividad coagulante del factor VII se debe monitorizar en pacientes con deficiencia de factor VII, antes y después de la administración de NovoSeven.
En caso de que la actividad del factor VIIa no consiga alcanzar el nivel esperado o la hemorragia no se controle después del tratamiento con las dosis recomendadas, se puede sospechar la formación de anticuerpos y se debe realizar un análisis de anticuerpos.
El riesgo de trombosis en pacientes con deficiencia del factor VII tratados con NovoSeven es desconocida.
Los pacientes con intolerancia hereditaria a la fructosa, malabsorción de glucosa ó galactosa, ó insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se desconoce el riesgo de una posible interacción entre NovoSeven y concentrados de factores de coagulación.
Se debe evitar el uso simultáneo de concentrados de complejos de protrombina, activados o no.
Se ha notificado que los antifibrinolíticos reducen la pérdida de sangre asociada a intervenciones quirúrgicas en pacientes hemofílicos, especialmente en cirugía ortopédica y cirugía en regiones ricas en actividad fibrinolítica, tales como la cavidad bucal.
Sin embargo, la experiencia con la administración concomitante de antifibrinolíticos y terapia con rFVIIa es limitada.
4.6 Embarazo y lactancia
Como medida de precaución, es preferible evitar el uso de NovoSeven durante el embarazo.
Los datos obtenidos de un número limitado de embarazos dentro de las indicaciones aprobadas, indican que no hay efectos adversos de rFVIIa sobre el embarazo o sobre la salud del feto / neonato.
Hasta la fecha, no hay disponible ningún otro dato epidemiológico relevante.
Los estudios con animales no indican efectos nocivos directos o indirectos sobre el embarazo, el desarrollo embrionario/ fetal, sobre el desarrollo del parto o el posparto (ver sección 5.3).
35 Uso durante la lactancia:
No se sabe si rFVIIa se excreta en la leche materna.
No se preven efectos en el recién nacido/ lactante.
NovoSeven se puede utlizar en el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Basado en la experiencia post-comercialización, las reacciones adversas son raras (< 1 por 1.000 dosis estándar).
Cuando se analizaron por órganos y sistemas, las frecuencias de reacciones adversas que se notificaron durante el período post-comercialización, incluyendo tanto reacciones graves como no graves, se indican en la tabla siguiente:
Trastornos de la sangre y del sistema linfático Muy raros (< 1/ 10.000)
Se han informado pocos casos de trastornos del sistema de coagulación como aumento del Dímero D y coagulopatía de consumo.
Los pacientes predispuestos a coagulación intravascular diseminada (CID), descrita en la sección 4.4.
Trastornos cardíacos
Muy raros (< 1/ 10.000)
Infarto de miocardio:
Según se describe en "reacciones adversas graves informadas durante el período de post-comercialización".
Trastornos gastrointestinales Muy raros (< 1/ 10.000)
Náusea.
Trastornos generales y alteraciones en el lugar de administración Raros (> 1/ 10.000, < 1/ 1.000)
Es importante seguir el régimen de dosis recomendado de NovoSeven, según se describe en la sección 4.2.
Muy raros (< 1/ 10.000)
Puede presentarse fiebre.
En casos raros, también puede presentarse dolor, especialmente en el lugar de inyección.
Exploraciones complementarias
Muy raros (< 1/ 10.000) Se
fosfatasa alcalina, lactato deshidrogenasa y protrombina.
Trastornos del sistema nervioso Muy raros (< 1/ 10.000)
Se ha informado de trastornos cerebrovasculares, incluyendo infartos cerebrales e isquemia cerebral:
Según se describe en “ reacciones adversas graves informadas durante el período de post-comercialización”.
Trastornos de la piel y del tejido subcutáneo Muy raros (< 1/ 10.000)
Puede ocurrir sarpullido.
Trastornos vasculares
Muy raros (< 1/ 10.000)
Se ha informado de acontecimientos trombóticos venosos:
Se han informado casos de hemorragia.
No se espera que NovoSeven provoque hemorragias, pero la hemorragia existente puede continuar en caso de eficacia insuficiente o régimen de dosificación inadecuado.
36
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas graves informadas durante el período post-comercialización incluyen:
En la gran mayoría de los casos los pacientes estaban predispuestos a trastornos trombóticos arteriales bien por una enfermedad subyacente, edad, enfermedad aterosclerótica o condiciones médicas actuales, según se describe en la sección 4.4. – Acontecimientos trombóticos venosos tales como tromboflebitis, trombosis venosa profunda y embolismo pulmonar relacionado.
En la gran mayoría de los casos los pacientes tenían predisposición a sufrir acontecimientos trombóticos venosos debido a factores de riesgo concurrentes.
Los pacientes con riesgo elevado de trastornos trombóticos venosos, bien por condiciones concurrentes, historia previa de acontecimientos trombóticos, inmovilización post-cirugía o cateterización venosa, deben ser monitorizados cuidadosamente. – Acontecimientos trombóticos del hígado.
En la gran mayoría de los casos los pacientes estaban predispuestos debido a enfermedad hepática o cirugía hepática.
Se han comunicado casos aislados de reacciones de hipersensibilidad incluyendo reacciones anafilácticas durante la post-comercialización.
Los pacientes con historia de reacciones alérgicas deben ser monitorizados cuidadosamente.
No ha habido informes sobre anticuerpos frente a factor VII en pacientes con hemofilia A ó B.
En casos aislados, pacientes con deficiencia de factor VII han desarrollado anticuerpos frente a factor VII después del tratamiento con rFVIIa.
Estos pacientes se han tratado anteriormente con plasma humano y/ o factor VII de origen plasmático.
En dos pacientes los anticuerpos indicaron efecto inhibitorio in vitro.
Los pacientes con deficiencia de factor VII tratados con NovoSeven se deben monitorizar para ver si hay anticuerpos al factor VII.
Se ha informado espontáneamente de un caso de edema angioneurótico, en un paciente con trombastenia de Glanzmann, después de la administración de rFVIIa.
4.9 Sobredosis
Se ha informado de un acontecimiento trombótico en un paciente de edad avanzada (> 80 años) con deficiencia de factor VII, tratado con 10-20 veces la dosis recomendada.
No se han notificado otras complicaciones trombóticas debidas a sobredosificación, incluso después del tratamiento de un niño de 6 años de edad con hemofilia A con inhibidores, con 8-10 veces la dosis recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores de coagulación de la sangre, código ATC:
B02BD08.
NovoSeven contiene factor de coagulación VII activado recombinante.
El mecanismo de acción incluye la unión del factor VIIa al factor tisular expuesto.
Este complejo activará el factor IX a factor IXa y el factor X a factor Xa, los cuales inician la conversión de pequeñas cantidades de protrombina en trombina.
La trombina produce la activación de las plaquetas y los factores V y VIII en el lugar de la lesión y la formación de un trombo hemostático al convertir el fibrinógeno en fibrina.
Las dosis farmacológicas de NovoSeven activan el factor X directamente en la superficie de las plaquetas activadas, localizadas en el lugar de la lesión, independientemente del factor tisular.
37 En consecuencia, el efecto farmacodinámico del factor VIIa da lugar a un aumento en la formación local de factor Xa, trombina y fibrina.
El riesgo teórico de activación sistémica del sistema de coagulación en pacientes que padezcan enfermedades subyacentes que les predisponen a CID no puede excluirse totalmente.
5.2 Propiedades farmacocinéticas
Sujetos sanos
Las propiedades farmacocinéticas de rFVIIa se han investigado en 35 sujetos sanos caucásicos y japoneses en un ensayo clínico con escalada de dosis, utilizando la prueba de coagulación del FVII.
Los sujetos estratificados por sexo y origen étnico, recibieron dosis de 40, 80 y 160 microgramos de rFVIIa por kg de peso corporal y/ o placebo (3 dosis cada vez).
Los perfiles farmacocinéticos indicaron proporcionalidad respecto a la dosis.
La farmacocinética fue similar en los grupos por sexo y origen étnico.
La media del volumen de distribución en el estado estacionario osciló desde 130 a 165 ml/ kg, los valores medios de aclaramiento oscilaron desde 33.3 a 37.2 ml/ kg·h y el valor medio de la semivida terminal osciló desde 3.9 a 6.0 horas.
Pacientes con Hemofilia A y B con inhibidores
Las propiedades farmacocinéticas de rFVIIa se han estudiado en 12 pacientes pediátricos (2 - 12 años) y 5 pacientes adultos en estado no hemorrágico, utilizando la prueba del FVIIa.
La proporcionalidad respecto a la dosis se ha establecido en niños para las dosis investigadas de 90 y 180 microgramos por kg de peso corporal, lo cual está en concordancia con los hallazgos previos a dosis más bajas (17.5 – 70 microgramos / kg rFVIIa).
El aclaramiento medio fue aproximadamente un 50% más alto en pacientes pediátricos en relación con los adultos (78 frente 53 ml/ kg·h), mientras que el valor medio de la semivida terminal se determinó en 2.3 horas para ambos grupos.
La media del volumen de distribución en estado estacionario fue de 196 ml/ kg en pacientes pediátricos frente a 159 ml/ kg en adultos.
El aclaramiento parece estar relacionado con la edad, pudiendo aumentar en más de un 50% en pacientes más jóvenes
Deficiencia de Factor VII
La farmacocinética de dosis únicas de rFVIIa, 15 y 30 µg por kg de peso corporal, no presentó diferencias significativas entre las dos dosis utilizadas en comparación con los parámetros independientes de la dosis: aclaramiento corporal total (70,8-79,1 ml/ kg h), volumen de distribución en estado estacionario (280-290 ml/ kg), tiempo medio de permanencia (3,75-3,80 h) y vida media (2,82-3,11 h).
La recuperación media in vivo en plasma fue de aproximadamente un 20%.
Trombastenia de Glanzmann
No se ha investigado la farmacocinética de NovoSeven en pacientes con trombastenia de Glanzmann, pero se espera que sea similar a la farmacocinética de los pacientes con hemofilia A y B.
5.3 Datos preclínicos sobre seguridad
Todos los hallazgos del programa preclínico de seguridad estaban relacionados con el efecto farmacológico de rFVIIa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
38 Cloruro cálcico dihidrato Glicilglicina Polisorbato 80 Manitol Sacarosa Metionina Acido clorhídrico (para ajuste de pH) Hidróxido sódico (para ajuste de pH) Agua para preparaciones inyectables
Disolvente Histidina Acido clorhídrico (para ajuste de pH) Hidróxido sódico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
NovoSeven no se debe mezclar con soluciones para perfusión, ni se debe administrar en goteo.
6.3 Período de validez
El tiempo de validez del producto una vez envasado para su comercialización es de 2 años.
Después de la reconstitución, el producto es estable química y físicamente durante 6 horas a 25ºC y 24 horas a 5°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación y las condiciones de conservación antes de su uso son responsabilidad del usuario y no deberán ser más de 24 horas a 2°C - 8°C, a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
- Para ver las condiciones de conservación del medicamento reconstituido, ver la sección 6.3.
6.5 Naturaleza y contenido del envase
El envase de NovoSeven contiene viales de vidrio Tipo I cerrado con un tapón de goma de clorobutilo, recubierto con un tapón de aluminio.
Los viales cerrados están equipados con un precinto de seguridad que está hecho de polipropileno.
- 1 vial (2 ml) con polvo blanco para solución inyectable
6.6 Precauciones especiales de eliminación y otras manipulaciones
Utilice siempre una técnica aséptica
Reconstitución
• Los viales del disolvente y el polvo de NovoSeven deben estar a temperatura ambiente cuando se vayan a reconstituir.
Retire los capuchones de plástico de los dos viales.
No utilice los viales
Limpie los tapones de goma de los viales con la toallita impregnada en alcohol y déjelos secar antes de su uso.
Utilice una jeringa desechable de un tamaño apropiado y un adaptador del vial, una aguja de transferencia (20 – 26G) u otros dispositivos adecuados.
• Coloque el adaptador del vial en el vial de disolvente.
Si utiliza una aguja de transferencia, enrósquela firmemente en la jeringa.
• Tire del émbolo para cargar un volumen de aire equivalente a la cantidad de disolvente contenida en el vial (ml equivale a cc en la jeringa).
• Enrosque la jeringa firmemente en el adaptador del vial sobre el vial de disolvente.
Si utiliza una aguja de transferencia, insértela en el tapón de goma del vial de disolvente.
Inyecte el aire en el vial presionando el pulsador hasta que sienta una clara resistencia.
• Sujete la jeringa con el vial de disolvente invertido.
Si utiliza una aguja de transferencia, asegúrese de que la punta de la aguja está dentro del disolvente.
Tire del émbolo para extraer el disolvente y pasarlo a la jeringa.
• Retire el vial de disolvente vacío.
Si utiliza un adaptador del vial, incline la jeringa para retirarla del vial.
• Ajuste la jeringa con el adaptador del vial o la aguja al vial de polvo.
Si utiliza una aguja de transferencia, asegúrese de introducirla en el centro del disco de goma.
Sujete la jeringa ligeramente inclinada con el vial hacia abajo.
Presione el émbolo lentamente para inyectar el disolvente en el vial de polvo.
Asegúrese de que el disolvente no caiga directamente sobre el polvo de NovoSeven ya que esto puede producir espuma.
• Gire suavemente el vial hasta que se disuelva todo el polvo.
No agite el vial ya que esto puede producir espuma.
Una vez reconstituida la solución de NovoSeven es incolora y debe inspeccionarse visualmente antes de su administración por si hubiera partículas o signos de decoloración.
No se debe conservar NovoSeven reconstituido en jeringas de plástico.
Se recomienda administrar NovoSeven inmediatamente después de la reconstitución.
Administración
• Asegúrese de que el émbolo está presionado a fondo antes de dar la vuelta a la jeringa (puede haber sido expulsado por la presión en la jeringa).
Si utiliza una aguja de transferencia, asegúrese de que la punta de la aguja está dentro de la solución.
Sujete la jeringa con el vial invertido y tire del émbolo para cargar toda la solución en la jeringa.
• Si utiliza un adaptador del vial, desenrosque el adaptador del vial con el vial vacío.
Si utiliza una aguja de transferencia, retírela del vial, colóquele el capuchón y a continuación retírela de la jeringa.
40 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de Febrero de 1996 Fecha de la última renovación:
23 de Febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este producto está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http. / /emea. europa. eu/
41 1.
NOMBRE DEL MEDICAMENTO
NovoSeven 2 mg (100 KUI) - polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
NovoSeven viene en una presentación de polvo y disolvente para solución inyectable que contine 2 mg de eptacog alfa (activado)por vial (corresponde a 100 KUI/ vial) 1 KUI es igual a 1.000 UI (Unidades Internacionales)
eptacog alfa (activado) es factor de coagulación VIIa recombinante (rFVIIa) con un peso molecular de aproximadamente 50.000 Dalton, producido en células de riñón de crías de hámster (células BHK) mediante tecnología del ADN recombinante.
Después de la reconstitución con disolvente el producto contiene 1mg/ ml de eptacog alfa (activado) y 10 mg/ ml de sacarosa
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo liofilizado blanco.
Disolvente: solución transparente, incolora.
La solución reconstituida tiene un pH de aproximadamente 6,0.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
NovoSeven está indicado para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en casos de sufrir cirugía o procedimientos invasivos los siguientes grupos de pacientes • en pacientes con hemofilia congénita con de inhibidores de los factores de coagulación VIII o IX > 5 Unidades Bethesda (UB). • en pacientes con hemofilia congénita que se espera que tengan una respuesta anamnésica alta a la administración de factor VIII o factor IX • en pacientes con hemofilia adquirida • en pacientes con deficiencia congénita de factor VII • en pacientes con trombastenia de Glanzmann con anticuerpos a GP IIb-IIIa y/ o HLA y con rechazo previo o presente a transfusiones de plaquetas
4.2 Posología y forma de administración
El tratamiento se debe iniciar bajo la supervisión de un médico con experiencia en el tratamiento de hemofilia y/ o procesos hemorrágicos
Posología
Pacientes con Hemofilia A o B con inhibidores o que se espera que tengan una elevada respuesta anamnésica
42 Dosis NovoSeven debe administrarse cuanto antes después de iniciarse un episodio hemorrágico.
Se recomienda una dosis inicial de 90 microgramos por kg de peso corporal administrada como inyección en bolo intravenoso.
Después de la dosis inicial de NovoSeven puede ser necesario administrar inyecciones adicionales.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el procedimiento invasivo o la intervención quirúrgica realizada.
Dosis en niños La experiencia clínica actual no justifica una diferenciación general en la dosificación entre niños y adultos, aunque el aclaramiento es más rápido en niños que en adultos.
Por lo tanto, puede ser necesario utilizar dosis mayores de rFVIIa en pacientes pediátricos, con el fin de alcanzar unas concentraciones plasmáticas similares a las de los pacientes adultos (ver sección 5.2).
Inicialmente cada 2-3 horas hasta conseguir la hemostasia.
Si se precisa continuar el tratamiento, una vez conseguida la hemostasia eficaz, el intervalo entre las dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas mientras esté indicado el tratamiento.
Episodios hemorrágicos leves a moderados (incluyendo tratamiento en el domicilio)
La administración precoz ha demostrado ser eficaz en el tratamiento de hemorragias articulares, musculares y mucocutáneas, de intensidad leve o moderada.
Se recomiendan dos regímenes posológicos:
1) Dos a tres inyecciones de 90 microgramos por kg de peso administradas a intervalos de tres horas.
Si se requiere un tratamiento posterior, se deberá administrar una dosis adicional de 90 microgramos por kg de peso.
2) Una única inyección de 270 microgramos por kg de peso
La duración del tratamiento en el domicilio no debe superar las 24 horas.
No hay experiencia clínica en pacientes de edad avanzada en relación con la administración de una única dosis de 270 µg por kg de peso.
Episodios hemorrágicos graves Se recomienda una dosis inicial de 90 µg por kg de peso corporal que se puede administrar en el camino hacia el hospital donde el paciente es tratado habitualmente.
La dosificación posterior variará según el tipo y gravedad de la hemorragia.
La frecuencia de la dosis debe ser, inicialmente, cada 2 horas hasta que se observe mejoría clínica.
Si está indicado continuar la terapia, el intervalo entre las dosis se puede aumentar a 3 horas durante 1-2 días.
A continuación, el intervalo entre las dosis se puede aumentar, sucesivamente, a cada 4, 6, 8 ó 12 horas durante el período que se considere que está indicado el tratamiento.
Una hemorragia importante puede ser tratada durante 2-3 semanas pero se puede alargar más el tratamiento si está clínicamente justificado.
Procedimiento invasivo / cirugía Se debe administrar una dosis inicial de 90 µg por kg de peso corporal inmediatamente antes de la intervención.
La dosis debe repetirse después de 2 horas y a continuación a intervalos de 2-3 horas durante las primeras 24-48 horas, dependiendo de la intervención practicada y del estado clínico del paciente.
En cirugía mayor, se debe mantener la administración de la dosis a intervalos de 2-4 horas, durante 6-7 días.
A continuación, se puede aumentar el intervalo de dosificación a 6-8 horas durante otras 2 semanas de tratamiento.
Los pacientes sometidos a cirugía mayor pueden ser tratados durante 2-3 semanas, hasta que se haya producido cicatrización.
Hemofilia adquirida
Dosis e intervalo de dosis
43 NovoSeven se debe administrar tan pronto como sea posible después del inicio de un episodio hemorrágico.
Después de la dosis inicial de NovoSeven, se pueden administrar otras inyecciones, si se necesitan.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el carácter invasivo de los procedimientos o la cirugía a realizar.
El intervalo tras la dosis inicial debe ser de 2 – 3 horas.
Una vez que se ha conseguido el control de la hemostasia, el intervalo de dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas durante tanto tiempo como se considere necesario.
Deficiencia de Factor VII
Dosis, rango de dosificación e intervalo de dosificación Para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en pacientes sometidos a cirugía o procedimientos invasivos, se recomienda una dosis de 15-30 µg por kg de peso corporal administrada cada 4-6 horas hasta conseguir un control de la hemostasia.
La dosis y frecuencia de inyección deben adaptarse individualmente a cada persona.
Trombastenia de Glanzmann
Para el tratamiento de episodios hemorrágicos en pacientes que sufren cirugía o procedimientos invasivos, se recomienda una dosis de 90 µg (rango 80-120 µg) por kg de peso corporal administrada a intervalos de 2 horas (1,5-2,5 horas).
Deben administrarse por lo menos 3 dosis para asegurar una hemostasia eficaz.
La vía de administración recomendada es en bolo intravenoso ya que puede darse una falta de eficacia relacionada con la perfusión continua.
Para aquéllos pacientes sin resistencia, las plaquetas es la primera línea de tratamiento en la trombastenia de Glanzmann.
Método de administración
Reconstituir la solución según se indica en la sección 6.6 y administrar como una inyección en bolo intravenoso a lo largo de 2-5 minutos.
Monitorización del tratamiento - Pruebas de Laboratorio
No se exige la monitorización del tratamiento con NovoSeven.
Los requerimientos de dosificación deben basarse en la gravedad de la hemorragia y la respuesta clínica a la administración de NovoSeven.
Después de la administración de rFVIIa, se ha observado un acortamiento del tiempo de protrombina (TP) y del tiempo parcial de tromboplastina activado (aPTT), aunque no se ha demostrado ninguna correlación entre el PT y el aPTT y la eficacia clínica de rFVIIa.
4.3 Contraindicaciones
La hipersensibilidad al principio activo, o a cualquiera de los excipientes o proteínas de ratón, hámster o bovinas, puede ser una contraindicación para el uso de NovoSeven.
4.4 Advertencias y precauciones especiales de empleo
En condiciones patológicas en las que el factor tisular sea mayor de lo que se considera normal, puede haber un riesgo potencial de desarrollar acontecimientos trombóticos o inducción de una Coagulación Intravascular Diseminada (CID) asociada al tratamiento con NovoSeven.
44 En dicha situación se pueden encontrar pacientes con enfermedad aterosclerótica avanzada, traumatismo por aplastamiento, septicemia o CID.
Debido al riesgo de complicaciones tormboembólicas, se debe tener cuidado a la hora de administrar NovoSeven a pacientes con antecedentes de enfermedad coronaria, con enfermedad hepática, pacientes post-operados, neonatos o pacientes con riesgo de sufrir fenómenos tromboembólicos o coagualción intravascular diseminada.
En cada una de estas situaciones se debe sopesar el posible beneficio del tratamiento con NovoSeven en relación con el riesgo de estas complicaciones.
Como factor de coagulación recombinante, NovoSeven puede contener cantidades mínimas de IgG de ratón, IgG bovina y otras proteínas residuales del cultivo (proteínas de hámster y proteínas de suero bovino), existe la posibilidad remota de que los pacientes tratados con el producto puedan desarrollar hipersensibilidad a estas proteínas.
En tales casos, se debe considerar el tratamiento con antihistamínicos por vía intravenosa.
Se debe discontinuar la admnistración inmediatamente si ocurren reacciones alérgicas o de tipo anafiláctico.
En caso de choque, se debe implementar el tratamiento médico estándar para el mismo.
Se debe informar a los pacientes de los síntomas iniciales de las reacciones de hipersensiblidad.
Si estos síntomas aparecen, se debe advertir al paciente que debe discontinuar el uso del producto inmediatamente y contactar con su médico.
En caso de hemorragias graves, el producto se debe administrar preferentemente en hospitales especializados en el tratamiento de pacientes hemofílicos con inhibidores del factor de coagulación VIII ó IX, o si no es posible en estrecha colaboración con un médico especializado en el tratamiento de la hemofilia.
Si no se puede controlar la hemorragia es obligatoria la atención en el hospital.
Los pacientes/ cuidadores deben informar cuanto antes al médico/ hospital supervisor sobre cualquier uso de NovoSeven.
El tiempo de protrombina y la actividad coagulante del factor VII se debe monitorizar en pacientes con deficiencia de factor VII, antes y después de la administración de NovoSeven.
En caso de que la actividad del factor VIIa no consiga alcanzar el nivel esperado o la hemorragia no se controle después del tratamiento con las dosis recomendadas, se puede sospechar la formación de anticuerpos y se debe realizar un análisis de anticuerpos.
El riesgo de trombosis en pacientes con deficiencia del factor VII tratados con NovoSeven es desconocida.
Se debe prestar especial atención a los pacientes con intolerancia a la fructosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se desconoce el riesgo de una posible interacción entre NovoSeven y concentrados de factores de coagulación.
Se debe evitar el uso simultáneo de concentrados de complejos de protrombina, activados o no.
Se ha notificado que los antifibrinolíticos reducen la pérdida de sangre asociada a intervenciones quirúrgicas en pacientes hemofílicos, especialmente en cirugía ortopédica y cirugía en regiones ricas en actividad fibrinolítica, tales como la cavidad bucal.
Sin embargo, la experiencia con la administración concomitante de antifibrinolíticos y terapia con rFVIIa es limitada.
4.6 Embarazo y lactancia
Como medida de precaución, es preferible evitar el uso de NovoSeven durante el embarazo.
Los datos obtenidos de un número limitado de embarazos dentro de las indicaciones aprobadas, indican que no hay efectos adversos de rFVIIa sobre el embarazo o sobre la salud del feto / neonato.
Hasta la fecha, no hay disponible ningún otro dato epidemiológico relevante.
Los estudios con animales no indican
45 efectos nocivos directos o indirectos sobre el embarazo, el desarrollo embrionario/ fetal, sobre el desarrollo del parto o el posparto (ver sección 5.3).
No se sabe si rFVIIa se excreta en la leche materna.
No se preven efectos en el recién nacido/ lactante.
NovoSeven se puede utlizar en el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Basado en la experiencia post-comercialización, las reacciones adversas son raras (< 1 por 1.000 dosis estándar).
Cuando se analizaron por clases de órganos y sistemas, las frecuencias de reacciones adversas que se notificaron durante el período post-comercialización, incluyendo tanto reacciones graves como no graves, se indican en la tabla siguiente:
Trastornos de la sangre y del sistema linfático Muy raros (< 1/ 10.000)
Se han informado pocos casos de trastornos del sistema de coagulación como aumento del Dímero D y coagulopatía de consumo.
Los pacientes predispuestos a coagulación intravascular diseminada (CID), descrita en la sección 4.4, deben ser monitorizados cuidadosamente.
Trastornos cardíacos
Muy raros (< 1/ 10.000)
Infarto de miocardio:
Según se describe en "reacciones adversas graves informadas durante el período de post-comercialización".
Trastornos gastrointestinales Muy raros (< 1/ 10.000)
Náusea.
Trastornos generales y alteraciones en el lugar de administración Raros (> 1/ 10.000, < 1/ 1.000)
Es importante seguir el régimen de dosis recomendado de NovoSeven, según se describe en la sección 4.2.
Muy raros (< 1/ 10.000)
Puede presentarse fiebre.
En casos raros, también puede presentarse dolor, especialmente en el lugar de inyección.
Exploraciones complementarias
Muy raros (< 1/ 10.000) Se
fosfatasa alcalina, lactato deshidrogenasa y protrombina.
Trastornos del sistema nervioso Muy raros (< 1/ 10.000)
Se ha informado de trastornos cerebrovasculares, incluyendo infartos cerebrales e isquemia cerebral:
Según se describe en “ reacciones adversas graves informadas durante el período de post-comercialización”.
Trastornos de la piel y del tejido subcutáneo Muy raros (< 1/ 10.000)
Puede ocurrir sarpullido.
Trastornos vasculares
Muy raros (< 1/ 10.000)
Se ha informado de acontecimientos trombóticos venosos:
Según se describe en "reacciones adversas graves informadas durante el período de post-comercialización".
No se espera que NovoSeven
46 provoque hemorragias, pero la hemorragia existente puede continuar en caso de eficacia insuficiente o régimen de dosificación inadecuado.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas graves informadas durante el período post-comercialización incluyen:
En la gran mayoría de los casos los pacientes estaban predispuestos a trastornos trombóticos arteriales bien por una enfermedad subyacente, edad, enfermedad aterosclerótica o condiciones médicas actuales, según se describe en la sección 4.4. – Acontecimientos trombóticos venosos tales como tromboflebitis, trombosis venosa profunda y embolismo pulmonar relacionado.
En la gran mayoría de los casos los pacientes tenían predisposición a sufrir acontecimientos trombóticos venosos debido a factores de riesgo concurrentes.
Los pacientes con riesgo elevado de trastornos trombóticos venosos, bien por condiciones concurrentes, historia previa de acontecimientos trombóticos, inmovilización post-cirugía o cateterización venosa, deben ser monitorizados cuidadosamente. – Acontecimientos trombóticos del hígado.
En la gran mayoría de los casos los pacientes estaban predispuestos debido a enfermedad hepática o cirugía hepática
Se han comunicado casos aislados de reacciones de hipersensibilidad incluyendo reacciones anafilácticas durante la post-comercialización.
Los pacientes con historia de reacciones alérgicas deben ser monitorizados cuidadosamente.
No ha habido informes sobre anticuerpos frente a factor VII en pacientes con hemofilia A ó B.
En casos aislados, pacientes con deficiencia de factor VII han desarrollado anticuerpos frente a factor VII después del tratamiento con rFVIIa.
Estos pacientes se han tratado anteriormente con plasma humano y/ o factor VII de origen plasmático.
En dos pacientes los anticuerpos indicaron efecto inhibitorio in vitro.
Los pacientes con deficiencia de factor VII tratados con NovoSeven se deben monitorizar para ver si hay anticuerpos al factor VII.
Se ha informado espontáneamente de un caso de edema angioneurótico, en un paciente con trombastenia de Glanzmann, después de la administración de rFVIIa.
4.9 Sobredosis
Se ha informado de un acontecimiento trombótico en un paciente de edad avanzada (> 80 años) con deficiencia de factor VII, tratado con 10-20 veces la dosis recomendada.
No se han notificado otras complicaciones trombóticas debidas a sobredosificación, incluso después del tratamiento de un niño de 6 años de edad con hemofília A con inhibidores, con 8-10 veces la dosis recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores de coagulación de la sangre, código ATC:
B02BD08.
NovoSeven contiene factor de coagulación VII activado recombinante.
El mecanismo de acción incluye la unión del factor VIIa al factor tisular expuesto.
Este complejo activará el factor IX a factor IXa y el factor X a factor Xa, los cuales inician la conversión de pequeñas cantidades de protrombina en trombina.
La trombina produce la activación de las plaquetas y los factores V y VIII en el lugar de la lesión y la formación de un trombo hemostático al convertir el fibrinógeno en fibrina.
Esto produce la
47 conversión de protrombina en grandes cantidades de trombina independientemente del factor tisular.
En consecuencia, el efecto farmacodinámico del factor VIIa da lugar a un aumento en la formación local de factor Xa, trombina y fibrina.
El riesgo teórico de activación sistémica del sistema de coagulación en pacientes que padezcan enfermedades subyacentes que les predisponen a CID no puede excluirse totalmente.
5.2 Propiedades farmacocinéticas
Sujetos sanos
Las propiedades farmacocinéticas de rFVIIa se han investigado en 35 sujetos sanos caucásicos y japoneses en un ensayo clínico con escalada de dosis, utilizando la prueba de coagulación del FVII.
Los sujetos estratificados por sexo y origen étnico recibieron dosis de 40, 80 y 160 microgramos de rFVIIa por kg de peso corporal y/ o placebo (3 dosis cada vez).
Los perfiles farmacocinéticos indicaron proporcionalidad respecto a la dosis.
La farmacocinética fue similar en los grupos por sexo y origen étnico.
La media del volumen de distribución en el estado estacionario osciló desde 130 a 165 ml/ kg, los valores medios de aclaramiento oscilaron desde 33.3 a 37.2 ml/ kg·h y el valor medio de la semivida terminal osciló desde 3.9 a 6.0 horas.
Pacientes con Hemofilia A y B con inhibidores
Las propiedades farmacocinéticas de rFVIIa se han estudiado en 12 pacientes pediátricos (2 - 12 años) y 5 pacientes adultos en estado no hemorrágico, utilizando la prueba del FVIIa.
La proporcionalidad respecto a la dosis se ha establecido en niños para las dosis investigadas de 90 y 180 microgramos por kg de peso corporal, lo cual está en concordancia con los hallazgos previos a dosis más bajas (17.5 - 70 microgramos/ kg rFVIIa).
El aclaramiento medio fue aproximadamente un 50% más alto en pacientes pediátricos en relación con los adultos (78 frente 53 ml/ kg·h), mientras que el valor medio de la semivida terminal se determinó en 2.3 horas para ambos grupos.
La media del volumen de distribución en estado estacionario fue de 196 ml/ kg en pacientes pediátricos frente a 159 ml/ kg en adultos.
El aclaramiento parece estar relacionado con la edad, pudiendo aumentar en más de un 50% en pacientes más jóvenes.
Deficiencia de Factor VII
La farmacocinética de dosis únicas de rFVIIa, 15 y 30 µg por kg de peso corporal, no presentó diferencias significativas entre las dos dosis utilizadas en comparación con los parámetros independientes de la dosis: aclaramiento corporal total (70,8-79,1 ml/ kg h), volumen de distribución en estado estacionario (280-290 ml/ kg), tiempo medio de permanencia (3,75-3,80 h) y vida media (2,82-3,11 h).
La recuperación media in vivo en plasma fue de aproximadamente un 20%.
Trombastenia de Glanzmann
No se ha investigado la farmacocinética de NovoSeven en pacientes con trombastenia de Glanzmann, pero se espera que sea similar a la farmacocinética de los pacientes con hemofilia A y B.
5.3 Datos preclínicos sobre seguridad
Todos los hallazgos del programa preclínico de seguridad estaban relacionados con el efecto farmacológico de rFVIIa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
48 Polvo Cloruro sódico Cloruro cálcico dihidrato Glicilglicina Polisorbato 80 Manitol Sucrosa Metionina Acido clorhídrico (para ajuste de pH) Hidróxido sódico (para ajuste de pH) Agua para preparaciones inyectables
Disolvente Histidina Acido clorhídrico (para ajuste de pH) Hidróxido sódico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
NovoSeven no se debe mezclar con soluciones para perfusión ni se debe administrar en goteo.
6.3 Período de validez
El tiempo de validez del producto envasado para comercializar es de 2 años.
Después de la reconstitución, el producto es estable química y físicamente durante 6 horas a 25ºC y 24 horas a 5°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación y las condiciones de conservación antes de su uso son responsabilidad del usuario y no deberán ser más de 24 horas a 2°C - 8°C, a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
- Para ver las condiciones de conservación del producto reconstituido, ver la sección 6.3.
6.5 Naturaleza y contenido del envase
El envase de NovoSeven contiene viales de vidrio Tipo I cerrado con un tapón de goma de clorobutilo, recubierto con un tapón de aluminio.
Los viales cerrados están equipados con un precinto de seguridad que está hecho de polipropileno.
- 1 vial (2 ml) con polvo blanco para solución inyectable
6.6 Precauciones especiales de eliminación y otras manipulaciones
Utilice siempre una técnica aséptica
Reconstitución
49 • Los viales del disolvente y el polvo de NovoSeven deben estar a temperatura ambiente cuando se vayan a reconstituir.
Retire los capuchones de plástico de los dos viales.
No utilice los viales si los capuchones están sueltos o faltan.
Limpie los tapones de goma de los viales con la toallita impregnada en alcohol y déjelos secar antes de su uso.
Utilice una jeringa desechable de un tamaño apropiado y un adaptador del vial, una aguja de transferencia (20 – 26 G) u otros dispositivos adecuados.
• Coloque el adaptador del vial en el vial de disolvente.
Si utiliza una aguja, enrosque la aguja firmemente en la jeringa.
• Tire del émbolo para cargar un volumen de aire equivalente a la cantidad de disolvente en el vial de disolvente (ml equivale a cc en la jeringa).
• Enrosque la jeringa firmemente en el adaptador del vial sobre el vial de disolvente.
Si utiliza una aguja, inserte la aguja en el tapón de goma del vial de disolvente.
Inyecte el aire en el vial presionando el pulsador hasta que sienta una clara resistencia.
• Sujete la jeringa con el vial de disolvente invertido.
Si utiliza una aguja, asegúrese de que la punta de la aguja está en el disolvente.
Tire del émbolo para extraer el disolvente y pasarlo a la jeringa.
• Retire el vial de disolvente vacío.
Si utiliza un adaptador del vial, incline la jeringa para retirarla del vial.
• Ajuste la jeringa con el adaptador del vial o la aguja al vial de polvo.
Si utiliza una aguja, asegúrese de penetrar el centro del disco de goma.
Sujete la jeringa ligeramente inclinada con el vial hacia abajo.
Presione el émbolo lentamente para inyectar el disolvente en el vial de polvo.
Asegúrese de que el disolvente no caiga directamente sobre el polvo de NovoSeven ya que esto puede producir espuma.
• Gire suavemente el vial hasta que se disuelva todo el polvo.
No agite el vial ya que esto puede producir espuma.
Una vez reconstituida la solución de NovoSeven es incolora y debe inspeccionarse visualmente antes de su administración por si hubiera partículas o signos de decoloración.
No se debe conservar NovoSeven reconstituido en jeringas de plástico.
Se recomienda administrar NovoSeven inmediatamente después de la reconstitución.
Administración
• • Asegúrese de que el émbolo está presionado a fondo antes de dar la vuelta a la jeringa (puede haber sido expulsado por la presión en la jeringa).
Si utiliza una aguja, asegúrese de que la punta de la aguja está en la solución.
Sujete la jeringa con el vial invertido y tire del émbolo para cargar toda la solución en la jeringa.
• • Si utiliza un adaptador del vial, desenrosque el adaptador del vial con el vial vacío.
Si utiliza una aguja, retire la aguja del vial, coloque el capuchón de la aguja y quite la aguja de la jeringa.
• • Ahora NovoSeven está listo para inyectar.
Busque un lugar adecuado e inyecte lentamente NovoSeven en una vena en un período de 2-5 minutos sin retirar la aguja del lugar de inyección
Deseche de forma segura la jeringa, los viales y cualquier producto que no haya utilizado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
50 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de Febrero de 1996 Fecha de la última renovación:
23 de Febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este producto está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http. / /emea. europa. eu/
51 1.
NOMBRE DEL MEDICAMENTO
NovoSeven 5 mg (250 KUI) - polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
NovoSeven es una presentación de polvo y disolvente para solución inyectable que contine 5 mg de eptacog alfa (activado) por vial (corresponde a 250 KUI/ vial), 1 KUI es igual a 1.000 UI (Unidades Internacionales)
eptacog alfa (activado) es factor de coagulación VIIa recombinante (rFVIIa) con un peso molecular de aproximadamente 50.000 Dalton, producido en células de riñón de crías de hámster (células BHK) mediante tecnología del ADN recombinante.
Después de la reconstitución con disolvente el producto contiene 1mg/ ml de eptacog alfa (activado) y 10 mg/ ml de sacarosa
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo liofilizado blanco.
Disolvente: solución transparente, incolora.
La solución reconstituida tiene un pH de aproximadamente 6,0.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
NovoSeven está indicado para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en casos de sufrir cirugía o procedimientos invasivos los siguientes grupos de pacientes • en pacientes con hemofilia congénita con inhibidores de los factores de coagulación VIII o IX > 5 Unidades Bethesda (UB). • en pacientes con hemofilia congénita que se espera que tengan una respuesta anamnésica alta a la administración de factor VIII o factor IX • en pacientes con hemofilia adquirida • en pacientes con deficiencia congénita de factor VII • en pacientes con trombastenia de Glanzmann con anticuerpos a GP IIb-IIIa y/ o HLA y con rechazo previo o presente a transfusiones de plaquetas
4.2 Posología y forma de administración
El tratamiento se debe iniciar bajo la supervisión de un médico con experiencia en el tratamiento de hemofilia y/ o procesos hemorrágicos.
Posología
Pacientes con Hemofilia A o B con inhibidores o que se espera que tengan una elevada respuesta anamnésica.
Dosis
52 NovoSeven debe administrarse cuanto antes después de iniciarse un episodio hemorrágico.
Se recomienda una dosis inicial de 90 microgramos por kg de peso corporal administrada como inyección en bolo intravenoso.
Después de la dosis inicial de NovoSeven puede ser necesario administrar inyecciones adicionales.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el procedimiento invasivo o la intervención quirúrgica realizada.
Dosis en niños La experiencia clínica actual no justifica una diferenciación general en la dosificación entre niños y adultos, el aclaramiento es más rápido en niños que en adultos.
Por lo tanto, puede ser necesario utilizar dosis mayores de rFVIIa en pacientes pediátricos, con el fin de alcanzar unas concentraciones plasmáticas similares a las de los pacientes adultos (ver sección 5.2).
Inicialmente cada 2-3 horas hasta conseguir la hemostasia.
Si se precisa continuar el tratamiento, una vez conseguida la hemostasia eficaz el intervalo entre las dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas mientras esté indicado el tratamiento.
Episodios hemorrágicos leves a moderados (incluyendo tratamiento en el domicilio)
La administración precoz ha demostrado ser eficaz en el tratamiento de hemorragias articulares, musculares y mucocutáneas, de intensidad leve o moderada.
Se recomiendan dos regímenes posológicos:
1) Dos a tres inyecciones de 90 microgramos por kg de peso administradas a intervalos de tres horas.
Si se requiere un tratamiento posterior, se deberá administrar una dosis adicional de 90 microgramos por kg de peso.
2) Una única inyección de 270 microgramos por kg de peso
La duración del tratamiento en el domicilio no debe superar las 24 horas.
No hay experiencia clínica en pacientes de edad avanzada en relación con la administración de una única dosis de 270 µg por kg de peso.
Episodios hemorrágicos graves Se recomienda una dosis inicial de 90 µg por kg de peso corporal que se puede administrar en el camino hacia el hospital donde el paciente es tratado habitualmente.
La dosificación posterior variará según el tipo y gravedad de la hemorragia.
La frecuencia de la dosis debe ser, inicialmente, cada 2 horas hasta que se observe mejoría clínica.
Si está indicado continuar la terapia, el intervalo entre las dosis se puede aumentar a 3 horas durante 1-2 días.
A continuación, el intervalo entre las dosis se puede aumentar, sucesivamente, a cada 4, 6, 8 ó 12 horas durante el período que se considere que está indicado el tratamiento.
Una hemorragia importante puede ser tratada durante 2-3 semanas pero se puede alargar más el tratamiento si está clínicamente justificado.
Procedimiento invasivo / cirugía Se debe administrar una dosis inicial de 90 µg por kg de peso corporal inmediatamente antes de la intervención.
La dosis debe repetirse después de 2 horas y a continuación a intervalos de 2-3 horas durante las primeras 24-48 horas, dependiendo de la intervención practicada y del estado clínico del paciente.
En cirugía mayor, se debe mantener la administración de la dosis a intervalos de 2-4 horas, durante 6-7 días.
A continuación, se puede aumentar el intervalo de dosificación a 6-8 horas durante otras 2 semanas de tratamiento.
Los pacientes sometidos a cirugía mayor pueden ser tratados durante 2-3 semanas, hasta que se haya producido cicatrización.
Hemofilia adquirida
Dosis e intervalo de dosis
53 NovoSeven se debe administrar tan pronto como sea posible después del inicio de un episodio hemorrágico.
Después de la dosis inicial de NovoSeven, se pueden administrar otras inyecciones, si se necesitan.
La duración del tratamiento y el intervalo entre inyecciones variará según la gravedad de la hemorragia, el carácter invasivo de los procedimientos o la cirugía a realizar.
El intervalo tras la dosis inicial debe ser de 2 – 3 horas.
Una vez que se ha conseguido el control de la hemostasia, el intervalo de dosis se puede aumentar sucesivamente a cada 4, 6, 8 ó 12 horas durante tanto tiempo como se considere necesario.
Deficiencia de Factor VII
Para el tratamiento de episodios hemorrágicos y para la prevención de hemorragias en pacientes sometidos a cirugía o procedimientos invasivos, se recomienda una dosis de 15-30 µg por kg de peso corporal administrada cada 4-6 horas hasta conseguir un control de la hemostasia.
La dosis y frecuencia de inyección deben adaptarse individualmente a cada persona.
Trombastenia de Glanzmann
Para el tratamiento de episodios hemorrágicos en pacientes que sufren cirugía o procedimientos invasivos, se recomienda una dosis de 90 µg (rango 80-120 µg) por kg de peso corporal administrada a intervalos de 2 horas (1,5-2,5 horas).
Deben administrarse por lo menos 3 dosis para asegurar una hemostasia eficaz.
La vía de administración recomendada es en bolo intravenoso ya que puede darse una falta de eficacia relacionada con la perfusión continua.
Para aquéllos pacientes sin resistencia, las plaquetas es la primera línea de tratamiento en la trombastenia de Glanzmann.
Método de administración
Reconstituir la solución según se indica en 6.6 y administrar como una inyección en bolo intravenoso a lo largo de 2-5 minutos.
Monitorización del tratamiento - Pruebas de Laboratorio
No se exige la monitorización del tratamiento con NovoSeven.
Los requerimientos de dosificación deben basarse en la gravedad de la hemorragia y la respuesta clínica a la administración de NovoSeven.
Después de la administración de rFVIIa, se ha observado un acortamiento del tiempo de protrombina (TP) y del tiempo parcial de tromboplastina activado (aPTT), aunque no se ha demostrado ninguna correlación entre el PT y el aPTT y la eficacia clínica de rFVIIa.
4.3 Contraindicaciones
La hipersensibilidad al principio activo, o a cualquiera de los excipientes o proteínas de ratón, hámster o bovinas, puede ser una contraindicación para el uso de NovoSeven.
4.4 Advertencias y precauciones especiales de empleo
En condiciones patológicas en las que el factor tisular sea mayor de lo que se considera normal, puede haber un riesgo potencial de desarrollar acontecimientos trombóticos o inducción de una Coagulación Intravascular Diseminada (CID) asociada al tratamiento con NovoSeven.
54 En dicha situación se pueden encontrar pacientes con enfermedad aterosclerótica avanzada, traumatismo por aplastamiento, septicemia o CID.
Debido al riesgo de complicaciones tormboembólicas, se debe tener cuidado a la hora de administrar NovoSeven a pacientes con antecedentes de enfermedad coronaria, con enfermedad hepática, pacientes post-operados, neonatos o pacientes con riesgo de sufrir fenómenos tromboembólicos o coagualción intravascular diseminada.
En cada una de estas situaciones se debe sopesar el posible beneficio del tratamiento con NovoSeven en relación con el riesgo de estas complicaciones.
Como factor de coagulación VIIa recombinante, NovoSeven puede contener cantidades mínimas de IgG de ratón, IgG bovina y otras proteínas residuales del cultivo (proteínas de hámster y proteínas de suero bovino), existe la posibilidad remota de que los pacientes tratados con el producto puedan desarrollar hipersensibilidad a estas proteínas.
En tales casos, se debe considerar el tratamiento con antihistamínicos por vía intravenosa.
Se debe discontinuar la admnistración inmediatamente si ocurren reacciones alérgicas o de tipo anafiláctico.
En caso de choque, se debe implementar el tratamiento médico estándar para el mismo.
Se debe informar a los pacientes de los síntomas iniciales de las reacciones de hipersensiblidad.
Si estos síntomas aparecen, se debe advertir al paciente que debe discontinuar el uso del producto inmediatamente y contactar con su médico.
En caso de hemorragias graves, el producto se debe administrar preferentemente en hospitales especializados en el tratamiento de pacientes hemofílicos con inhibidores del factor de coagulación VIII ó IX, o si no es posible en estrecha colaboración con un médico especializado en el tratamiento de la hemofilia.
Si no se puede controlar la hemorragia es obligatoria la atención en el hospital.
Los pacientes/ cuidadores deben informar cuanto antes al médico/ hospital supervisor sobre cualquier uso de NovoSeven.
El tiempo de protrombina y la actividad coagulante del factor VII se debe monitorizar en pacientes con deficiencia de factor VII, antes y después de la administración de NovoSeven.
En caso de que la actividad del factor VIIa no consiga alcanzar el nivel esperado o la hemorragia no se controle después del tratamiento con las dosis recomendadas, se puede sospechar la formación de anticuerpos y se debe realizar un análisis de anticuerpos.
El riesgo de trombosis en pacientes con deficiencia del factor VII tratados con NovoSeven es desconocida.
Se debe prestar especial atención a los pacientes con intolerancia a la fructosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se desconoce el riesgo de una posible interacción entre NovoSeven y concentrados de factores de coagulación.
Se debe evitar el uso simultáneo de concentrados de complejos de protrombina, activados o no.
Se ha notificado que los antifibrinolíticos reducen la pérdida de sangre asociada a intervenciones quirúrgicas en pacientes hemofílicos, especialmente en cirugía ortopédica y cirugía en regiones ricas en actividad fibrinolítica, tales como la cavidad bucal.
Sin embargo, la experiencia con la administración concomitante de antifibrinolíticos y terapia con rFVIIa es limitada.
4.6 Embarazo y lactancia
Como medida de precaución, es preferible evitar el uso de NovoSeven durante el embarazo.
Los datos obtenidos de un número limitado de embarazos dentro de las indicaciones aprobadas, indican que no hay efectos adversos de rFVIIa sobre el embarazo o sobre la salud del feto / neonato.
Hasta la fecha, no hay disponible ningún otro dato epidemiológico relevante.
Los estudios con animales no indican
55 efectos nocivos directos o indirectos sobre el embarazo, el desarrollo embrionario/ fetal, sobre el desarrollo del parto o el posparto (ver sección 5.3).
No se sabe si rFVIIa se excreta en la leche materna.
No se preven efectos en el recién nacido/ lactante.
NovoSeven se puede utlizar en el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Basado en la experiencia post-comercialización, las reacciones adversas son raras (< 1 por 1.000 dosis estándar).
Cuando se analizaron por clases de órganos y sistemas, las frecuencias de reacciones adversas que se notificaron durante el período post-comercialización, incluyendo tanto reacciones graves como no graves, se indican en la tabla siguiente:
Trastornos de la sangre y del sistema linfático Muy raros (< 1/ 10.000)
Se han informado pocos casos de trastornos del sistema de coagulación como aumento del Dímero D y coagulopatía de consumo.
Los pacientes predispuestos a coagulación intravascular diseminada (CID), descrita en la sección 4.4, deben ser monitorizados cuidadosamente.
Trastornos cardíacos
Muy raros (< 1/ 10.000)
Infarto de miocardio:
Según se describe en "reacciones adversas graves informadas durante el período de post-comercialización".
Trastornos gastrointestinales Muy raros (< 1/ 10.000)
Náusea.
Trastornos generales y alteraciones en el lugar de administración Raros (> 1/ 10.000, < 1/ 1.000)
Es importante seguir el régimen de dosis recomendado de NovoSeven, según se describe en la sección 4.2.
Muy raros (< 1/ 10.000)
Puede presentarse fiebre.
En casos raros, también puede presentarse dolor, especialmente en el lugar de inyección.
Exploraciones complementarias
Muy raros (< 1/ 10.000) Se
fosfatasa alcalina, lactato deshidrogenasa y protrombina.
Trastornos del sistema nervioso Muy raros (< 1/ 10.000)
Se ha informado de trastornos cerebrovasculares, incluyendo infartos cerebrales e isquemia cerebral:
Según se describe en “ reacciones adversas graves informadas durante el período de post-comercialización”.
Trastornos de la piel y del tejido subcutáneo Muy raros (< 1/ 10.000)
Puede ocurrir sarpullido.
Trastornos vasculares
Muy raros (< 1/ 10.000)
Se ha informado de acontecimientos trombóticos venosos:
Según se describe en "reacciones adversas graves informadas durante el período de post-comercialización".
56 Se han informado casos de hemorragia.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas graves informadas durante el período post-comercialización incluyen:
En la gran mayoría de los casos los pacientes estaban predispuestos a trastornos trombóticos arteriales bien por una enfermedad subyacente, edad, enfermedad aterosclerótica o condiciones médicas actuales, según se describe en la sección 4.4. – Acontecimientos trombóticos venosos tales como tromboflebitis, trombosis venosa profunda y embolismo pulmonar relacionado.
En la gran mayoría de los casos los pacientes tenían predisposición a sufrir acontecimientos trombóticos venosos debido a factores de riesgo concurrentes.
Los pacientes con riesgo elevado de trastornos trombóticos venosos, bien por condiciones concurrentes, historia previa de acontecimientos trombóticos, inmovilización post-cirugía o cateterización venosa, deben ser monitorizados cuidadosamente. – Acontecimientos trombóticos del hígado.
En la gran mayoría de los casos los pacientes estaban predispuestos debido a enfermedad hepática o cirugía hepática
Se han comunicado casos aislados de reacciones de hipersensibilidad incluyendo reacciones anafilácticas durante la post-comercialización.
Los pacientes con historia de reacciones alérgicas deben ser monitorizados cuidadosamente.
No ha habido informes sobre anticuerpos frente a factor VII en pacientes con hemofilia A ó B.
En casos aislados, pacientes con deficiencia de factor VII han desarrollado anticuerpos frente a factor VII después del tratamiento con rFVIIa.
Estos pacientes se han tratado anteriormente con plasma humano y/ o factor VII de origen plasmático.
En dos pacientes los anticuerpos indicaron efecto inhibitorio in vitro.
Los pacientes con deficiencia de factor VII tratados con NovoSeven se deben monitorizar para ver si hay anticuerpos al factor VII.
Se ha informado espontáneamente de un caso de edema angioneurótico en un paciente con trombastenia de Glanzmann después de la administración de rFVIIa.
4.9 Sobredosis
Se ha informado de un acontecimiento trombótico en un paciente de edad avanzada (> 80 años) con deficiencia de factor VII, tratado con 10-20 veces la dosis recomendada.
No se han notificado otras complicaciones trombóticas debidas a sobredosificación, incluso después del tratamiento de un niño de 6 años de edad con hemofilia A con inhibidores, con 8-10 veces la dosis recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores de coagulación de la sangre, código ATC:
B02BD08.
NovoSeven contiene factor de coagulación VII activado recombinante.
El mecanismo de acción incluye la unión del factor VIIa al factor tisular expuesto.
Este complejo activará el factor IX a factor IXa y el factor X a factor Xa, los cuales inician la conversión de pequeñas cantidades de protrombina en trombina.
La trombina produce la activación de las plaquetas y los factores V y VIII en el lugar de la lesión y la formación de un trombo hemostático al convertir el fibrinógeno en fibrina.
Las dosis farmacológicas de NovoSeven activan el factor X directamente en la superficie de las plaquetas
57 activadas, localizadas en el lugar de la lesión, independientemente del factor tisular.
Esto produce la conversión de protrombina en grandes cantidades de trombina independientemente del factor tisular.
En consecuencia, el efecto farmacodinámico del factor VIIa da lugar a un aumento en la formación local de factor Xa, trombina y fibrina.
El riesgo teórico de activación sistémica del sistema de coagulación en pacientes que padezcan enfermedades subyacentes que les predisponen a CID no puede excluirse totalmente.
5.2 Propiedades farmacocinéticas
Sujetos sanos
Las propiedades farmacocinéticas de rFVIIa se han investigado en 35 sujetos sanos caucásicos y japoneses en un ensayo clínico con escalada de dosis, utilizando la prueba de coagulación del FVII.
Los sujetos estratificados por sexo y origen étnico, recibieron dosis de 40, 80 y 160 microgramos de rFVIIa por kg de peso corporal y/ o placebo (3 dosis cada vez).
Los perfiles farmacocinéticos indicaron proporcionalidad respecto a la dosis.
La farmacocinética fue similar en los grupos por sexo y origen étnico.
La media del volumen de distribución en el estado estacionario osciló desde 130 a 165 ml/ kg, los valores medios de aclaramiento oscilaron desde 33.3 a 37.2 ml/ kg·h y el valor medio de la semivida terminal osciló desde 3.9 a 6.0 horas.
Pacientes con Hemofilia A y B con inhibidores
Las propiedades farmacocinéticas de rFVIIa se han estudiado en 12 pacientes pediátricos (2 - 12 años) y 5 pacientes adultos en estado no hemorrágico, utilizando la prueba del FVIIa.
La proporcionalidad respecto a la dosis se ha establecido en niños para las dosis investigadas de 90 y 180 microgramos por kg de peso corporal, lo cual está en concordancia con los hallazgos previos a dosis más bajas (17.5 - 70 microgramos/ kg rFVIIa).
El aclaramiento medio fue aproximadamente un 50% más alto en pacientes pediátricos en relación con los adultos (78 frente 53 ml/ kg·h), mientras que el valor medio de la semivida terminal se determinó en 2.3 horas para ambos grupos.
La media del volumen de distribución en estado estacionario fue de 196 ml/ kg en pacientes pediátricos frente a 159 ml/ kg en adultos.
El aclaramiento parece estar relacionado con la edad, pudiendo aumentar en más de un 50% en pacientes más jóvenes.
Deficiencia de Factor VII
La farmacocinética de dosis únicas de rFVIIa, 15 y 30 µg por kg de peso corporal, no presentó diferencias significativas entre las dos dosis utilizadas en comparación con los parámetros independientes de la dosis: aclaramiento corporal total (70,8-79,1 ml/ kg h), volumen de distribución en estado estacionario (280-290 ml/ kg), tiempo medio de permanencia (3,75-3,80 h) y vida media (2,82-3,11 h).
La recuperación media in vivo en plasma fue de aproximadamente un 20%.
Trombastenia de Glanzmann
No se ha investigado la farmacocinética de NovoSeven en pacientes con trombastenia de Glanzmann, pero se espera que sea similar a la farmacocinética de los pacientes con hemofilia A y B.
5.3 Datos preclínicos sobre seguridad
Todos los hallazgos del programa preclínico de seguridad estaban relacionados con el efecto farmacológico de rFVIIa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
58 Polvo Cloruro sódico Cloruro cálcico dihidrato Glicilglicina Polisorbato 80 Manitol Sucrosa Metionina Acido clorhídrico (para ajuste de pH) Hidróxido sódico (para ajuste de pH) Agua para preparaciones inyectables
Disolvente Histidina Acido clorhídrico (para ajuste de pH) Hidróxido sódico (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
NovoSeven no se debe mezclar con soluciones para perfusión ni se debe administrar en goteo.
6.3 Período de validez
El tiempo de validez del producto envasado para comercializar es de 2 años.
Después de la reconstitución el producto es estable química y físicamente durante 6 horas a 25ºC y 24 horas a 5°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación y las condiciones de conservación antes de su uso son responsabilidad del usuario y no deberán ser más de 24 horas a 2°C - 8°C, a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
- Para ver las condiciones de conservación del producto reconstituido, ver la sección 6.3.
6.5 Naturaleza y contenido del envase
El envase de NovoSeven contiene viales de vidrio Tipo I cerrado con un tapón de goma de clorobutilo, recubierto con un tapón de aluminio.
Los viales cerrados están equipados con un precinto de seguridad que está hecho de polipropileno.
- 1 vial (12 ml) con polvo blanco para solución inyectable
6.6 Precauciones especiales de eliminación y otras manipulaciones
Utilice siempre una técnica aséptica
Reconstitución
59 Los viales del disolvente y el polvo de NovoSeven deben estar a temperatura ambiente cuando se vayan a reconstituir.
Retire los capuchones de plástico de los dos viales.
No utilice los viales si los capuchones están sueltos o faltan.
Limpie los tapones de goma de los viales con la toallita impregnada en alcohol y déjelos secar antes de su uso.
Utilice una jeringa desechable de un tamaño apropiado y un adaptador del vial, una aguja de transferencia (20 – 26 G) u otros dispositivos adecuados.
• Coloque el adaptador del vial en el vial de disolvente.
Si utiliza una aguja, enrosque la aguja firmemente en la jeringa.
• Tire del émbolo para cargar un volumen de aire equivalente a la cantidad de disolvente en el vial de disolvente (ml equivale a cc en la jeringa).
• Enrosque la jeringa firmemente en el adaptador del vial sobre el vial de disolvente.
Si utiliza una aguja, inserte la aguja en el tapón de goma del vial de disolvente.
Inyecte el aire en el vial presionando el pulsador hasta que sienta una clara resistencia.
• Sujete la jeringa con el vial de disolvente invertido.
Si utiliza una aguja, asegúrese de que la punta de la aguja está en el disolvente.
Tire del émbolo para extraer el disolvente y pasarlo a la jeringa.
• Retire el vial de disolvente vacío.
Si utiliza un adaptador del vial, incline la jeringa para retirarla del vial.
• Ajuste la jeringa con el adaptador del vial o la aguja al vial de polvo.
Si utiliza una aguja, asegúrese de penetrar el centro del disco de goma.
Sujete la jeringa ligeramente inclinada con el vial hacia abajo.
Presione el émbolo lentamente para inyectar el disolvente en el vial de polvo.
Asegúrese de que el disolvente no caiga directamente sobre el polvo de NovoSeven ya que esto puede producir espuma.
• Gire suavemente el vial hasta que se disuelva todo el polvo.
No agite el vial ya que esto puede producir espuma.
Una vez reconstituida la solución de NovoSeven es incolora y debe inspeccionarse visualmente antes de su administración por si hubiera partículas o signos de decoloración.
No se debe conservar NovoSeven reconstituido en jeringas de plástico.
Se recomienda administrar NovoSeven inmediatamente después de la reconstitución.
Administración
• Asegúrese de que el émbolo está presionado a fondo antes de dar la vuelta a la jeringa (puede haber sido expulsado por la presión en la jeringa).
Si utiliza una aguja, asegúrese de que la punta de la aguja está en la solución.
Sujete la jeringa con el vial invertido y tire del émbolo para cargar toda la solución en la jeringa.
• Si utiliza un adaptador del vial, desenrosque el adaptador del vial con el vial vacío.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
60 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de Febrero de 1996 Fecha de la última renovación:
23 de Febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este producto está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http. / /emea. europa. eu/
61 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
62 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Dinamarca
Novo Nordisk A/ S Brennum Park DK-3400 Hilleroed Dinamarca
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización (TAC) deberá asegurar que, en el lanzamiento, todos los médicos que se espera que prescriban/ usen NovoSeven dispongan de un paquete educacional) con la siguiente información: • Paquete de Información para el médico • Paquete de Información para el paciente
Ambos paquetes de información se deben usar como parte del plan Educacional previsto para minimizar el riesgo de errores de medicación que podrían ocurrir con el cambio en la concentración de la nueva formulación de NovoSeven.
La información para el médico debe contener lo siguiente: • Folleto resumen de las características del producto y guía para la reconstitución, incluyendo los cambios destacados que se han introducido en la nueva formulación de NovoSeven. • Kit de diapositivas para la formación • Tarjeta de referencia para la dosificación • Folleto preguntas y respuestas • Paquete de información al paciente • Carta para los profesionales de la salud La información para el médico debe incluir los siguientes elementos básicos:
63 • Clara identificación de la nueva formulación de NovoSeven respecto de la original, incluyendo una clara descripción de cualquiera de las diferencias en el tamaño de los viales, códigos de color y dosificación así como instrucciones para la reconstitución. • Clara información acerca de las diferencias respecto a la concentración. • Información acerca de los riesgos potenciales de seguridad asociados a errores en el cálculo de la dosificación como resultado de la confusión de las dos formulaciones y sus posibles consecuencias clínicas (p. ej. potencial de riesgo trombótico en caso de sobredosificación). • Fomento de la notificación de errores de medicación, sus causas y consecuencias.
La información para el paciente utilizada por los profesionales de la salud para formar a los pacientes, debe contener los mismos elementos básicos descritos anteriormente.
El Titular de la Autorización de Comercialización debe implementar este plan de formación a nivel nacional, antes de la comercialización y de acuerdo con las autoridades competentes de los Estados Miembros.
• OTRAS CONDICIONES
El TAC debe asegurar que el sistema de farmacovigilancia tal y como se describe en la versión 6.0, incluida en el Módulo 1.8.1 de la Autorización de Comercialización se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia de acuerdo con la versión 6.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Autorización de Comercialización y cualquiera de las actualizaciones subsiguientes del PCR acordadas por el Comité de Medicamentos de Uso Humano (CHMP).
De acuerdo con la Directriz del CHMP sobre el Sistema de Gestión de Riesgos para medicamentos de uso humano el PGR actualizado se debe presentar al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además debe presentarse un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia ó a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia ó minimización de riesgos) • A solicitud de la EMEA
Informes Periódicos de Seguridad (IPS):
El titular de la autorización de comercialización presentará los IPS cada 6 meses a no ser que el CHMP lo especifique de otro modo.
64 ANEXO III
ETIQUETADO Y PROSPECTO
65 A.
ETIQUETADO
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
NovoSeven 1,2 mg (60 KUI) Polvo y disolvente para solución inyectable eptacog alfa (activado)
2.
PRINCIPIO(S) ACTIVO(S)
El producto reconstituido contiene: eptacog alfa (activado) (Factor de coagulación VIIa recombinante) 0,6 mg/ ml
3.
LISTA DE EXCIPIENTES
Cloruro sódico, cloruro cálcico dihidrato, glicilglicina, polisorbato 80, manitol, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido del envase:
1 vial con eptacog alfa (activado) liofilizado 1,2 mg y excipientes 1 vial con 2,2 ml de Agua para preparaciones inyectables 1 jeringa para inyección de 3 ml 1 adaptador para el vial para la reconstitución 1 equipo de perfusión 2 toallitas impregnadas en alcohol Prospecto con instrucciones de uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, dosis única
Preferentemente la administración debe realizarse inmediatamente después de la reconstitución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
67 8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar para evitar daños en el vial de disolvente Conservar en el envase original para preservarlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
68 INFORMACIÓN MÍNIMA QUE DEBE APARECER EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Texto del cartón interior
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoSeven 1,2 mg (60 KUI) Polvo y disolvente para solución inyectable
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
69 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de polvo de NovoSeven
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoSeven 1,2 mg (60 KUI) Polvo para inyectable eptacog alfa (activado) IV
2.
FORMA DE ADMINISTRACIÓN
Dosis única, para inyección
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1,2 mg
6.
OTROS
70 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,2 ml
6.
OTROS
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Cartón
1.
NOMBRE DEL MEDICAMENTO
NovoSeven 2,4 mg (120 KUI) Polvo y disolvente para solución inyectable eptacog alfa (activado)
2.
PRINCIPIO(S) ACTIVO(S)
El producto reconstituido contiene: eptacog alfa (activado) (Factor de coagulación VIIa recombinante) 0,6 mg/ ml
3.
LISTA DE EXCIPIENTES
Cloruro sódico, cloruro cálcico dihidrato, glicilglicina, polisorbato 80, manitol, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido del envase:
1 vial con eptacog alfa (activado) liofilizado 2,4 mg y excipientes 1 vial con 4,3 ml de Agua para preparaciones inyectables 1 jeringa para inyección de 6 ml 1 adaptador del vial para la reconstitución 1 equipo de perfusión 2 toallitas impregnadas en alcohol Prospecto con instrucciones de uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, dosis única
Preferentemente la administración debe realizarse inmediatamente después de la reconstitución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
72 8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar para evitar daños en el vial de disolvente Conservar en el envase original para preservarlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
73 INFORMACIÓN MÍNIMA QUE DEBE APARECER EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Texto del cartón interior
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoSeven 2,4 mg (120 KUI) Polvo y disolvente para solución inyectable
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
74 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de polvo de NovoSeven
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoSeven 2,4 mg (120 KUI) Polvo para inyectable eptacog alfa (activado) IV
2.
FORMA DE ADMINISTRACIÓN
Dosis única, para inyección
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,4 mg
6.
OTROS
75 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
4,3 ml
6.
OTROS
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Cartón
1.
NOMBRE DEL MEDICAMENTO
NovoSeven 4,8 mg (240 KUI) Polvo y disolvente para solución inyectable eptacog alfa (activado)
2.
PRINCIPIO(S) ACTIVO(S)
El producto reconstituido contiene: eptacog alfa (activado) (Factor de coagulación VIIa recombinante) 0,6 mg/ ml
3.
LISTA DE EXCIPIENTES
Cloruro sódico, cloruro cálcico dihidrato, glicilglicina, polisorbato 80, manitol, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido del envase:
1 vial con eptacog alfa (activado) liofilizado 4,8 mg y excipientes 1 vial con 8,5 ml de agua para preparaciones inyectables 1 jeringa para inyección de 12 ml 1 adaptador para el vial, para la reconstitución 1 equipo de perfusión 2 toallitas impregnadas en alcohol Prospecto con instrucciones de uso
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, dosis única
Preferentemente la administración debe realizarse inmediatamente después de la reconstitución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
77 8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar para evitar daños en el vial de disolvente Conservar en el envase original para preservarlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
78 INFORMACIÓN MÍNIMA QUE DEBE APARECER EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Texto del cartón interior
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoSeven 4,8 mg (240 KUI) Polvo y disolvente para solución inyectable
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
79 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de polvo de NovoSeven
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoSeven 4,8 mg (240 KUI) Polvo para inyectable Eptacog alfa (activado) IV
2.
FORMA DE ADMINISTRACIÓN
Dosis única, para inyección
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
4,8 mg
6.
OTROS
80 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
8,5 ml
6.
OTROS
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
NovoSeven, 1 mg (50 KUI) polvo y disolvente para solución inyectable eptacog alfa (activado)
2.
PRINCIPIO(S) ACTIVO(S)
eptacog alfa (activado) 1 mg/ vial (50 KUI/ vial), 1 mg/ ml después de la reconstitución
3.
LISTA DE EXCIPIENTES
Cloruro sódico, cloruro cálcico dihidrato, glicilglicina, polisorbato 80, manitol, sacarosa, metionina, histidina, agua para preparaciones inyectables
Para mayor información sobre la sacarosa consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
1 vial de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Para administración en dosis única.
Preferentemente la administración debe realizarse inmediatamente después de la reconstitución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
NovoSeven 1 mg
83 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de polvo de NovoSeven
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoSeven 1 mg (50 KUI) polvo para inyectable eptacog alfa (activado) IV
2.
FORMA DE ADMINISTRACIÓN
Para inyección en dosis única
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 mg
6.
OTROS
84 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para NovoSeven
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1,1 ml
6.
OTROS
85 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Cartón
1.
NOMBRE DEL MEDICAMENTO
NovoSeven 2 mg (100 KUI) polvo y disolvente para solución inyectable eptacog alfa (activado)
2.
PRINCIPIO(S) ACTIVO(S)
eptacog alfa (activado) 2mg/ vial (100KUI/ vial), 1 mg/ ml después de la reconstitución
3.
LISTA DE EXCIPIENTES
Cloruro sódico, cloruro cálcico dihidrato, glicilglicina, polisorbato 80, manitol, sacarosa, metionina, histidina, agua para preparaciones inyectables
Para mayor información sobre la sacarosa consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
1 vial de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Para administración en dosis única
Preferentemente la administración debe realizarse inmediatamente después de la reconstitución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoSeven 2 mg
87 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de polvo de NovoSeven
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoSeven 2 mg (100 KUI) polvo para inyectable eptacog alfa (activado) IV
2.
FORMA DE ADMINISTRACIÓN
Para inyección de dosis única
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2 mg
6.
OTROS
88 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para NovoSeven
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,1 ml
6.
OTROS
89 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Cartón
1.
NOMBRE DEL MEDICAMENTO
NovoSeven 5 mg (250 KUI) polvo y disolvente para solución inyectable eptacog alfa (activado)
2.
PRINCIPIO(S) ACTIVO(S)
eptacog alfa (activado) 5mg/ vial (250KUI/ vial), 1 mg/ ml después de la reconstitución
3.
LISTA DE EXCIPIENTES
Cloruro sódico, cloruro cálcico dihidrato, glicilglicina, polisorbato 80, manitol, sacarosa, metionina, histidina, agua para preparaciones inyectables.
Para mayor información sobre la sacarosa consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido:
1 vial de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Para administración en dosis única.
Preferentemente la administración debe realizarse inmediatamente después de la reconstitución Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 006/ 006
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
NovoSeven 5 mg
91 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de polvo de NovoSeven
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NovoSeven 5 mg (250 KUI) polvo para inyectable Eptacog alfa (activado) IV
2.
FORMA DE ADMINISTRACIÓN
Para inyección de dosis única
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 mg
6.
OTROS
92 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta para el vial de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para NovoSeven
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5,2 ml
6.
OTROS
93 B.
PROSPECTO
94 PROSPECTO:
INFORMACION PARA EL USUARIO
NovoSeven 1,2 mg (60 KUI) Polvo y disolvente para solución inyectable NovoSeven 2,4 mg (120 KUI) Polvo y disolvente para solución inyectable NovoSeven 4,8 mg (240 KUI) Polvo y disolvente para solución inyectable eptacog alfa (activado)
Lea todo el prospecto detenidamente antes de empezar a usar NovoSeven.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es NovoSeven y para qué se utiliza 2.
Antes de usar NovoSeven 3.
Cómo usar NovoSeven 4.
Posibles efectos adversos 5.
Conservación de NovoSeven 6.
Información adicional
Al dorso:
Instrucciones de uso de NovoSeven
1.
QUÉ ES NOVOSEVEN Y PARA QUÉ SE UTILIZA
NovoSeven es un factor de coagulación de la sangre.
Actúa activando el sistema coagulador de la sangre en el lugar de la hemorragia cuando los factores de coagulación propios del paciente no funcionan.
NovoSeven se utiliza para el tratamiento de episodios hemorrágicos y la prevención de hemorragias en relación con intervenciones quirúrgicas u otros procedimientos invasivos: • si tiene hemofilia congénita y no responde de forma normal a los factores VIII o IX (debido a inhibidores de los factores de coagulación VIII o IX o pacientes que tienen riesgo de responder a la inyección de factor VIII o IX con un rápido y sustancial aumento de los inhibidores frente a estos productos.) • si tiene hemofilia adquirida • si tiene deficiencia de Factor VII • si tiene trombastenia de Glanzmann que no se puede tratar de forma efectiva mediante transfusión de plaquetas.
2.
ANTES DE USAR NOVOSEVEN
No use NovoSeven … • si es alérgico a cualquiera de los componentes de NovoSeven o • si es alérgico a proteínas de ratón, hámster o bovinas
Tenga especial cuidado con NovoSeven y asegúrese de que su médico sabe… • si acaba de someterse a una intervención quirúrgica • si acaba de sufrir un traumatismo por aplastamiento • si sus arterias son más estrechas debido a una enfermedad • si padece una efermedad hepática grave • si padece septicemia grave
95 Los pacientes predispuestos a coagulación intravascular diseminada (CID, situación en la que se forman coágulos de sangre en el torrente sanguíneo) deben ser monitorizados cuidadosamente.
Si la hemorragia no está bajo control, contacte con su médico inmediatamente.
Si alguno de estos casos le corresponde a usted, comuníqueselo a su médico antes de usar este producto.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Se debe evitar el uso simultáneo de Novoseven y concentrados de factores de coagulación.
La experiencia con el uso simultáneo de NovoSeven y medicamentos utilizados para disolver los coágulos de sangre es limitada y si está tomando estos medicamentos debe hablar con su médico antes de utilizar NovoSeven.
Embarazo y lactancia Si está usted embarazada o en período de lactancia, consulte a su médico antes de usar NovoSeven.
3.
CÓMO USAR NOVOSEVEN
NovoSeven debe inyectarse en una vena.
En caso de hemorragias graves, NovoSeven será administrado por un médico o una enfermera en clínicas u hospitales.
En el caso de hemorragias leves o moderadas, el producto puede administrarse en el domicilio.
No debe continuar con el tratamiento en el domicilio durante más de 24 horas sin consultar a su médico: • Cada vez que use NovoSeven, debe comunicarlo cuanto antes a su médico o a su hospital para que pueda monitorizarse su evolución. • Si no se controla la hemorragia, es necesaria la atención en el hospital.
Dosis El médico fijará su dosis teniendo en cuenta su peso corporal y su estado.
Si tiene hemofilia La dosis normal es de 90 μ g por kilo de peso corporal en cada inyección.
Como alternativa su médico puede recomendarle una única dosis de 270 µg por cada kg de peso, sin embargo, no hay experiencia clínica en el uso de esta dosis en personas de edad avanzada.
El tratamiento en el domicilio no debe superar las 24 horas.
Si tiene deficiencia de Factor VII El rango normal de dosis es de 15-30 μ g por kilo de peso corporal, en cada inyección.
Si tiene trombastenia de Glanzmann El rango normal de dosis es de 90 μ g (rango de 80-120 μ g) por kilo de peso corporal, en cada inyección.
Siempre que use NovoSeven • Consulte a su médico sobre cuándo debe administrarse NovoSeven y sobre la duración del tratamiento • La primera dosis debe administrarse cuanto antes después de iniciarse una hemorragia • Su médico puede cambiar la dosis
Si usa más NovoSeven del que debiera Si se inyecta un exceso de NovoSeven, consulte al médico inmediatamente.
Si olvidó ponerse una inyección de NovoSeven 96 Si olvidó ponerse una inyección de NovoSeven, o quiere interrumpir el tratamiento consulte al médico inmediatamente.
Preparación de la inyección y manera de inyectarse Ver al dorso, instrucciones de uso de NovoSeven
4.
POSIBLES EFECTOS ADVERSOS
Como todas los medicmentos, NovoSeven puede producir efectos adversos, pero en general éstos son raros.
Por cada 1.000 dosis de NovoSeven se ha registrado menos de un efecto adverso.
Efectos adversos graves (muy raros, afecta a menos de un usuario de cada 10.000) • Trombos en las arterias que han producido infarto de miocardio o trastorno cerebrovascular • Trombos en las venas que pueden producir coágulos en los pulmones. • Trombos en el hígado principalmente en pacientes con enfermedad hepática o sometidos a cirugía hepática
En la gran mayoría de los casos comunicados, los pacientes tenían predisposición a sufrir trastornos trombóticos debido a factores de riesgo pre-existentes tales como cirugías recientes, traumatismos por aplastamiento, arterias estrechas por enfermedad, enfermedad hepática y septicemia.
Efectos adversos menos graves (muy raros, afecta a menos de un usuario de cada 10.000) • Sarpullido; Fiebre; Náuseas; Aumento de las enzimas hepáticas.
Se han comunicado casos aislados de reacciones de hipersensibilidad incluyendo reacciones anafilácticas.
Recuerde a su médico si tiene un historial previo de reacciones alérgicas ya que puede necesitar ser monitorizado más detenidamente.
Si cualquiera de estos efectos adversos empeora, o si nota efectos adversos no mencionados en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NOVOSEVEN
• Mantener fuera del alcance y de la vista de los niños • Conservar NovoSeven en nevera (2°C - 8°C) • Conservar en el embalaje original para protegerlo de la luz • No congelar, para evitar daños en el vial de disolvente • No usar el producto, una vez superada la fecha de caducidad que se indica en el cartonaje exterior y la etiqueta.
La fecha de caducidad se refiere al último día del mes. • Se recomienda que el producto se utilice inmediatamente después de la reconstitución.
Sin embargo, si no se utiliza inmediatamente, el tiempo de conservación y las condiciones de conservación antes del uso son responsabilidad del usuario.
Este tiempo no debe ser superior a 24 horas a una temperatura entre 2ºC – 8ºC a menos que se haya reconstituido en un lugar en condiciones estériles, controladas y validadas.
6.
INFORMACIÓN ADICIONAL
97 • El principio activo es factor de coagulación VIIa recombinante (eptacog alfa activado). • Los demás componentes en el polvo son cloruro sódico, cloruro cálcico dihidrato, glicilglicina, polisorbato 80, manitol, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
El disolvente es agua para preparaciones inyectables.
El polvo para solución inyectable contiene:
1,2 mg/ vial (que corresponde a 60 KUI/ vial), 2,4 mg/ vial (que corresponde a 120 KUI/ vial) o 4,8 mg/ vial (que corresponde a 240 KUI/ vial).
Después de la reconstitución 1 ml de la solución contiene 0,6 mg de eptacog alfa (activado).
1 KUI es igual a 1.000 UI (Unidades Internacionales).
Aspecto de NovoSeven y contenido del envase El vial de polvo contiene polvo blanco y el disolvente contiene una solución clara e incolora.
La solución reconstituida para inyección es incolora.
No utilice la solución reconstituida si aparecen partículas u observa algún cambio de color.
Cada envase de NovoSeven contiene: • 1 vial con polvo blanco (NovoSeven) para solución inyectable • 1 vial con disolvente (agua para preparaciones inyectables) para la reconstitución • 1 adaptador para el vial estéril, para la reconstitución • 1 jeringa estéril desechable para la reconstitución y administración • 1 equipo de perfusión estéril • 2 toallitas impregnadas en alcohol.
Presentaciones:
1,2 mg (60 KUI), 2,4 mg (120 KUI) y 4,8 mg (240 KUI).
La presentación actual se indica en el embalaje exterior.
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
Este prospecto fue aprobado en
98 INSTRUCCIONES DE USO DE NOVOSEVEN
Vial de agua
Equipo de perfusión
Toallitas con Alcohol
Capuchón Plástico Tapón de goma
Capuchón de Plástico Tapón de goma
Aguja
Capuchón
Funda
Jeringa Embolo
Adaptador del
vial
Punta
Espiga
Preparación de la solución
Lávese las manos.
Ponga los viales del disolvente y el polvo de NovoSeven a temperatura ambiente (no por encima de 37ºC).
Retire los capuchones de plástico de los dos viales.
No utilice los viales si estos están sueltos o faltan.
Limpie los tapones de goma de los viales con una toallita impregnada en alcohol y déjelos secar antes de su uso.
A Retire el precinto de papel del adaptador del vial sin quitarlo del capuchón protector.
Coloque el adaptador del vial en el vial de disolvente.
Tenga cuidado de no tocar la espiga del adaptador del vial.
Una vez unido, retire el capuchón protector del adaptador del vial.
B Tire del émbolo para cargar un volumen de aire equivalente a la cantidad de disolvente contenida en el vial (ml equivale a cc en la jeringa).
C Enrosque la jeringa firmemente en el adaptador del vial sobre el vial de disolvente.
Inyecte aire en el vial presionando el émbolo hasta que sienta una clara resistencia.
99 D Sujete la jeringa con el vial de disolvente invertido y tire del émbolo, para extraer el disolvente y pasarlo a la jeringa.
E Retire el vial de disolvente vacío inclinando la jeringa con el adaptador del vial
F Ajuste el adaptador del vial, todavía unido a la jeringa, en el vial de polvo, hasta que note un clic.
Sujete la jeringa ligeramente inclinada con el vial hacia abajo.
Presione el émbolo lentamente para inyectar el disolvente en el vial de polvo.
Asegúrese de que el agua no caiga directamente sobre el polvo de NovoSeven, ya que esto puede producir espuma.
G Gire suavemente el vial hasta que se disuelva todo el polvo.
No agite el vial, ya que esto puede producir espuma.
Compruebe visualmente la solución antes de su administración, por si hubiera partículas o signos de cambio de color.
Si esto es así, no la utilice.
100 Aunque NovoSeven será estable durante 24 horas después de haber sido reconstituida, deberá utilizarla de forma inmediata para evitar una infección.
Si no la utiliza inmediatamente después de la reconstitución, deberá conservar el vial con la jeringa todavía unida en nevera a 2ºC- 8ºC, por un tiempo no superior a 24 horas.
No conservar la solución sin consultar con su médico.
Inyección de la solución
H Asegúrese de que el émbolo está presionado a fondo antes de dar la vuelta a la jeringa (puede haber sido expulsado por la presión en la jeringa).
Sujete la jeringa con el vial invertido y tire del émbolo para cargar toda la solución en la jeringa.
I Desenrosque el adaptador del vial con el vial vacío.
Ahora NovoSeven está listo para inyectar.
Siga el procedimiento de inyección según ha sido instruido por un profesional sanitario.
J Deseche de forma segura la jeringa, el adaptador del vial, los viales, el equipo de perfusión y cualquier producto que no haya utilizado, según las instrucciones recibidas del profesional sanitario.
101 PROSPECTO:
INFORMACION PARA EL USUARIO
NovoSeven 1 mg (50 KUI) polvo y disolvente para solución inyectable NovoSeven 2 mg (100 KUI) polvo y disolvente para solución inyectable NovoSeven 5 mg (250 KUI) polvo y disolvente para solución inyectable
eptacog alfa (activado)
Lea todo el prospecto detenidamente antes de empezar a usar NovoSeven.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es NovoSeven y para qué se utiliza 2.
Antes de usar NovoSeven 3.
Cómo usar NovoSeven 4.
Posibles efectos adversos 5.
Conservación de NovoSeven 6.
Información adicional
Al dorso:
Instrucciones de uso de NovoSeven
1.
QUÉ ES NOVOSEVEN Y PARA QUÉ SE UTILIZA
NovoSeven es un factor de coagulación de la sangre.
Actúa activando el sistema coagulador de la sangre en el lugar de la hemorragia cuando los factores de coagulación propios del paciente no funcionan.
NovoSeven se utiliza para el tratamiento de acontecimientos hemorrágicos y la prevención de hemorragias excesivas en relación con intervenciones quirúrgicas u otros procedimientos invasivos: • si tiene hemofilia congénita y no responde de forma normal a los factores VIII o IX (debido a inhibidores de los factores de coagulación VIII o IX o pacientes que tienen riesgo de responder a la inyección de factor VIII o IX con un rápido y sustancial aumento de los inhibidores frente a estos productos.) • si tiene hemofilia adquirida • si tiene deficiencia de Factor VII • si tiene trombastenia de Glanzmann (un trastorno hemorrágico) que no se puede tratar de forma efectiva mediante transfusión de plaquetas.
2.
ANTES DE USAR NOVOSEVEN
No use NovoSeven … • si es alérgico a cualquiera de los componentes de NovoSeven o • si es alérgico a proteínas de ratón, hámster o bovinas No debe usar NovoSeven sin consultar primero a su médico.
Tenga especial cuidado con NovoSeven y asegúrese de que su médico sabe … • si acaba de someterse a una intervención quirúrgica • si acaba de sufrir un traumatismo por aplastamiento • si sus arterias son más estrechas debido a una enfermedad
102 • Si padeces enfermedad hepática grave. • si padece septicemia grave
Si la hemorragia no está bajo control, contacte con su médico inmediatamente.
Si alguno de estos casos le corresponde a usted, comuníqueselo a su médico antes de usar este producto.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Se debe evitar el uso simultáneo de NovoSeven y concentrados de factores de coagulación.
La experiencia con el uso simultáneo de NovoSeven y medicamentos utilizados para disolver los coágulos de sangre es limitada y si está tomando estos medicamentos debe hablar con su médico antes de utilizar NovoSeven.
Embarazo y lactancia Si está usted embarazada o en período de lactancia, consulte a su médico antes de usar NovoSeven.
Información importante sobre algunos de los componentes de NovoSeven Si su médico le ha comentado que padece una intolerancia a la fructosa, consulte con él antes de utilizar NovoSeven.
3.
CÓMO USAR NOVOSEVEN
NovoSeven debe inyectarse en una vena.
En caso de hemorragias graves, NovoSeven será administrado por un médico o una enfermera en clínicas u hospitales.
En el caso de hemorragias leves o moderadas, si se considera necesario, el producto puede administrarse en el domicilio.
No debe continuar con el tratamiento en el domicilio durante más de 24 horas sin consultar a su médico: • Cada vez que use NovoSeven, debe comunicarlo cuanto antes a su médico o a su hospital para que pueda monitorizarse su evolución. • Si no se controla la hemorragia, es necesaria la atención en el hospital.
Dosis El médico fijará su dosis teniendo en cuenta su peso corporal y su estado.
Si tiene hemofilia La dosis normal es de 90 μ g por kilo de peso corporal en cada inyección.
Como alternativa su médico puede recomendarle una única dosis de 270 µg por cada kg de peso, sin embargo, no hay experiencia clínica en el uso de esta dosis en personas de edad avanzada.
El tratamiento en el domicilio no debe superar las 24 horas.
Si tiene deficiencia de Factor VII El rango normal de dosis es de 15-30 μ g por cada kilo de peso corporal, en cada inyección.
Si tiene trombastenia de Glanzmann El rango normal de dosis es de 90 μ g (rango de 80-120 μ g) por cada kilo de peso corporal, en cada inyección.
Siempre que use NovoSeven
103 • Consulte a su médico sobre cuándo debe administrarse NovoSeven y sobre la duración del tratamiento • La primera dosis debe administrarse cuanto antes después de iniciarse una hemorragia • Su médico puede cambiar la dosis
Si usa más NovoSeven del que debiera Si se inyecta un exceso de NovoSeven, consulte al médico inmediatamente.
Si olvidó ponerse una inyección de NovoSeven Si olvidó ponerse una inyección de NovoSeven, o quiere interrumpir el tratamiento consulte al médico inmediatamente.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NovoSeven puede producir efectos adversos, aunque no todas las personas los sufran.
Por cada 1.000 dosis de NovoSeven se ha registrado menos de un efecto adverso.
Efectos adversos graves (muy raros, afecta a menos de un usuario de cada 10.000) • Trombos en las arterias que han producido infarto de miocardio o trastorno cerebrovascular • Trombos en las venas que pueden producir coágulos en lospulmones • Trombos en el hígado principalmente en pacientes con enfermedad hepática o sometidos a cirugía hepática
En la gran mayoría de los casos comunicados, los pacientes tenían predisposición a sufrir trastornos trombóticos debido a factores de riesgo pre-existentes tales como cirugías recientes, traumatismos por aplastamiento, arterias estrechas por enfermedad, enfermedad hepática y septicemia.
Efectos adversos menos graves (muy raros, menos de uno por 10.000 dosis) • Sarpullido; Fiebre; Naúseas; Aumento de las enzimas hepáticas
Se han comunicado casos aislados de reacciones de hipersensibilidad incluyendo reacciones anafilácticas.
Recuerde a su médico si tiene un historial previo de reacciones alérgicas ya que puede necesitar ser monitorizado más detenidamente.
Si cualquiera de estos efectos adversos empeora, o si nota efectos adversos no mencionados en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NOVOSEVEN
• Mantener fuera del alcance y de la vista de los niños • No usar el producto, una vez superada la fecha de caducidad que se indica en el cartonaje exterior y la etiqueta.
La fecha de caducidad se refiere al último día del mes. • Conservar el polvo y el disolvente por debajo de 25ºC • Conservar el polvo y el disolvente protegido de la luz • No congelar, para evitar daños en el vial de disolvente • Se recomienda que el producto se utilice inmediatamente después de la reconstitución.
Sin embargo, si no se utiliza inmediatamente, el tiempo de conservación y las condiciones de conservación antes del uso son responsabilidad del usuario.
Este tiempo no debe ser superior a 24 horas a una temperatura entre 2ºC – 8ºC, a menos que se haya reconstituido en un lugar en condiciones estériles, controladas y validadas.
6.
INFORMACIÓN ADICIONAL
• El principio activo es factor de coagulación VIIa recombinante (eptacog alfa activado). • Los demás componentes en el polvo son cloruro sódico, cloruro cálcico dihidrato, glicilglicina, polisorbato 80, manitol, sacarosa, metionina, ácido clorhídrico, hidróxido sódico.
Los componentes del disolvente son histidina, ácido clorhídrico, hidróxido sódico y agua para preparaciones inyectables.
El polvo para solución inyectable contiene:
1 mg/ vial (que corresponde a 50 KUI/ vial), 2 mg/ vial (que corresponde a 100 KUI/ vial) o 5 mg/ vial (que corresponde a 250 KUI/ vial).
Después de la reconstitución 1 ml de la solución contiene 1 mg de eptacog alfa (activado).
1 KUI es igual a 1.000 UI (Unidades Internacionales).
Aspecto de NovoSeven y contenido del envase El vial de polvo contiene polvo blanco y el disolvente contiene una solución clara e incolora.
La solución reconstituida para inyección es incolora.
No utilice la solución reconstituida si aparecen partículas u observa algún cambio de color.
Cada envase de NovoSeven contiene: • 1 vial con polvo blanco para solución inyectable • 1 vial con disolvente para la reconstitución
Presentaciones:
1 mg (50 KUI), 2 mg (100 KUI) y 5 mg (250 KUI).
La presentación actual se indica en el embalaje exterior.
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
Este prospecto fue aprobado en
105 INSTRUCCIONES DE USO DE NOVOSEVEN
Vial de polvo Capuchón de plástico Tapón de goma
Vial de
Disolvente Capuchón de plástico Tapón de goma
Preparación de la solución
Lávese las manos.
Los viales del disolvente y del polvo de NovoSeven deben estar a temperatura ambiente cuando se vayan a reconstituir.
Retire los capuchones de plástico de los dos viales.
No utilice los viales si estos están sueltos o faltan.
Limpie los tapones de goma de los viales con una toallita impregnada en alcohol y déjelos secar antes de su uso.
Utilice una jeringa desechable de tamaño adecuado y un adaptador del vial, aguja de transferencia (20 – 26G) u otros dispositivos adecuados.
A Retire el precinto de papel del adaptador del vial sin quitarlo del capuchón protector.
Enrosque el adaptador del vial en el vial de disolvente.
Una vez unido, retire el capuchón protector.
Tenga cuidado de no tocar la espiga del adaptador del vial.
Si utiliza una aguja de transferencia, enrósquela firmemente en la jeringa.
A
B Tire del émbolo para cargar un volumen de aire equivalente a la cantidad de disolvente contenida en el vial (ml equivale a cc en la jeringa).
B
C Enrosque la jeringa firmemente en el adaptador del vial sobre el vial de disolvente.
Si utiliza una aguja de transferencia, retire el capuchón protector e insértela en el tapón de goma del vial de disolvente.
Tenga cuidado de no tocar la punta de la aguja.
Inyecte aire en el vial presionando el émbolo hasta que sienta una clara resistencia.
106 C
D Sujete la jeringa con el vial de disolvente invertido.
Si está utilizando una aguja de transferencia, asegúrese de que la punta de la aguja está dentro del disolvente.
Tire del émbolo, para extraer el disolvente y pasarlo a la jeringa.
D
E Retire el vial de disolvente vacío.
Si está utilizando un adaptador del vial, incline la jeringa para retirarla del vial.
E
F Ajuste la jeringa l con el adaptador del vial o la aguja de transferencia al vial de polvo.
Si utiliza una aguja de transferencia, asegúrese de introducirla en el centro del disco de goma.
Sujete la jeringa ligeramente inclinada con el vial hacia abajo.
Presione el émbolo lentamente para inyectar el disolvente en el vial de polvo.
Asegúrese de que el disolvente no caiga directamente sobre el polvo de NovoSeven, ya que esto puede producir espuma.
F
107 G Gire suavemente el vial hasta que se disuelva todo el polvo.
No agite el vial, ya que esto puede producir espuma.
Compruebe visualmente la solución antes de su administración, por si hubiera partículas o signos de cambio de color Si esto ocurre, no la utilice.
NovoSeven reconstituido es una solución transparente e incolora.
Mantenga el adaptador del vial o la aguja unida al vial.
G
Aunque NovoSeven será estable durante 24 horas después de haber sido reconstituida, deberá utilizarla de forma inmediata para evitar que se contamine.
Si no la utiliza inmediatamente después de la reconstitución, deberá conservar el vial con la jeringa todavía unida en nevera a 2ºC- 8ºC, por un tiempo no superior a 24 horas.
No conservar la solución sin consultar con su médico.
Inyección de la solución
H Asegúrese de que el émbolo está presionado a fondo antes de dar la vuelta a la jeringa (puede haber sido expulsado por la presión en la jeringa).
Si utiliza una aguja de transferencia, asegúrese de que la punta de la aguja está dentro de la solución.
Sujete la jeringa con el vial invertido y tire del émbolo para cargar toda la solución en la jeringa.
H
I Si está utilizando un adaptador del vial, desenrosque el adaptador del vial con el vial vacío.
Si utiliza una aguja de transferencia, retírela del vial, colóquele el capuchón y a continuación retírela de la jeringa.
Ahora NovoSeven está listo para inyectar.
Siga el procedimiento de inyección según ha sido instruido por un profesional sanitario.
108 I
109
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
Tamaño de envase
EU/ 1/ 05/ 320/ 001
Noxafil
40 mg/ ml
Suspensión oral
Vía oral
Frasco (vidrio)
105 ml
1 frasco
European Medicines Agency
EMEA/ H/ C/ 610
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOXAFIL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Noxafil?
Noxafil es una suspensión oral que contiene el principio activo posaconazol (40 mg/ ml).
¿Para qué se utiliza Noxafil?
Noxafil un medicamento antifúngico.
Se usa para tratar a pacientes con las enfermedades siguientes que no toleran otros medicamentos antifúngicos (anfotericina B, itraconazol o fluconazol) o que no hayn mejorado después de al menos 7 días de tratamiento con otros medicamentos antifúngicos: • aspergilosis invasiva (un tipo de infección provocada por el hongo Aspergillus), • fusariosis (otro tipo de infección provocada por el hongo Fusarium), • cromoblastomicosis y micetoma (infecciones fúngicas de larga duración de la piel o el tejido subcutáneo, normalmente causadas por esporas de hongos que infectan las heridas producidas por espinas o astillas), • coccidioidomicosis (infección fúngica de los pulmones causada por la inhalación de esporas).
Noxafil se usa también para tratar a pacientes con candidiasis bucofaríngea o ‘ muguet’, una micosis de la boca y la faringe causada por Candida.
Se utiliza en pacientes que no han recibido anteriormente tratamiento para esta enfermedad.
Noxafil se usa cuando la enfermedad es grave o cuando el paciente está inmunodeprimido (tiene debilitado el sistema inmunitario).
Noxafil puede emplearse para prevenir las infecciones fúngicas invasivas en los pacientes que tengan debilitado el sistema inmunitario.
Este estado puede deberse a que exista un cáncer de la sangre o la médula ósea y se haya administrado quimioterapia, o a que el paciente haya recibido un trasplante de células madre hematopoyéticas (esto es, células que crean células sanguíneas) y esté siendo tratado con dosis elevadas de fármacos inmunosupresores.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Noxafil?
El tratamiento con Noxafil debe ser iniciado un médico con experiencia en el control de las infecciones fúngicas o en el tratamiento de pacientes con riesgo elevado de tener infecciones fúngicas invasivas.
Para tratar las infecciones fúngicas, excepto la candidiasis, Noxafil se administra en dosis de 400 mg (10 ml) dos veces al día o de 200 mg (5 ml) cuatro veces al día en los pacientes que no toleran la comida.
La duración del tratamiento depende de la gravedad de la enfermedad y de la respuesta del paciente.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Para prevenir las infecciones fúngicas invasivas, Noxafil se administra en dosis de 200 mg (5 ml) tres veces al día.
La duración del tratamiento depende del estado del paciente.
Noxafil se administra con comida o con un suplemento alimenticio.
La suspensión oral debe agitarse bien antes de usar.
¿Cómo actúa Noxafil?
El principio activo de Noxafil, el posaconazol, es un medicamento antifúngico que pertenece al grupo de los triazoles.
Actúa impidiendo la formación de ergosterol, que constituye una parte importante de las membranas celulares de los hongos.
Sin ergosterol, el hongo muere o es incapaz de diseminarse.
La lista de hongos contra los que es activo Noxafil puede consultarse en el Resumen de las características del producto (incluido en este EPAR).
¿Qué tipo de estudios se han realizado con Noxafil?
Noxafil se estudió en 238 pacientes con infecciones fúngicas invasivas que no respondían al tratamiento antifúngico habitual.
En el estudio había 107 pacientes con aspergilosis, 18 con fusariosis, 11 con cromoblastomicosis o micotema y 16 con coccidioidomicosis.
Los resultados conseguidos con Noxafil se compararon con las historias de 218 pacientes que se habían tratado con otros medicamentos antifúngicos.
Noxafil se estudió también en 350 pacientes infectados por el VIH que sufrían candidiasis bucofaríngea, en los que la eficacia se comparó con la del fluconazol.
En todos los estudios, el criterio principal de eficacia fue el número de pacientes con respuesta completa o parcial al tratamiento.
En la prevención de las infecciones fúngicas invasivas, la eficacia de Noxafil se estudió en 600 pacientes con trasplante de células madre, empleando el fluconazol como fármaco de comparación, y en 602 pacientes con cáncer de la sangre o médula ósea, en los que se comparó con fluconazol o itraconazol.
La eficacia se midió observando el número de pacientes que desarrollaban alguna micosis invasiva, demostrada o probable, durante los estudios.
¿Qué beneficio ha demostrado tener Noxafil durante los estudios?
En la aspergilosis invasiva se observaron respuestas positivas al final del tratamiento en el 42% de los pacientes tratados con Noxafil, frente a un 26% en el grupo de comparación.
Noxafil tuvo también éxito en 11 de los 24 pacientes que sufrían fusariosis demostrada o probable, en 9 de los 11 con cromoblastomicosis o micetoma y en 11 de los 16 que presentaban coccidioidomicosis.
En la candidiasis bucofaríngea, Noxafil fue tan eficaz como el fluconazol.
Después de 14 días de tratamiento, ambos medicamentos consiguieron curar o mejorar a aproximadamente el 92% de los pacientes.
En los estudios de prevención, Noxafil fue tan eficaz como el fluconazol en los pacientes con trasplante de células madre, ya que desarrollaron una infección el 5% de los pacientes del grupo de Noxafil y el 9% de los incluidos en el grupo de comparación.
El medicamento fue más eficaz que el fluconazol o el itraconazol en los pacientes con cáncer, ya que desarrollaron una infección el 2% de los pacientes del grupo de Noxafil y el 8% de los incluidos en el grupo de comparación.
¿Cuál es el riesgo asociado a Noxafil?
Los efectos secundarios observados con mayor frecuencia son las náuseas (6%) y el dolor de cabeza (6%).
Otros efectos secundarios frecuentes (observados en 1 a 10 pacientes de cada 100) son: neutropenia (recuento bajo de glóbulos blancos), desequilibrio electrolítico, anorexia (falta de apetito), mareo, parestesia (hormigueos), somnolencia, vómitos, dolor abdominal (de tripa), diarrea, dispepsia (indigestión), sequedad de boca, flatulencia (gases), signos de lesión hepática en la sangre, erupción, astenia (debilidad), fatiga (cansancio) y pirexia (fiebre).
Para conocer todos los efectos secundarios observados con Noxafil, consulte el prospecto.
©EMEA 2006
2/3
• Simvastatina, lovastatina o atorvastatina (para bajar el colesterol).
Noxafil se debe administrar también con precaución a los pacientes que tomen otros medicamentos al mismo tiempo.
Consulte todos los detalles en el prospecto.
¿Por qué se ha aprobado Noxafil?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, aunque al estudio principal le faltaba un grupo de control, había quedado demostrada la eficacia de Noxafil frente a las infecciones fúngicas refractarias a otros antifúngicos.
El Comité decidió que los beneficios de Noxafil son mayores que sus riesgos en el tratamiento de la aspergilosis invasiva, la fusariosis, la coccidioidomicosis, la cromoblastomicosis y el micetoma en los pacientes que no toleran otros antifúngicos o que no han mejorado después de al menos 7 días de tratamiento.
También decidió que había quedado demostrada la eficacia de Noxafil como tratamiento de primera línea de la candidiasis bucofaríngea y como profilaxis de las infecciones fúngicas invasivas en los pacientes tratados con quimioterapia por leucemia mielógena aguda (LMA) o síndromes mielodisplásicos (SMD), y en los receptores de trasplantes de células madre hematopoyéticas (TCMH) sometidos a tratamiento inmunosupresor en dosis elevadas frente a la enfermedad del injerto contra el huésped.
Recomendó que se autorizase la comercialización de Noxafil.
Otras informaciones sobre Noxafil:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Noxafil a SP Europe el 25 de octubre de 2005.
El texto completo del EPAR de Noxafil puede encontrarse aquí.
11-2006.
©EMEA 2006
3/3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Noxafil 40 mg/ ml suspensión oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de suspensión oral contiene 40 mg de posaconazol.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral Suspensión blanca
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Noxafil está indicado en el tratamiento de las siguientes infecciones fúngicas en adultos (ver sección 5.1):
- Aspergilosis invasiva en pacientes con enfermedad resistente a anfotericina B o itraconazol, o
en pacientes que son intolerantes a estos medicamentos;
- Fusariosis en pacientes con enfermedad resistente a anfotericina B, o en pacientes que son
intolerantes a anfotericina B;
- Cromoblastomicosis y micetoma en pacientes con enfermedad resistente a itraconazol, o en
pacientes que son intolerantes a itraconazol;
- Coccidioidomicosis en pacientes con enfermedad resistente a anfotericina B, itraconazol o
fluconazol, o en pacientes que son intolerantes a estos medicamentos;
- Candidiasis orofaríngea: como terapia de primera línea en pacientes que presentan enfermedad
grave o que están inmunodeprimidos, en los que se espera que la respuesta a la terapia tópica sea insuficiente.
La resistencia se define como la progresión de la infección o la ausencia de mejoría después de un mínimo de 7 días de dosis terapéuticas previas de terapia antifúngica eficaz.
Noxafil está también indicado en la profilaxis de infecciones fúngicas invasivas en los siguientes pacientes:
- Pacientes que estén recibiendo quimioterapia de remisión-inducción para leucemia mieloide
aguda (LMA) o síndromes mielodisplásicos (SMD), que se espera desarrollen neutropenia prolongada y que presentan alto riesgo de desarrollar infecciones fúngicas invasivas;
- Receptores de trasplante progenitor hematopoyético (TPH) que están recibiendo dosis altas de
terapia inmunosupresora para la enfermedad injerto contra huésped, y que presentan alto riesgo de desarrollar infecciones fúngicas invasivas.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el manejo de infecciones fúngicas o en tratamiento de apoyo en pacientes de alto riesgo para los que está indicado posaconazol como profilaxis.
Tabla 1.
Dosis recomendada en función de la indicación
Indicación
Dosis y duración de la terapia
Infecciones Fúngicas Invasivas (IFI) Refractarias/ Pacientes con IFI intolerantes a otros tratamientos
400 mg (10 ml) dos veces al día.
En pacientes que no pueden tolerar una comida o un suplemento alimenticio, Noxafil debe administrarse a una dosis de 200 mg (5 ml) cuatro veces al día.
La duración del tratamiento debe basarse en la gravedad de la enfermedad subyacente, la recuperación de la inmunosupresión, y la respuesta clínica.
Candidiasis Orofaríngea
Dosis de “ carga” de 200 mg (5 ml) una vez al día, el primer día, luego 100 mg (2,5 ml) una vez al día durante 13 días.
Cada dosis de Noxafil debe administrarse con una comida, o con un suplemento alimenticio en pacientes que no pueden tolerar comida para aumentar la absorción oral y para garantizar una exposición adecuada.
Profilaxis de Infecciones Fúngicas Invasivas
200 mg (5 ml) tres veces al día.
Cada dosis de Noxafil debe administrarse con una comida, o con un suplemento alimenticio en pacientes que no pueden tolerar comida para aumentar la absorción oral y para garantizar una exposición adecuada.
La duración del tratamiento se basa en la recuperación de la neutropenia o de la inmunosupresión.
En pacientes con leucemia mieloide aguda o síndromes mielodisplásicos, la profilaxis con Noxafil debe empezar varios días antes de la fecha prevista de la aparición de la neutropenia y continuar durante 7 días después de que el recuento de neutrófilos supere 500 células por mm3.
Los datos farmacocinéticos en pacientes con disfunción gastrointestinal grave (como diarrea grave) son limitados.
Los pacientes con vómitos o diarrea grave deben ser controlados cuidadosamente para obtener resultados en infecciones fúngicas.
La suspensión oral tiene que agitarse bien antes de su utilización.
Uso en insuficiencia renal: no se espera un efecto de la insuficiencia renal sobre la farmacocinética de posaconazol, y no se recomienda ningún ajuste de la dosis (ver sección 5.2).
Uso en insuficiencia hepática: los datos farmacocinéticos son limitados en pacientes con insuficiencia hepática; por lo tanto, no puede hacerse ninguna recomendación de ajuste de la dosis.
En el pequeño número de sujetos estudiados con insuficiencia hepática, hubo un aumento en la exposición y en la semivida, debido a la disminución de la función hepática (ver secciones 4.4 y 5.2).
Uso en niños: no se ha establecido la seguridad y la eficacia en niños y en adolescentes menores de 18 años de edad.
Por lo tanto, no se recomienda el uso de posaconazol en pacientes menores de 18 años de edad (ver sección 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Administración concomitante con alcaloides del ergot (ver sección 4.5).
Administración simultánea con los sustratos del CYP3A4 terfenadina, astemizol, cisaprida, pimozida, halofantrina o quinidina, dado que esto puede dar como resultado un aumento en las concentraciones plasmáticas de estos medicamentos, dando lugar a una prolongación del intervalo QTc y raros casos de torsades de pointes (ver secciones 4.4 y 4.5).
3 Administración concomitante con los inhibidores de la HMG-CoA reductasa simvastatina, lovastatina y atorvastatina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Hipersensibilidad: no hay información relativa a la sensibilidad cruzada entre posaconazol y otros agentes antifúngicos azoles.
Noxafil debe prescribirse con precaución a pacientes con hipersensibilidad a otros azoles.
Toxicidad hepática: se han notificado reacciones hepáticas (por ejemplo elevaciones, de leves a moderadas, de ALT, AST, fosfatasa alcalina, bilirrubina total y/ o hepatitis clínica) durante el tratamiento con posaconazol.
Las pruebas de función hepática elevadas fueron generalmente reversibles al suspender el tratamiento, y en algunos casos estas pruebas se normalizaron sin la interrupción del tratamiento.
Raramente se han notificado reacciones hepáticas más graves que podrían provocar la muerte.
Posaconazol debe usarse con precaución en pacientes con disfunción hepática grave.
En estos pacientes, la semivida prolongada de eliminación puede dar lugar a un aumento en la exposición.
Monitorización de la función hepática: los pacientes que desarrollan pruebas de función hepática anormales durante el tratamiento con Noxafil deben ser monitorizados rutinariamente para vigilar el desarrollo de un daño hepático más grave.
La atención al paciente debería incluir una evaluación de laboratorio de la función hepática (particularmente, pruebas de función hepática y de bilirrubina).
Debería considerarse la suspensión de Noxafil si los signos y síntomas clínicos son indicativos del desarrollo de una enfermedad hepática.
Prolongación del intervalo QTc: algunos azoles se han relacionado con una prolongación del intervalo QTc.
Noxafil no debe administrarse con medicamentos que sean sustratos del CYP3A4 y que prolonguen el intervalo QTc (ver secciones 4.3 y 4.5).
Noxafil debe administrarse con precaución a pacientes con dolencias proarrítmicas tales como: • Prolongación congénita o adquirida del intervalo QTc • Cardiomiopatía, especialmente en presencia de fallo cardíaco • Bradicardia sinusal • Arritmias sintomáticas preexistentes • Uso concomitante con medicamentos que prolonguen el intervalo QTc (distintos a los mencionados en la sección 4.3).
Los desequilibrios electrolíticos, especialmente aquellos que afectan a los niveles de potasio, de magnesio o de calcio, deberían ser monitorizados y corregidos según sea necesario antes y durante el tratamiento con posaconazol.
Posaconazol es un inhibidor del CYP3A4 y sólo deberá utilizarse bajo circunstancias específicas durante el tratamiento con otros medicamentos que se metabolizan por el CYP3A4 (ver sección 4.5).
Rifabutina: su uso concomitante con posaconazol debería evitarse, salvo que el beneficio para el paciente supere el riesgo (ver sección 4.5).
Antibacterianos de rifamicina (rifampicina, rifabutina), ciertos anticonvulsivantes (fenitoína, carbamacepina, fenobarbital, primidona), efavirenz y cimetidina: las concentraciones de posaconazol pueden reducirse significativamente con la combinación; por lo tanto, su uso concomitante con posaconazol debe evitarse salvo que el beneficio para el paciente supere el riesgo (ver sección 4.5).
Este medicamento contiene aproximadamente 1,75 g de glucosa por 5 ml de suspensión.
Los pacientes con malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
4 Efectos de otros medicamentos sobre posaconazol:
Posaconazol se metaboliza mediante glucuronidación con UDP (enzimas de fase 2) y es un sustrato para la salida de la p-glucoproteína (P-gp) in vitro.
Por lo tanto, los inhibidores (por ejemplo verapamilo, ciclosporina, quinidina, claritromicina, eritromicina, etc.) o los inductores (por ejemplo rifampicina, rifabutina, ciertos anticonvulsivantes, etc.) de estas vías de aclaramiento pueden aumentar o disminuir respectivamente las concentraciones plasmáticas de posaconazol.
Rifabutina (300 mg una vez al día) disminuyó la Cmáx (concentración plasmática máxima) y el AUC (área bajo la curva temporal de concentración plasmática) de posaconazol al 57% y 51%, respectivamente.
El uso concomitante de posaconazol y rifabutina e inductores similares (por ejemplo rifampicina) debe evitarse salvo que el beneficio para el paciente supere el riesgo.
Véase también más abajo lo que se refiere al efecto de posaconazol sobre los niveles plasmáticos de rifabutina.
Efavirenz (400 mg una vez al día) disminuyó la Cmáx y el AUC de posaconazol en un 45% y un 50%, respectivamente.
Debe evitarse el uso concomitante de posaconazol con efavirenz salvo que el beneficio para el paciente supere el riesgo.
Fenitoína (200 mg una vez al día) disminuyó la Cmáx y el AUC de posaconazol en un 41% y un 50%, respectivamente.
Debería evitarse el uso concomitante de posaconazol con fenitoína e inductores similares (por ejemplo carbamazepina, fenobarbital, primidona), salvo que el beneficio para el paciente supere el riesgo.
Antagonistas del receptor H2 e inhibidores de la bomba de protones: las concentraciones plasmáticas de posaconazol (Cmáx y AUC) se redujeron en un 39% cuando se administró posaconazol junto con cimetidina (400 mg dos veces al día), debido a la reducida absorción, posiblemente secundaria a una disminución en la producción de ácido gástrico.
Debería evitarse el uso concomitante de posaconazol y cimetidina, salvo que el beneficio para el paciente supere el riesgo.
No se ha estudiado el efecto sobre los niveles plasmáticos de posaconazol de otros antagonistas del receptor H2 (por ejemplo famotidina, ranitidina) y de otros inhibidores de la bomba de protones (por ejemplo omeprazol) que pueden suprimir durante varias horas la acidez gástrica, pero se puede producir una reducción en la biodisponibilidad, por lo que se deberá evitar si es posible la administración simultánea.
Efectos de posaconazol sobre otros medicamentos:
Posaconazol es un potente inhibidor del CYP3A4.
La administración concomitante de posaconazol con sustratos de CYP3A4 puede dar como resultado aumentos importantes en la exposición a sustratos de CYP3A4 tal y como se ejemplifica con los efectos de tacrolimus, sirolimus, atazanavir y midazolam incluidos más abajo.
Se recomienda precaución durante la administración concomitante de posaconazol con sustratos de CYP3A4 administrados por vía intravenosa, y es posible que se tenga que reducir la dosis del sustrato de CYP3A4.
Si posaconazol se utiliza concomitantemente con sustratos de CYP3A4 que se administran por vía oral, y para los que un aumento en sus concentraciones plasmáticas puede estar asociado con acontecimientos adversos inaceptables, se deben monitorizar estrechamente las concentraciones plasmáticas del sustrato de CYP3A4 y/ o los acontecimientos adversos y se debe ajustar la dosis según sea necesario.
Varios de los estudios de interacción se llevaron a cabo en voluntarios sanos en los que se observó una mayor exposición a posaconazol en comparación con pacientes a los que se les administró la misma dosis.
El efecto de posaconazol sobre sustratos de CYP3A4 en pacientes puede ser algo más bajo que el observado en voluntarios sanos, y se espera que sea variable entre pacientes debido a la diferente exposición a posaconazol.
El efecto de la administración concomitante con posaconazol sobre los niveles plasmáticos de los sustratos de CYP3A4 puede ser también variable en un mismo paciente, a no ser que posaconazol se administre de forma estrictamente estandarizada con alimento, dado el gran efecto de los alimentos sobre la exposición de posaconazol (ver sección 5.2).
Terfenadina, astemizol, cisaprida, pimozida, halofantrina y quinidina (sustratos del CYP3A4):
5 un aumento de las concentraciones plasmáticas de estos medicamentos, dando lugar a una prolongación del intervalo QTc y raros casos de torsades de pointes (ver sección 4.3).
Alcaloides del ergot: posaconazol puede aumentar la concentración plasmática de los alcaloides del ergot (ergotamina y dihidroergotamina), que pueden dar lugar a ergotismo.
La administración simultánea de posaconazol y alcaloides del ergot está contraindicada (ver sección 4.3).
Inhibidores de la HMG-CoA reductasa metabolizados a través del CYP3A4 (por ejemplo simvastatina, lovastatina y atorvastatina): posaconazol puede aumentar considerablemente los niveles plasmáticos de los inhibidores de la HMG-CoA reductasa que son metabolizados a través del CYP3A4.
Se deberá interrumpir el tratamiento con estos inhibidores de la HMG-CoA reductasa durante el tratamiento con posaconazol, ya que niveles altos se han relacionado con rabdomiólisis (ver sección 4.3).
Alcaloides de la vinca: posaconazol puede aumentar la concentración plasmática de los alcaloides de la vinca (por ejemplo vincristina y vinblastina), lo que puede dar lugar a neurotoxicidad.
Por lo tanto, debería evitarse el uso concomitante de posaconazol y alcaloides de la vinca salvo que el beneficio para el paciente supere el riesgo.
Si se administran simultáneamente, entonces se recomienda considerar el ajuste de la dosis de los alcaloides de la vinca.
Rifabutina: posaconazol aumentó la Cmáx y el AUC de rifabutina en un 31% y un 72%, respectivamente.
Debería evitarse el uso concomitante de posaconazol y rifabutina, salvo que el beneficio para el paciente supere el riesgo (ver también más arriba lo que se refiere al efecto de rifabutina sobre los niveles plasmáticos de posaconazol).
Si se administran simultáneamente estos medicamentos, se recomienda una cuidadosa monitorización de los recuentos sanguíneos totales y de los acontecimientos adversos relacionados con un aumento de los niveles de rifabutina (por ejemplo uveítis).
Ciclosporina: en pacientes con transplante cardíaco con dosis estables de ciclosporina, 200 mg de posaconazol una vez al día aumentaron las concentraciones de ciclosporina, lo que requirió reducciones de la dosis.
En los estudios de eficacia clínica se informó de casos de niveles elevados de ciclosporina que dieron lugar a acontecimientos adversos graves, incluyendo nefrotoxicidad y un caso con desenlace fatal de leucoencefalopatía.
Al iniciar el tratamiento con posaconazol en pacientes que ya estén recibiendo ciclosporina, debe reducirse la dosis de ciclosporina (por ejemplo a aproximadamente tres cuartos de la dosis actual).
A partir de entonces deben controlarse cuidadosamente los niveles sanguíneos de ciclosporina durante la administración simultánea y al suspender el tratamiento con posaconazol, y debe ajustarse la dosis de ciclosporina según sea necesario.
Tacrolimus: posaconazol aumentó la Cmáx y el AUC de tacrolimus (dosis única de 0,05 mg/ kg de peso corporal) en un 121% y un 358%, respectivamente.
En los estudios de eficacia clínica se informó de interacciones clínicamente significativas que dieron lugar a la hospitalización y/ o a la suspensión de posaconazol.
Al comenzar un tratamiento con posaconazol en pacientes que ya están recibiendo tacrolimus, la dosis de tacrolimus deberá reducirse (por ejemplo a aproximadamente un tercio de la dosis actual).
Posteriormente deberán controlarse cuidadosamente los niveles sanguíneos de tacrolimus durante la administración simultánea, y al suspender posaconazol, y la dosis de tacrolimus deberá ajustarse según sea necesario.
Sirolimus:
La administración de dosis repetidas de posaconazol oral (400 mg dos veces al día durante 16 días) aumentó la Cmáx y el AUC de sirolimus (2 mg dosis única) una media de 6,7 veces y 8,9 veces (intervalo de 3,1 a 17,5 veces), respectivamente, en sujetos sanos.
Se desconoce el efecto de posaconazol sobre sirolimus en pacientes, pero se espera que sea variable debido a la variable exposición de posaconazol.
No se recomienda la administración concomitante de posaconazol con sirolimus y debe evitarse cuando sea posible.
Si se considera que la administración concomitante es inevitable, entonces se recomienda que se reduzca en gran medida la dosis de sirolimus en el momento de la iniciación del tratamiento de posaconazol y que se haga una monitorización muy frecuente de las concentraciones de sirolimus en sangre.
Las concentraciones de sirolimus deben medirse al inicio, durante la administración concomitante, y a la interrupción del tratamiento con posaconazol, con dosis 6 ajustadas de sirolimus según sea necesario.
Se debe tener en cuenta que la relación entre la concentración mínima y el AUC de sirolimus varía durante la administración concomitante de posaconazol.
Por consiguiente, las concentraciones mínimas de sirolimus que están dentro del intervalo terapéutico habitual pueden producir niveles subterapéuticos.
Por lo tanto se deben identificar las concentraciones mínimas que están en el límite superior del intervalo terapéutico habitual y se debe prestar atención especial a los signos y síntomas clínicos, parámetros de laboratorio y biopsias tisulares.
Inhibidores de la proteasa del VIH:
Como los inhibidores de la proteasa del VIH son sustratos de CYP3A4, se espera que posaconazol incremente los niveles plasmáticos de estos agentes antiretrovirales.
Después de la administración concomitante de posaconazol oral (400 mg dos veces al día) con atazanavir (300 mg una vez al día) durante 7 días en sujetos sanos la Cmáx y el AUC de atazanavir aumentó una media de 2,6 veces y 3,7 veces (intervalo de 1,2 a 26 veces), respectivamente.
Después de la administración concomitante de posaconazol oral (400 mg dos veces al día) con atazanavir y ritonavir (300/ 100 mg una vez al día) durante 7 días en sujetos sanos la Cmáx y el AUC de atazanavir aumentaron una media de 1,5 veces y 2,5 veces (intervalo de 0,9 a 4,1 veces), respectivamente.
La adición de posaconazol al tratamiento con atazanavir o con atazanavir más ritonavir se asoció con aumentos de los niveles plasmáticos de bilirrubina.
Se recomienda la monitorización frecuente de acontecimientos adversos y toxicidad relacionada con agentes antirretrovirales que son sustratos de CYP3A4 durante la administración concomitante con posaconazol.
Midazolam y otras benzodiacepinas metabolizadas por CYP3A4:
En un estudio en voluntarios sanos posaconazol (200 mg una vez al día durante 10 días) aumentó la exposición (AUC) de midazolam intravenoso (IV) (0,05 mg/ kg) en un 83%.
En otro estudio en voluntarios sanos, la administración de dosis repetidas de posaconazol oral (200 mg dos veces al día durante 7 días) aumentó la Cmáx y el AUC de midazolam IV (0,4 mg dosis única) en una media de 1,3 y 4,6 veces (intervalo de 1,7 a 6,4 veces), respectivamente; Posaconazol 400 mg dos veces al día durante 7 días aumentó la Cmáx y el AUC de midazolam IV en un 1,6 y 6,2 veces (intervalo de 1,6 a 7,6 veces), respectivamente.
Ambas dosis de posaconazol aumentaron la Cmáx y el AUC de midazolam oral (2 mg dosis única oral) en un 2,2 y 4,5 veces, respectivamente.
Además, posaconazol oral (200 mg o 400 mg) prolongó la media de la semivida de eliminación de midazolam desde aproximadamente 3-4 horas hasta 8-10 horas durante la administración concomitante.
Debido al riesgo de sedación prolongada se recomienda que se considere ajustar la dosis cuando posaconazol se administra concomitantemente con cualquier benzodiazepina que se metaboliza mediante CYP3A4 (por ejemplo, midazolam, triazolam, alprazolam).
Bloqueantes de los canales de calcio metabolizados a través del CYP3A4 (por ejemplo diltiazem, verapamilo, nifedipino, nisoldipino): se recomienda una monitorización frecuente para vigilar los acontecimientos adversos y la toxicidad relacionados con los bloqueantes de los canales de calcio durante la administración simultánea con posaconazol.
Puede requerirse un ajuste de la dosis de los bloqueantes de los canales de calcio.
Digoxina: la administración de otros azoles se ha relacionado con aumentos en los niveles de digoxina.
Por lo tanto, posaconazol puede aumentar la concentración plasmática de digoxina y es necesario monitorizar los niveles de digoxina cuando se inicie o se suspenda un tratamiento con posaconazol.
Sulfonilureas: las concentraciones de glucosa disminuyeron en algunos voluntarios sanos cuando se administró simultáneamente glipizida con posaconazol.
Se recomienda la monitorización de las concentraciones de glucosa en pacientes diabéticos.
4.6 Embarazo y lactancia
No existe información suficiente sobre la utilización de posaconazol en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
7 Las mujeres en edad fértil tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Posaconazol no debe utilizarse durante el embarazo a menos que el beneficio para la madre supere claramente el riesgo potencial para el feto.
Posaconazol se excreta en la leche de ratas durante la lactancia (ver sección 5.3).
La excreción de posaconazol en leche humana no se ha investigado.
La lactancia debe interrumpirse al iniciar un tratamiento con posaconazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de posaconazol sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de posaconazol ha sido evaluada en > 2.400 pacientes y voluntarios sanos que han participado en ensayos clínicos y de los datos postcomercialización.
Los efectos adversos notificados con mayor frecuencia fueron náuseas, vómitos, diarrea, pirexia y aumento de la bilirrubina.
Tabla 2.
Poco frecuentes:
Trastornos del sistema inmunológico
síndrome urémico hemolítico, púrpura trombótica trombocitopénica, pancitopenia, coagulopatía, hemorragia
Poco frecuentes:
Raras:
Trastornos endocrinos
reacción alérgica reacción de hipersensibilidad
Raras:
Trastornos del metabolismo y de la nutrición
insuficiencia adrenal, disminución de gonadotropinas en sangre
Frecuentes:
Poco frecuentes:
desequilibrio electrolítico, anorexia hiperglicemia
Trastornos psiquiátricos
Raras:
alteraciones psicóticas, depresión
Raras:
Trastornos oculares
parestesias, mareo, somnolencia, cefalea convulsiones, neuropatía, hipoestesia, temblores accidente cerebrovascular, encefalopatía, neuropatía periférica, síncope
Poco frecuentes:
Raras:
visión borrosa diplopía, escotoma
Trastornos del oído y del laberinto Raras:
pérdida de audición
8 Trastornos cardíacos Poco frecuentes:
síndrome de QT largo§, alteraciones del electrocardiograma§, palpitaciones
Raras:
Trastornos vasculares
“ torsade de pointes”, muerte súbita, taquicardia ventricular, parada cardiorespiratoria, fallo cardíaco, infarto de miocardio
Poco frecuentes:
Raras:
Trastornos respiratorios, torácicos y mediastínicos
hipertensión, hipotensión embolismo pulmonar, trombosis venosa profunda
Raras:
Trastornos gastrointestinales
hipertensión pulmonar, neumonía intersticial, neumonitis
Frecuentes:
vómitos, náuseas, dolor abdominal, diarrea, dispepsia, sequedad de boca, flatulencia
Poco frecuentes:
Raras:
Trastornos hepatobiliares
pancreatitis hemorragia gastrointestinal, íleo
Frecuentes:
pruebas de función hepática elevadas (ALT aumentada, AST aumentada, bilirrubina aumentada, fosfatasa alcalina aumentada, GGT aumentada)
Poco frecuentes:
Raras:
Trastornos de la piel y del tejido subcutáneo
daño hepatocelular*, hepatitis, ictericia, hepatomegalia fallo hepático, hepatitis colestásica, colestasis, hepatoesplenomegalia, dolor hepático a la palpación, asterixis
Frecuentes:
Raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
rash llagas bucales, alopecia Síndrome de Stevens Johnson, rash vesicular
Poco frecuentes:
Trastornos renales y urinarios
dolor de espalda
Poco frecuentes:
Raras:
Trastornos del aparato reproductor y de la mama
acidosis tubular renal, nefritis intersticial
Poco frecuentes:
Raras:
trastorno menstrual mastalgia
Trastornos generales y alteraciones en el lugar de administración Frecuentes:
Raras:
pirexia (fiebre), astenia, fatiga edema, dolor, escalofríos, malestar general edema lingual, edema facial
9 Exploraciones complementarias Poco frecuentes: § Ver sección 4.4
alteración en los niveles de medicamentos
* Durante la vigilancia postcomercialización fue notificada lesión hepática grave con consecuencias mortales (ver sección 4.4).
4.9 Sobredosis
Durante los ensayos clínicos, los pacientes que recibieron dosis de posaconazol de hasta 1.600 mg/ día no mostraron reacciones adversas diferentes a las de las observadas en pacientes con las dosis más bajas.
Se produjo una sobredosis accidental en un paciente que tomó 1.200 mg dos veces al día durante 3 días.
El investigador no observó reacciones adversas.
Posaconazol no se elimina mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antimicóticos para uso sistémico - derivados de triazol, código ATC:
J02A C04
Mecanismo de acción Posaconazol inhibe la enzima lanosterol 14α -desmetilasa (CYP51), que cataliza una etapa esencial en la biosíntesis de ergosterol.
Microbiología Posaconazol ha demostrado ser activo in vitro frente a los siguientes microorganismos: especies de Aspergillus (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), especies de Candida (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi, y especies de Fusarium, Rhizomucor, Mucor y Rhizopus.
Los datos microbiológicos sugieren que posaconazol es activo frente a Rhizomucor, Mucor y Rhizopus, sin embargo los datos clínicos son actualmente demasiado limitados para evaluar la eficacia de posaconazol frente a estos agentes causantes.
Resistencia Se han identificado aislados clínicos con una susceptibilidad reducida a posaconazol.
El principal mecanismo de resistencia es la aparición de sustituciones en la proteína objetivo, CYP51.
Combinación con otros agentes antifúngicos El uso de tratamientos antifúngicos combinados no debería disminuir la eficacia ni de posaconazol ni de los otros tratamientos; sin embargo, actualmente no hay evidencias clínicas de que los tratamientos combinados proporcionarán un beneficio añadido.
Relaciones Farmacocinética / Farmacodinámica:
Se observó una correlación entre la exposición total al medicamento dividida por la CMI (AUC/ CMI) y los resultados clínicos.
La relación crítica para los sujetos con infecciones por Aspergillus fue de ~ 200.
Es particularmente importante intentar asegurar que se alcanzan los niveles plasmáticos máximos en pacientes infectados por Aspergillus (ver secciones 4.2 y 5.2 sobre los regímenes de dosificación recomendados y los efectos de los alimentos sobre la absorción).
Experiencia clínica Aspergilosis invasiva Se evaluó posaconazol 800 mg/ día por vía oral en dosis fraccionadas para el tratamiento de la
10 aspergilosis invasiva en pacientes con una enfermedad resistente a la anfotericina B (incluyendo formulaciones liposómicas) o a itraconazol, o en pacientes que eran intolerantes a estos medicamentos en un ensayo no comparativo de tratamiento de rescate.
Los resultados clínicos se compararon con los de un grupo control externo obtenido a partir de la revisión retrospectiva de historias clínicas.
El grupo control externo incluyó 86 pacientes tratados con la terapia disponible (las mencionadas anteriormente) en su mayor parte al mismo tiempo y en los mismos centros que los pacientes tratados con posaconazol.
La mayoría de los casos de aspergilosis se consideraron resistentes al tratamiento previo tanto en el grupo de posaconazol (88%) como en el grupo control externo (79%).
Según se muestra en la Tabla 3, se observó una respuesta satisfactoria (resolución completa o parcial) al final del tratamiento en un 42% de los pacientes tratados con posaconazol comparados con el 26% del grupo externo.
No obstante, no era un estudio prospectivo, aleatorizado y controlado, por lo que todas las comparaciones con el grupo control externo deberán considerarse con precaución.
Tabla 3.
Eficacia global de posaconazol al final del tratamiento de la aspergilosis invasiva en comparación con un grupo control externo
Posaconazol
Grupo control externo
Respuesta Global Éxito por Especies Todas confirmadas micológicamente
45/ 107 (42%)
22/ 86 (26%)
Níger
34/ 76 12/ 29 10/ 19 4/ 14 3/ 5
(45%) (41%) (53%) (29%) (60%)
19/ 74 (26%) 12/ 34 (35%) 3/ 16 (19%) 2/ 13 (15%) 2/ 7 (29%)
Fusarium spp.:
11 de 24 pacientes que tenían fusariosis probada o probable se trataron con éxito con posaconazol, 800 mg/ día en dosis fraccionadas durante una mediana de 124 días y hasta 212 días.
De entre dieciocho pacientes que fueron intolerantes o que presentaron infecciones resistentes a anfotericina B o itraconazol, siete pacientes se clasificaron como respondedores.
Cromoblastomicosis/ Micetoma:
9 de 11 pacientes se trataron con éxito con posaconazol 800 mg/ día en dosis fraccionadas durante una mediana de 268 días y hasta 377 días.
Cinco de estos pacientes tenían cromoblastomicosis debida a Fonsecaea pedrosoi y 4 tenían micetoma, en su mayor parte debido a especies de Madurella.
Coccidioidomicosis:
11 de 16 pacientes se trataron con éxito (al final del tratamiento resolución completa o parcial de los signos y síntomas presentes en el estado basal) con posaconazol a 800 mg/ día en dosis fraccionadas durante una mediana de 296 días y hasta 460 días.
Tratamiento de la Candidiasis Orofaríngea (COF) sensible a azoles Se realizó un estudio aleatorizado, ciego para el evaluador y controlado, en pacientes infectados por VIH con candidiasis orofaríngea sensible a azoles (en la mayoría de los pacientes estudiados se había aislado C. albicans en la evaluación basal).
La variable principal de eficacia fue la tasa de éxito clínico (definida como curación o mejoría) tras 14 días de tratamiento.
Se trató a los pacientes con posaconazol o fluconazol suspensión oral (tanto posaconazol como fluconazol se administraron de la siguiente manera:
100 mg dos veces al día durante 1 día, seguido de 100 mg una vez al día durante 13 días).
A continuación, en la Tabla 4 se presentan las tasas de respuesta clínica del estudio mencionado anteriormente.
Posaconazol demostró no ser inferior a fluconazol en cuanto a las tasas de éxito clínico, tanto en el Día 14, como a las 4 semanas después de la finalización del tratamiento.
11 Tabla 4.
Tasas de éxito clínico en Candidiasis Orofaríngea Variable de valoración
Posaconazol
Fluconazol
Tasa de éxito clínico en el Día 14 Tasa de éxito clínico 4 semanas después de la finalización del tratamiento
91,7% (155/ 169) 68,5% (98/ 143)
92,5% (148/ 160) 61,8% (84/ 136)
Se definió la tasa de éxito clínico como el número de casos con respuesta clínica (curación o mejoría) dividido por el número total de casos elegibles para el análisis.
Profilaxis de Infecciones Fúngicas Invasivas (IFIs) (Estudios 316 y 1899) Se realizaron dos estudios de profilaxis, aleatorizados y controlados, en pacientes con alto riesgo de desarrollar infecciones fúngicas invasivas.
El estudio 316 fue un ensayo aleatorizado, doble ciego, de posaconazol suspensión oral (200 mg tres veces al día) frente a fluconazol cápsulas (400 mg una vez al día) en receptores de trasplante alogénico progenitor hematopoyético con enfermedad injerto contra huésped (EICH).
La variable principal de valoración de la eficacia fue la incidencia de IFIs probadas/ probables en la semana 16 después de la aleatorización, determinada por un comité de expertos externo, ciego e independiente.
La variable secundaria de valoración fue la incidencia de IFIs probadas/ probables durante el periodo de tratamiento (desde la primera dosis a la última dosis del medicamento del estudio + 7 días).
La mayoría de los pacientes incluidos tenía al inicio del estudio EICH aguda de grado 2 ó 3 (377/ 600, [63%]), o EICH extensiva crónica (195/ 600, [32,5%]).
La duración media del tratamiento fue de 80 días para posaconazol y 77 días para fluconazol.
El estudio 1899 fue un ensayo aleatorizado y ciego para el evaluador, con posaconazol suspensión oral (200 mg tres veces al día) frente a fluconazol suspensión (400 mg una vez al día) o itraconazol solución oral (200 mg dos veces al día) en pacientes neutropénicos que estaban recibiendo quimioterapia citotóxica por leucemia mieloide aguda o síndromes mielodisplásicos.
La variable principal de valoración de la eficacia fue la incidencia de IFIs probadas/ probables determinada por un comité de expertos externo, ciego e independiente, durante el periodo de tratamiento.
La variable secundaria de valoración fue la incidencia de IFIs probadas/ probables 100 días después de la aleatorización.
La enfermedad subyacente más frecuente fue la leucemia mieloide aguda de nuevo diagnóstico (435/ 602, [72%]).
La duración media del tratamiento fue de 29 días para posaconazol y 25 días para fluconazol/ itraconazol.
En estos dos estudios de profilaxis, la infección que apareció con más frecuencia fue aspergilosis.
Véanse las Tablas 5 y 6 para los resultados de ambos estudios.
Aparecieron menos infecciones por Aspergillus en pacientes que recibieron posaconazol en profilaxis en comparación con los pacientes control.
Tabla 5.
Resultados de los estudios clínicos en profilaxis de Infecciones Fúngicas Invasivas.
Estudio
Posaconazol
Controla
Valor de p
Porcentaje (%) de pacientes con IFIs probadas/ probables Durante el periodo de tratamientob 1899d 316e
7/ 304 (2) 7/ 291 (2)
25/ 298 (8) 22/ 288 (8)
0,0009 0,0038
Periodo de tiempo fijadoc 1899d 316 d
14/ 304 (5) 16/ 301 (5)
33/ 298 (11) 27/ 299 (9)
0,0031 0,0740
FLU = fluconazol; ITZ = itraconazol; POS = posaconazol. a:
FLU/ ITZ (1899); FLU (316). b:
En el estudio 1899 era el periodo desde la aleatorización hasta la última dosis del medicamento de estudio más 7 días; en el estudio 316 era el periodo desde la primera dosis hasta la última dosis del medicamento de estudio más 7 días.
En 1899, era el periodo desde la aleatorización hasta 100 días después de la aleatorización; en 316 era el periodo desde la evaluación basal hasta 111 días después de ella. d:
Todos los aleatorizados e:
Todos los tratados
Tabla 6.
Resultados de los estudios clínicos en Profilaxis de Infecciones Fúngicas Invasivas.
Estudio
Posaconazol
Controla
Porcentaje (%) de pacientes con Aspergilosis probada/ probable Durante el periodo de tratamientob 1899d 316e
2/ 304 (1) 3/ 291 (1)
20/ 298 (7) 17/ 288 (6)
Periodo de tiempo fijadoc 1899d 316 d
4/ 304 (1) 7/ 301 (2)
26/ 298 (9) 21/ 299 (7)
FLU = fluconazol; ITZ = itraconazol; POS = posaconazol. a:
FLU/ ITZ (1899); FLU (316). b:
En el estudio 1899 era el periodo desde la aleatorización hasta la última dosis del medicamento de estudio más 7 días; en el estudio 316 era el periodo desde la primera dosis hasta la última dosis del medicamento de estudio más 7 días. c:
En 1899, era el periodo desde la aleatorización hasta 100 días después de la aleatorización; en 316 era el periodo desde la evaluación basal hasta 111 días después de ella. d:
Todos los aleatorizados e:
Todos los tratados
En el estudio 1899, se observó una disminución significativa en todas las causas de mortalidad a favor de posaconazol [POS 49/ 304 (16%) frente a FLU/ ITZ 67/ 298 (22%) p= 0,048].
Según la estimación de Kaplan-Meier, la probabilidad de supervivencia hasta 100 días después de la aleatorización, fue significativamente superior para los que recibieron posaconazol; este beneficio en la supervivencia se demostró cuando el análisis consideró todas las causas de muerte (P= 0,0354) así como las muertes relacionadas con IFI (P = 0,0209).
En el estudio 316, la mortalidad global fue similar (POS, 25%; FLU, 28%); no obstante, la proporción de muertes relacionadas con IFI fue significativamente inferior en el grupo de POS (4/ 301) que en el grupo de FLU (12/ 299; P= 0,0413).
Uso en pacientes pediátricos Se trataron dieciséis pacientes, entre 8-17 años de edad, con 800 mg/ día en un estudio para infecciones fúngicas invasivas.
En base a los datos disponibles en 16 de estos pacientes pediátricos, el perfil de seguridad parece ser similar al de los pacientes ≥ 18 años de edad.
Además, doce pacientes entre 13-17 años de edad recibieron 600 mg/ día como profilaxis de infecciones fúngicas invasivas (Estudios 316 y 1899).
El perfil de seguridad en estos pacientes < 18 años de edad parece similar al perfil de seguridad observado en adultos.
En base a los datos farmacocinéticos en 10 de estos pacientes pediátricos, el perfil farmacocinético parece ser similar al de pacientes ≥ 18 años de edad.
No se ha establecido la seguridad y la eficacia en pacientes pediátricos menores de 18 años de edad.
Evaluación por electrocardiograma Se obtuvieron ECGs múltiples, coincidentes en el tiempo, recogidos durante un periodo de 12 horas antes y durante la administración de posaconazol (400 mg dos veces al día con comidas ricas en grasas) de 173 voluntarios sanos varones y mujeres de entre 18 y 85 años de edad.
No se observaron cambios clínicamente relevantes en el intervalo QTc medio (Fridericia) con respecto al estado basal.
5.2 Propiedades farmacocinéticas
Absorción 13 Posaconazol se absorbe con una mediana de tmáx de 3 horas (pacientes que no están en ayunas).
La farmacocinética de posaconazol es lineal tras la administración de dosis únicas y múltiples de hasta 800 mg cuando se toma con una comida rica en grasas.
No se observaron aumentos adicionales en la exposición cuando se administraron dosis mayores de 800 mg al día a pacientes y voluntarios sanos.
En estado de ayuno, el AUC aumentó proporcionalmente menos que con una dosis superior a 200 mg.
En voluntarios sanos en ayunas se demostró que dividiendo la dosis diaria total (800 mg) en 200 mg cuatro veces al día, aumentaba la exposición a posaconazol en un 58% en 48 horas en comparación con 400 mg dos veces al día.
Efecto de los alimentos sobre la absorción oral en voluntarios sanos El AUC de posaconazol es aproximadamente 2,6 veces mayor cuando se administra con una comida no grasa o un suplemento alimenticio (14 gramos de grasa) y 4 veces mayor cuando se administra con una comida rica en grasas (~ 50 gramos de grasa) con respecto al estado de ayuno.
Posaconazol debería administrarse con alimentos o con un suplemento alimenticio (ver sección 4.2).
Distribución Posaconazol se absorbe lentamente y se elimina lentamente, con un gran volumen de distribución aparente (1.774 litros) y se une altamente a proteínas (> 98%), predominantemente a albúmina sérica.
Metabolismo Posaconazol no tiene ningún metabolito principal circulante, y sus concentraciones no parece que se vean alteradas por los inhibidores de las enzimas CYP450.
De entre los metabolitos circulantes, la mayoría son conjugados glucurónicos de posaconazol, observándose únicamente unas cantidades menores de metabolitos oxidativos (mediados por CYP450).
Los metabolitos excretados en orina y heces suponen aproximadamente el 17% de la dosis radiomarcada administrada.
Excreción Posaconazol se elimina lentamente, con un semivida media (t½) de 35 horas (intervalo de 20 a 66 horas).
Tras la administración de 14C-posaconazol, la radioactividad se recuperó predominantemente en las heces (77% de la dosis radiomarcada), siendo el componente principal el compuesto parental (66% de la dosis radiomarcada).
El aclaramiento renal es una vía de eliminación menor, con un 14% de la dosis radiomarcada excretada en la orina (< 0,2% de la dosis radiomarcada es compuesto parental).
El estado de equilibrio se alcanza después de 7 a 10 días de administración de dosis múltiples.
Farmacocinética en poblaciones especiales Niños (< 18 años) Tras la administración de 800 mg al día de posaconazol en dosis fraccionadas para el tratamiento de infecciones fúngicas invasivas, las concentraciones mínimas plasmáticas medias de 12 pacientes de 8 - 17 años de edad (776 ng/ ml) fueron similares a las concentraciones de 194 pacientes de 18 - 64 años de edad (817 ng/ ml).
No hay datos farmacocinéticos disponibles de pacientes pediátricos menores de 8 años de edad.
Del mismo modo, en los estudios en profilaxis, la concentración media (Cm) de posaconazol en el estado de equilibrio fue comparable en diez adolescentes (13-17 años de edad) a la Cm alcanzada en adultos (≥ 18 años de edad).
Género La farmacocinética de posaconazol es comparable en hombres y mujeres.
Sin embargo, en ensayos clínicos de eficacia, el perfil de seguridad de posaconazol fue similar entre los pacientes jóvenes y ancianos.
14 Se produjo una leve disminución (16%) en el AUC y Cmáx de posaconazol en sujetos de raza negra con respecto a sujetos de raza blanca.
Sin embargo, el perfil de seguridad de posaconazol fue similar entre los sujetos de raza negra y de raza blanca.
Disfunción renal Tras la administración de una dosis única, no se produjo ningún efecto sobre la farmacocinética de posaconazol por disfunción renal leve y moderada (n=18, Cl cr ≥ 20 ml/ min/ 1,73 m2); por lo tanto, no se requiere ajuste de la dosis.
En sujetos con disfunción renal grave (n=6, Cl cr < 20 ml/min/1,73 m2), el AUC de posaconazol fue altamente variable [> 96% CV (coeficiente de variación)] en comparación con otros grupos renales [< 40% CV].
Sin embargo, dado que posaconazol no se elimina significativamente por vía renal, no se espera un efecto por disfunción renal grave sobre la farmacocinética de posaconazol y no se recomienda un ajuste de la dosis.
Posaconazol no se elimina mediante hemodiálisis.
Disfunción hepática En un estudio con un pequeño número de sujetos (n=12) con disfunción hepática, se produjo un aumento de la exposición relacionado con la prolongación de la semivida en pacientes con disfunción hepática (26,6; 35,3; y 46,1 horas para los grupos leves, moderados y graves, comparado respectivamente con las 22,1 horas en sujetos con función hepática normal).
Se estima un aumento de aproximadamente 2 veces en el AUC del estado de equilibrio en pacientes con disfunción hepática grave.
Debido a los limitados datos farmacocinéticos en pacientes con disfunción hepática, posaconazol debería usarse con precaución en pacientes con disfunción hepática grave, debido a que la prolongación de la semivida que puede producirse puede dar lugar a un aumento en la exposición.
5.3 Datos preclínicos sobre seguridad
Según se observó con otros agentes antifúngicos azoles, los efectos relacionados con la inhibición de la síntesis de hormonas esteroideas se observaron en estudios de toxicidad con dosis repetidas de posaconazol.
Se observaron efectos supresores adrenales en estudios de toxicidad en la rata y en el perro, con unas exposiciones iguales o mayores a las obtenidas con dosis terapéuticas en seres humanos.
Se produjo fosfolipidosis neuronal en perros tratados durante > 3 meses con exposiciones sistémicas menores a las obtenidas con dosis terapéuticas en seres humanos.
Este hallazgo no se observó en monos tratados durante un año.
En estudios de neurotoxicidad a doce meses en el perro y en el mono no se observaron efectos funcionales en los sistemas nerviosos central o periférico con exposiciones sistémicas mayores a las alcanzadas terapéuticamente.
En el estudio a 2 años en la rata se observó una fosfolipidosis pulmonar, que dio lugar a una dilatación y obstrucción de los alveolos.
Estos hallazgos no son necesariamente indicativos de potenciales cambios funcionales en seres humanos.
No se observaron efectos sobre los electrocardiogramas, incluyendo los intervalos QT y QTc, en un estudio de seguridad farmacológica con dosis repetidas en el mono con exposiciones sistémicas 4,6 veces mayores a las exposiciones obtenidas con dosis terapéuticas en seres humanos.
La ecocardiografía no reveló ninguna indicación de descompensación cardíaca en un estudio de seguridad farmacológica con dosis repetidas en la rata con una exposición sistémica 1,4 mayor a la obtenida terapéuticamente.
Se observaron presiones sanguíneas sistólica y arterial aumentadas (de hasta 29 mm Hg) en la rata y en el mono con exposiciones sistémicas 1,4 y 4,6 veces mayores, respectivamente, a las obtenidas con dosis terapéuticas.
Se llevaron a cabo estudios de reproducción y de desarrollo peri- y postnatal en la rata.
Con exposiciones menores a las obtenidas con dosis terapéuticas en seres humanos, posaconazol provocó modificaciones y malformaciones esqueléticas, distocia, aumento de la duración de la gestación, y tamaños medios de camada y viabilidad postnatal reducidos.
Según se observó con
15 otros agentes antifúngicos azoles, estos efectos sobre la reproducción se consideraron debidos a un efecto relacionado con el tratamiento en la esteroidogénesis.
Posaconazol no fue genotóxico en estudios in vitro ni in vivo.
Los estudios de carcinogenicidad no revelaron riesgos especiales para los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polisorbato 80 Simeticona Benzoato de sodio (E211) Citrato de sodio dihidrato Ácido cítrico monohidrato Glicerol Goma xantán Glucosa líquida Dióxido de titanio (E171) Aroma artificial a cereza que contiene alcohol bencílico y propilenglicol Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Envase sin abrir:
2 años
Después de la primera apertura del envase:
4 semanas.
6.4 Precauciones especiales de conservación
No congelar.
6.5 Naturaleza y contenido del envase
105 ml de suspensión oral en un frasco de 123 ml (vidrio ámbar de tipo IV) cerrado con un cierre de seguridad a prueba de niños de plástico (polipropileno) y una cucharilla de medida (poliestireno) con 2 líneas de graduación:
2,5 ml y 5 ml.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
16 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 320/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25 de octubre de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Schering-Plough S. A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
FRASCO (Cartonaje exterior)
1.
NOMBRE DEL MEDICAMENTO
Noxafil 40 mg/ ml suspensión oral posaconazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de suspensión oral contiene 40 mg de posaconazol.
3.
LISTA DE EXCIPIENTES
También contiene glucosa líquida.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un frasco de 105 ml de suspensión oral Cucharilla de medida
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Agítese bien antes de su utilización.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Deberá desecharse cualquier producto sobrante cuatro semanas después de la apertura del frasco.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/ DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 320/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Noxafil
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del frasco
1.
NOMBRE DEL MEDICAMENTO
Noxafil 40 mg/ ml suspensión oral posaconazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de suspensión oral contiene 40 mg de posaconazol.
3.
LISTA DE EXCIPIENTES
También contiene glucosa líquida.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un frasco de 105 ml de suspensión oral Cucharilla de medida
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Agítese bien antes de su utilización.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Deberá desecharse cualquier producto sobrante cuatro semanas después de la apertura del frasco.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
24 No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/ DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 320/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
26 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Noxafil 40 mg/ ml suspensión oral posaconazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Noxafil y para qué se utiliza 2.
Antes de tomar Noxafil 3.
Cómo tomar Noxafil 4.
Posibles efectos adversos 5.
Conservación de Noxafil 6.
Información adicional
1.
QUÉ ES NOXAFIL Y PARA QUÉ SE UTILIZA
Noxafil pertenece a un grupo de medicamentos llamados agentes antifúngicos triazoles.
Estos medicamentos se utilizan para prevenir y tratar una amplia variedad de infecciones fúngicas.
Noxafil actúa matando o deteniendo el crecimiento de algunos tipos de hongos que pueden causar infecciones en humanos.
Noxafil se puede utilizar para tratar los siguientes tipos de infecciones fúngicas en adultos:
- Infecciones causadas por hongos de la familia Aspergillus que no han mejorado durante el
tratamiento con los medicamentos antifúngicos anfotericina B o itraconazol o cuando se ha tenido que interrumpir el tratamiento con estos medicamentos;
- Infecciones causadas por hongos de la familia Fusarium que no han mejorado durante el
tratamiento con anfotericina B o cuando se ha tenido que interrumpir el tratamiento con anfotericina B;
- Infecciones causadas por hongos que provocan las enfermedades conocidas como
cromoblastomicosis y micetoma que no han mejorado durante el tratamiento con itraconazol o cuando se ha tenido que interrumpir el tratamiento con itraconazol;
- Infecciones debidas a un hongo llamado Coccidioides que no han mejorado durante el
tratamiento con uno o varios medicamentos, anfotericina B, itraconazol o fluconazol, o cuando se han tenido que interrumpir estos medicamentos;
- Infecciones en la zona de la boca o de la garganta (llamadas “ aftas”) causadas por unos hongos
llamados Candida, que son infecciones en estadíos iniciales.
Noxafil se puede utilizar para prevenir infecciones fúngicas en pacientes cuyo sistema inmune se encuentre debilitado por otros medicamentos o enfermedades.
2.
ANTES DE TOMAR NOXAFIL
No tome Noxafil
- Si es alérgico (hipersensible) a posaconazol o a cualquiera de los demás componentes de
Noxafil.
- Si está tomando medicamentos que contienen alcaloides del ergot (utilizados para tratar
migrañas).
Posaconazol puede aumentar los niveles sanguíneos de estos medicamentos, lo que
- Si está tomando alguno de los siguientes medicamentos.
Posaconazol puede aumentar los
niveles sanguíneos de estos medicamentos, lo que puede llevar a alteraciones muy graves en el ritmo cardíaco: • terfenadina (utilizada para tratar alergias) • astemizol (utilizado para tratar alergias) • cisaprida (utilizada para tratar problemas de estómago) • pimozida (utilizada para tratar síntomas del síndrome de Tourette) • halofantrina (utilizada para tratar malaria) • quinidina (utilizada para tratar alteraciones en el ritmo cardíaco).
- Si está tomando simvastatina, lovastatina, atorvastatina y algunos medicamentos similares
(llamados inhibidores de la HMG-CoA reductasa o estatinas) que se utilizan para tratar niveles altos de colesterol en sangre.
Ver la sección “ Toma de otros medicamentos” para información sobre otros medicamentos que pueden interaccionar con Noxafil.
Tenga especial cuidado con Noxafil Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Además de los medicamentos mencionados anteriormente que no se deben de tomar con posaconazol por el riesgo de alteraciones en el ritmo cardíaco, hay otros medicamentos que conllevan riesgo de problemas en el ritmo cardíaco que puede ser mayor cuando se toman con posaconazol.
Asegúrese de informar a su médico de todos los medicamentos que esté tomando (con o sin receta médica).
Informe a su médico:
- Si ha presentado alguna vez una reacción alérgica a otros medicamentos de la familia de los
azoles o triazoles.
Estos incluyen ketoconazol, fluconazol, itraconazol y voriconazol.
- Si presenta o ha presentado problemas hepáticos.
Es posible que necesite que le hagan análisis
de sangre especiales mientras esté tomando Noxafil.
- Si presenta problemas renales y está tomando medicamentos que afectan al riñón.
- Si desarrolla diarrea grave o vómitos, ya que estas situaciones pueden limitar la eficacia de
Noxafil.
- Si alguna vez le han dicho que presenta cualquiera de las siguientes enfermedades:
• Una alteración del ritmo cardíaco (ECG) que muestra un problema llamado prolongación del intervalo QTc • Debilidad del músculo cardíaco o fallo cardíaco • Latido del corazón muy lento • Cualquier alteración del ritmo cardíaco • Cualquier problema con las cantidades de potasio, magnesio o calcio en sangre.
Tenga en cuenta que Noxafil sólo se puede utilizar en adultos (mayores de 18 años de edad).
Uso de otros medicamentos Informe a su médico o farmacéutico si está usando o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta.
Mire la lista proporcionada anteriormente con los medicamentos que no debe usar mientras esté tomando Noxafil.
Hay otros medicamentos que a veces se pueden administrar mientras esté tomando Noxafil pero se puede requerir un cuidado especial.
Algunos medicamentos pueden aumentar (aumentando posiblemente el riesgo de efectos adversos) o disminuir (provocando posiblemente ausencia de eficacia) los niveles sanguíneos de posaconazol.
28 • Rifabutina y rifampicina (utilizadas para tratar ciertas infecciones).
Si ya está siendo tratado con rifabutina, se necesitarán controlar sus recuentos sanguíneos y algunos posibles efectos adversos a rifabutina. • Algunos medicamentos utilizados para tratar o prevenir ataques, tales como fenitoína, carbamacepina, fenobarbital, primidona. • Efavirenz, utilizado para tratar la infección por VIH. • Medicamentos utilizados para disminuir la acidez del estómago tales como cimetidina y ranitidina u omeprazol y medicamentos similares llamados inhibidores de la bomba de protones.
Noxafil puede aumentar (aumentando posiblemente el riesgo de efectos adversos) los niveles sanguíneos de otros medicamentos.
Estos incluyen: • Vincristina, vinblastina y otros alcaloides de la vinca (utilizados para tratar cáncer) • Ciclosporina (utilizada en trasplantes) • Tacrolimus y sirolimus (utilizados en trasplantes) • Rifabutina (utilizada para tratar ciertas infecciones) • Medicamentos utilizados para tratar VIH llamados inhibidores de la proteasa (incluyendo lopinavir y atazanavir, que se administran con ritonavir) e inhibidores de la transcriptasa inversa de tipo no nucleósido (NNRTIs) • Midazolam, triazolam, alprazolam y algunos medicamentos similares llamados benzodiacepinas (utilizados como sedantes o relajantes musculares) • Diltiazem, verapamilo, nifedipino, nisoldipino y algunos de otros medicamentos llamados bloqueantes de los canales de calcio (utilizados para tratar la presión arterial alta) • Digoxina (utilizada para tratar la insuficiencia cardíaca) • Sulfonilureas tales como glipizida (utilizadas para tratar niveles altos de azúcar en sangre).
Toma de Noxafil con los alimentos y bebidas Cada dosis de Noxafil debe tomarse con alimentos o con un suplemento alimenticio si no puede tolerar los alimentos, para aumentar la absorción oral.
Ver sección 3 de este prospecto para más información sobre cómo tomar la suspensión.
Embarazo y lactancia Informe a su médico si está o piensa que puede estar embarazada antes de empezar a tomar Noxafil.
No utilice Noxafil durante el embarazo a menos que se lo indique su médico.
Deberá utilizar medidas anticonceptivas eficaces mientras esté tomando Noxafil si usted es una mujer que puede quedarse embarazada.
Informe a su médico inmediatamente si se queda embarazada mientras esté en tratamiento con Noxafil.
No amamante mientras esté en tratamiento con Noxafil.
Conducción y uso de máquinas Se carece de información sobre el efecto de Noxafil sobre la capacidad para conducir y usar máquinas.
Informe a su médico si experimenta cualquier efecto que le pueda hacer tener problemas con la conducción o con la utilización de otra maquinaria, tales como somnolencia o visión borrosa.
Información importante sobre algunos de los componentes de Noxafil Noxafil contiene aproximadamente 1,75 g de glucosa por 5 ml de suspensión.
No deberá tomar este medicamento si presenta una enfermedad llamada malabsorción de glucosa-galactosa y deberá apuntar la cantidad de glucosa si necesita controlar su ingesta de azúcar por cualquier motivo.
29 3.
CÓMO TOMAR NOXAFIL
Noxafil sólo debe utilizarse como le ha indicado su médico.
Su médico controlará su respuesta y su condición para determinar durante cuánto tiempo se tiene que administrar Noxafil y si se necesita algún cambio en su dosis diaria.
Indicación Tratamiento de Infecciones Fúngicas resistentes
Dosis Tome 400 mg (dos cucharadas de 5 ml) de suspensión dos veces al día con los alimentos o con un suplemento alimenticio si no puede tolerar los alimentos.
Si no puede tomar alimentos o suplementos alimenticios, su médico le dirá que tome 200 mg (una cucharada de 5 ml) cuatro veces al día.
Tratamiento inicial de las Aftas
El primer día de tratamiento tome 200 mg (una cucharada de 5 ml) una vez.
Después del primer día, tome 100 mg (2,5 ml) una vez al día con los alimentos o con un suplemento alimenticio si no puede tolerar los alimentos.
Prevención de Infecciones Fúngicas graves
Tome 200 mg (una cucharada de 5 ml) tres veces al día con los alimentos o con un suplemento alimenticio si no puede tolerar los alimentos.
Si Vd. toma más Noxafil del que debiera Si está preocupado de que pueda haber tomado demasiada dosis, informe inmediatamente a su médico o profesional sanitario.
Si olvidó tomar Noxafil Si ha olvidado una dosis, tómela en cuanto se dé cuenta y luego siga como antes.
No obstante, si es casi la hora de la siguiente dosis, tome su dosis cuando esté prevista la misma.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Noxafil puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos frecuentes (que se producen en al menos 1 de cada 100 pacientes) son:
Dolor de cabeza, mareo, entumecimiento u hormigueo Somnolencia Náuseas (sentirse o estar mareado), falta de apetito, dolor de estómago, diarrea, malestar de estómago, vómitos, gases, sequedad de boca Resultados anormales en las pruebas de la función hepática Erupción cutánea Debilidad, cansancio Disminución de los glóbulos blancos (que puede aumentar el riesgo de infecciones) Fiebre Cantidades anormales de sales en sangre.
Los efectos adversos poco frecuentes (que se producen en al menos 1 de cada 1.000 pacientes) son:
Reacción alérgica Niveles altos de glucosa en sangre Disminución de la sensibilidad o de la movilidad, temblores, ataques Problemas en el ritmo cardíaco incluidos los latidos cardíacos muy rápidos (palpitaciones), hallazgos anormales en las pruebas de corazón (como los ECG que muestran el ritmo cardíaco) Tensión arterial alta o baja
30 Inflamación del páncreas Inflamación del hígado, daño hepático, ictericia (color amarillo de la piel o de los ojos) Problemas con la función renal, fallo de los riñones Trastorno menstrual Visión borrosa Caída del cabello, picor Ulceras en la boca Escalofríos, malestar general o debilidad Dolor corporal aislado, incluyendo en músculos y articulaciones, dolor de espalda Retención de líquidos, alteración en los niveles de medicamentos.
Los efectos adversos raros (que se producen en al menos 1 de cada 10.000 pacientes) son:
Neumonía y otras lesiones pulmonares Disminución del número de todas las células sanguíneas, trastornos de la coagulación sanguínea, hemorragia Reacciones alérgicas graves, incluyendo erupción cutánea generalizada con ampollas y exfoliación de la piel Funcionamiento deficiente de la glándula adrenal Función cerebral alterada, desmayo Cambios repentinos en el comportamiento, problemas con el pensamiento o el habla Dolor, debilidad, entumecimiento u hormigueo en los brazos o en las piernas Depresión Visión doble, un punto ciego u oscuro en el campo visual Problemas de audición Fallo cardíaco o ataque al corazón, trastornos en el ritmo cardíaco Accidente cardiovascular, coágulos sanguíneos en el cerebro, extremidades o pulmones Hemorragia intestinal Inflamación o insuficiencia hepática, que raramente provocó fallecimiento Dilatación tanto del hígado como del bazo, dolor hepático a la palpación Erupción cutánea con ampollas, manchas moradas y grandes en la piel provocadas por hemorragias debajo de la piel Inflamación de los riñones Dolor en el pecho Inflamación de la cara o lengua.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NOXAFIL
Mantener fuera del alcance y de la vista de los niños.
No congelar.
No utilice Noxafil después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Si queda suspensión en el frasco después de más de cuatro semanas de su primera apertura, no deberá utilizar este medicamento.
Devuelva a su farmacéutico el frasco con la suspensión sobrante.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
31 6.
INFORMACIÓN ADICIONAL
Composición de Noxafil
- El principio activo de Noxafil suspensión oral es posaconazol.
Cada mililitro de suspensión oral
contiene 40 miligramos de posaconazol.
- Los demás componentes de la suspensión son polisorbato 80, simeticona, benzoato de sodio
(E211), citrato de sodio dihidrato, ácido cítrico monohidrato, glicerol, goma xantán, glucosa líquida, dióxido de titanio (E171), aroma artificial a cereza que contiene alcohol bencílico y propilenglicol, y agua purificada.
Aspecto del producto y contenido del envase
Noxafil son 105 ml de suspensión oral blanca, con sabor a cereza, acondicionada en frascos de vidrio ámbar.
Se proporciona con cada frasco una cucharilla de medida para medir dosis de 2,5 y 5 ml de la suspensión oral.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización:
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
Fabricante:
SP S. A.
2, rue Louis Pasteur F-14200 Hérouville St Clair Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
32 Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
33 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a-401 Rī ga LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
34
ANEXO
CONDICIONES O RESTRICCIONES RELATIVAS AL USO SEGURO Y EFICAZ DEL MEDICAMENTO PARA IMPLEMENTACIÓN POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES RELATIVAS AL USO SEGURO Y EFICAZ DEL MEDICAMENTO PARA IMPLEMENTACIÓN POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que todas las condiciones relativas al uso seguro y eficaz del medicamento que se describen a continuación son implementadas:
El Titular de la Autorización de Comercialización deberá acordar los detalles de un programa educacional con la Autoridad Nacional Competente y deberá instaurar el programa a nivel nacional para asegurarse de que antes de que los médicos prescriban romiplostim, todos hayan recibido previamente un dossier de información que contienga lo siguiente: • Material educacional. • Resumen de las Características del Producto, el prospecto y el material de acondicionamiento.
Elementos clave para ser incluidos en el material educacional
• Posología. • Obligaciones del profesional sanitario en relación a la prescripción de romiplostim y la necesidad de proporcionar a los pacientes consejos comprensibles sobre el beneficio- riesgo. • Los documentos abordarán los siguientes riesgos identificados y potenciales:
-
La incidencia en los ensayos clínicos y la probabilidad de recurrencia de la trombocitopenia después de la interrupción del tratamiento.
Información sobre el manejo de los pacientes tras la interrupción del tratamiento con romiplostim.
-
Conocimiento adquirido sobre la reticulina en la médula ósea.
Las tasas de reticulina basal en la médula ósea en pacientes con PTI y la incidencia observada y el posible mecanismo de acción de la deposición de la reticulina en respuesta a romiplostim.
Advertir que, mientras no existan datos, una consecuencia de la deposición de reticulina en respuesta a romiplostim podría ser fibrosis de la médula ósea.
Información sobre cuándo podrían ser apropiadas investigaciones adicionales y una biopsia de médula ósea.
-
La incidencia en ensayos clínicos de complicaciones trombóticas / tromboembólicas.
Aconsejar que se sigan las recomendaciones relativas al ajuste de dosis para evitar un aumento en el recuento de plaquetas por encima del rango normal.
-
La incidencia de anticuerpos neutralizantes anti-romiplostim en ensayos clínicos.
Las implicaciones de la reacción cruzada de anticuerpos neutralizantes anti- romiplostim con la trombopoyetina endógena (TPO).
Pruebas de anticuerpos disponibles a petición del médico y detalles de contacto para estas pruebas de anticuerpos.
-
Romiplostim puede inducir la progresión de las enfermedades hematológicas existentes y el síndrome mielodisplásico (SMD).
Por lo tanto, no debería ser utilizado en estas indicaciones, fuera del contexto de un ensayo clínico.
Los datos de los ensayos clínicos en SMD en la incidencia de crecimiento de células blásticas y progresión a LMA.
-
Reiteración de que el beneficio-riesgo para el tratamiento de la trombocitopenia no se ha establecido en pacientes que no presenten PTI.
Aclarar que no está establecido el beneficio-riesgo para el tratamiento de la PTI en pediatría.
-
La incidencia de errores en la medicación en ensayos clínicos.
Proporcionar una calculadora de dosis para simplificar el cálculo de la dosis correcta y guiar en su correcta reconstitución y administración.
2
European Medicines Agency
EMEA/ H/ C/ 942
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NPLATE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Nplate?
Nplate es un polvo con el que se forma una solución inyectable.
Contiene el principio activo romiplostim.
¿Para qué se utiliza Nplate?
Nplate se utiliza en adultos con púrpura trombocitopénica inmunitaria (PTI) de larga duración, una enfermedad en la que el sistema inmunitario del paciente destruye las plaquetas (elementos de la sangre que contribuyen a la coagulación).
Los pacientes con PTI presentan un recuento bajo de plaquetas y corren el riesgo de sufrir hemorragias.
Nplate se utiliza en pacientes que ya han sido tratados con medicamentos tales como corticosteroides o inmunoglobulinas y a los que se ha extirpado el bazo, cuando estos tratamientos no han dado resultado.
También puede considerarse su uso en pacientes que han recibido tratamiento para la PTI, pero que conservan el bazo y no son candidatos a una intervención quirúrgica.
El bazo es un órgano que interviene en la destrucción de las plaquetas.
Dado que el número de pacientes afectados por PTI es escaso, esta enfermedad se considera « rara », por lo que Nplate fue designado « medicamento huérfano » (es decir, un medicamento utilizado en enfermedades raras) el 27 de mayo de 2005.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Nplate?
El tratamiento con Nplate debe ser supervisado por un médico que tenga experiencia en el tratamiento de las enfermedades de la sangre.
Nplate se administra una vez a la semana mediante una inyección debajo de la piel.
La dosis inicial depende del peso del paciente y posteriormente debe ajustarse todas las semanas para mantener el recuento de plaquetas dentro de los objetivos.
El tratamiento puede interrumpirse si el recuento plaquetario se eleva demasiado.
La administración de Nplate se suspenderá después de cuatro semanas de tratamiento con la dosis máxima de Nplate si el recuento plaquetario no alcanza un valor lo suficientemente elevado como para reducir el riesgo de hemorragia.
Nplate debe administrarse con precaución a los pacientes que tengan problemas de hígado o de riñón porque no se ha estudiado formalmente en estos grupos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Nplate?
El principio activo de Nplate, el romiplostim, es un medicamento que estimula la producción de plaquetas.
En el organismo existe una hormona denominada « trombopoyetina » que estimula la fabricación de plaquetas en la médula ósea.
El romiplostim es una proteína « creada mediante ingeniería » (diseñada con fines específicos) para que pueda unirse a los mismos receptores usados por la trombopoyetina y estimularlos.
Al imitar la acción de la trombopoyetina, el romiplostim estimula la producción de plaquetas, incrementando su recuento.
El romiplostim se produce con un método conocido como « tecnología del ADN recombinante »: está elaborado mediante una bacteria que ha recibido un gen (ADN) que le permite producir romiplostim.
¿Qué tipo de estudios se han realizado con Nplate?
Los efectos de Nplate se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Nplate se ha comparado con un placebo (un tratamiento ficticio) en dos estudios importantes realizados en adultos con PTI de larga duración.
En el primero de ellos participaron 63 pacientes a los que se había extirpado el bazo, pero cuya enfermedad no estaba controlada a pesar de ello.
El segundo estudio se realizó con 62 pacientes que conservaban en bazo y que habían recibido tratamiento para la PTI en el pasado.
En ambos estudios, el criterio principal de valoración de la eficacia fue el número de pacientes que mostraron una respuesta duradera al tratamiento.
Esto se definió como un recuento plaquetario mayor de 50 millones por mililitro mantenido durante al menos seis de las últimas ocho semanas del periodo de tratamiento de 24 semanas de duración, sin la necesidad de emplear ningún otro medicamento para la PTI.
Se considera que un recuento de plaquetas inferior a 30 millones por mililitro supone un riesgo de hemorragia para los pacientes con PTI; los recuentos normales se sitúan entre los 150 y los 400 millones por mililitro.
¿Qué beneficio ha demostrado tener Nplate durante los estudios?
Nplate fue más eficaz que el placebo para elevar el recuento de plaquetas.
En el estudio realizado en pacientes a los que se había extirpado el bazo, el 38% (16 de 42) mostró una respuesta duradera al tratamiento con Nplate, en comparación con ninguno de los 21 pacientes que recibieron el placebo.
En el estudio realizado en pacientes que conservaban el bazo, el 61% (25 de 41) mostró una respuesta duradera al tratamiento con Nplate, en comparación con el 5% (1 de 21) de los pacientes que recibieron el placebo.
¿Cuál es el riesgo asociado a Nplate?
El efecto secundario más frecuente de Nplate (observado en más de uno de cada diez pacientes) es el dolor de cabeza.
La lista completa de efectos secundarios comunicados sobre Nplate puede consultarse en el prospecto.
Nplate no debe administrarse a personas hipersensibles (alérgicas) al romiplostim, a cualquiera de sus demás componentes o a las proteínas producidas por Escherichia coli (una bacteria).
¿Por qué se ha aprobado Nplate?
El Comité de Medicamentos de Uso Humano (CHMP) constató que la eficacia de Nplate había quedado demostrada en pacientes a los que se había extirpado el bazo, así como en pacientes que conservaban el bazo.
Sin embargo, dado que la extirpación del bazo es una de las posibles curas de la PTI, el Comité concluyó que Nplate sólo debe utilizarse en pacientes que conservan el bazo si no pueden someterse a una intervención quirúrgica.
Por consiguiente, el CHMP decidió que los beneficios de Nplate son mayores que sus riesgos para pacientes adultos esplenectomizados con púrpura trombocitopénica inmune (idiopática) crónica que son refractarios a otros tratamientos y que se puede considerar como segunda línea de tratamiento en pacientes adultos no esplenectomizados en los que la cirugía esté contraindicada.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Nplate?
La empresa que fabrica Nplate facilitará material educacional dirigido a los médicos de todos los Estados miembros.
Este material incluirá información sobre la seguridad y la eficacia de Nplate.
También se recordará a los médicos cómo han de utilizar el medicamento y que deben explicar a los pacientes los beneficios y los riesgos de Nplate.
Los médicos recibirán además una « calculadora de 2/ 3 dosis » que les ayudará a calcular el volumen de Nplate que ha de inyectarse.
Estos volúmenes pueden ser muy pequeños en ocasiones.
Otras informaciones sobre Nplate:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Nplate a Amgen Europe B. V. el 04 de febrero de 2009.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Nplate puede encontrase aquí.
El texto completo del EPAR de Nplate puede encontrarse aquí.
12-2008.
3/ 3
Número de la UE EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 003 EU/ 1/ 08/ 497/ 004
Marca de fantasía Nplate Nplate Nplate Nplate
Dosis 250 µg 500 µg 250 µg 500 µg
Forma farmacéutica polvo para solución inyectable polvo para solución inyectable polvo para solución inyectable polvo para solución inyectable
Vía de administración Vía subcutánea Vía subcutánea Vía subcutánea Vía subcutánea
Envase Vial (vidrio) Vial (vidrio) Vial (vidrio) Vial (vidrio)
Tamaño del envase 1 vial 1 vial 4 viales 4 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Nplate 250 microgramos polvo para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 250 µg de romiplostim.
Tras la reconstitución, un volumen liberado de 0,5 ml de solución contiene 250 µg de romiplostim (500 µg/ ml).
En cada vial se incluye una cantidad adicional para garantizar que se puedan administrar 250 µg de romiplostim.
Romiplostim se produce mediante tecnología del ADN recombinante en Escherichia coli (E. coli).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Este polvo es blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Nplate está indicado para pacientes adultos esplenectomizados con Púrpura Trombocitopénica Inmune (Idiopática) (PTI) crónica que son refractarios a otros tratamientos (por ejemplo, corticosteroides, inmunoglobulinas).
Se puede considerar la utilización de Nplate como segunda línea de tratamiento en pacientes adultos no esplenectomizados en los que la cirugía esté contraindicada.
4.2 Posología y forma de administración
El tratamiento debe realizarse bajo la supervisión de un médico con experiencia en el tratamiento de patologías hematológicas.
Nplate debe administrarse una vez a la semana en forma de inyección subcutánea.
Dosis inicial
La dosis inicial de romiplostim es de 1 µg/ kg calculada en función del peso corporal real.
Cálculo de la dosis
Dosis inicial o posteriores una vez a la semana:
Peso* en kg x dosis en µg/ kg = dosis individual del paciente en µg.
Volumen de administración:
Dosis en µg x 1 ml 500 µg = cantidad que hay que inyectar en ml
2 Ejemplo:
La dosis inicial de un paciente de 75 kg es de 1 µg/ kg de romiplostim.
Dosis individual del paciente = 75 kg x 1 µg = 75 µg La cantidad correspondiente de solución de Nplate que hay que inyectar = 75 µg x 1 ml = 0,15 ml 500 µg
*Al calcular la dosis de romiplostim debe utilizarse siempre el peso corporal real del paciente en el momento de iniciar el tratamiento.
Los futuros ajustes de la dosis se basarán únicamente en los cambios en los recuentos plaquetarios y se realizarán en incrementos de 1 µg (consultar la siguiente tabla).
Ajustes de la dosis
Para calcular la dosis debe utilizarse siempre el peso corporal real del paciente en el momento de iniciar el tratamiento.
La dosis semanal de romiplostim debe aumentarse en incrementos de 1 μ g/ kg hasta que el paciente alcance un recuento plaquetario ≥ 50 x 109/ l.
Hay que evaluar los recuentos plaquetarios semanalmente hasta alcanzar un recuento estable (≥ 50 x 109/ l durante al menos 4 semanas sin ajuste de la dosis).
Posteriormente hay que evaluar los recuentos plaquetarios mensualmente.
No sobrepasar la dosis máxima semanal de 10 µg / kg.
Ajustar la dosis de la siguiente manera:
Recuento de plaquetas Acción (x 109/ l) < 50 Aumentar la dosis semanal en 1 μg/kg > 200 durante dos Disminuir la dosis semanal en 1 μg/kg semanas consecutivas > 400
La pérdida de respuesta o la incapacidad de mantener una respuesta plaquetaria con romiplostim dentro del intervalo de dosis recomendado debe motivar la búsqueda de los factores causales (ver sección 4.4, Pérdida de respuesta a romiplostim).
Forma de administración
Una vez reconstituido el polvo, la solución inyectable de Nplate se administra por vía subcutánea.
El volumen de inyección puede ser muy pequeño.
Debe emplearse una jeringa con graduaciones de 0,01 ml.
Consultar las instrucciones sobre la reconstitución de Nplate en la sección 6.6.
Interrupción del tratamiento
Debe interrumpirse la administración de romiplostim si, tras cuatro semanas de tratamiento a la mayor dosis semanal de 10 µg/ kg, el recuento plaquetario no aumenta hasta un nivel suficiente que evite hemorragias clínicamente relevantes.
Los pacientes deberán ser evaluados clínicamente de forma periódica y el médico que administra el tratamiento deberá decidir la continuación del mismo de manera individual.
Es posible que reaparezca la trombocitopenia tras la interrupción del tratamiento (ver sección 4.4).
3 Pacientes de edad avanzada (≥ 65 años)
No se han observado diferencias globales de seguridad o eficacia entre pacientes < 65 y ≥ 65 años de edad (ver sección 5.1).
Aunque según estos datos no se requiere un ajuste de la pauta posológica en pacientes de edad avanzada, se aconseja precaución, teniendo en cuenta el reducido número de pacientes de edad avanzada incluidos en los ensayos clínicos realizados hasta la fecha.
Niños y adolescentes (< 18 años)
Nplate no está recomendado para su uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
No se puede proporcionar una recomendación de dosis para esta población.
Insuficiencia hepática y renal
No se han realizado ensayos clínicos formales en estas poblaciones de pacientes.
Nplate debe administrarse con precaución a estos pacientes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas derivadas de E. coli.
4.4 Advertencias y precauciones especiales de empleo
Se han observado las siguientes advertencias y precauciones especiales o bien son potenciales efectos de clase, basados en el mecanismo de acción farmacológica de los estimuladores del receptor de la trombopoyetina (TPO).
Reaparición de trombocitopenia y hemorragia tras la finalización del tratamiento
Es probable que la trombocitopenia reaparezca tras interrumpir el tratamiento con romiplostim.
Si se suspende el tratamiento con romiplostim mientras están siendo administrados medicamentos anticoagulantes o antiplaquetarios, aumenta el riesgo de hemorragias.
Los pacientes deben ser sometidos a un control estricto ante un posible descenso del recuento plaquetario y tratados médicamente para evitar las hemorragias tras la suspensión del tratamiento con romiplostim.
Se recomienda que, si se interrumpe el tratamiento con romiplostim, se reinicie el tratamiento para la PTI conforme a las recomendaciones de tratamiento actuales.
El tratamiento médico adicional puede incluir la interrupción del tratamiento con anticoagulantes, antiplaquetarios y/ o ambos, la reversión de la anticoagulación o el tratamiento complementario con plaquetas.
Aumento de la reticulina en la médula ósea
Se cree que el aumento de la reticulina en la médula ósea es el resultado de la estimulación del receptor de la TPO, que conlleva un aumento de la cantidad de megacariocitos en la médula ósea, que en consecuencia liberarán citocinas.
Los cambios morfológicos de las células de la sangre periférica pueden sugerir un aumento de la reticulina, que puede detectarse mediante una biopsia de la médula ósea.
Por tanto, se recomienda realizar análisis para detectar anomalías morfológicas celulares utilizando un frotis sanguíneo periférico y un hemograma completo antes y durante el tratamiento con romiplostim.
Ver la sección 4.8 para obtener información relativa a los aumentos de reticulina observados durante los ensayos clínicos con romiplostim.
Si se observa una pérdida de eficacia y un frotis sanguíneo periférico anormal en los pacientes, deberá interrumpirse la administración de romiplostim, se realizará una exploración física y se valorará la necesidad de realizar una biopsia de médula ósea con la tinción adecuada para detectar la presencia de reticulina.
Si se encuentra disponible, deberá compararse con una biopsia de médula ósea anterior.
Si se mantiene la eficacia pero se observa en los pacientes un frotis sanguíneo periférico anormal, el
4 médico deberá seguir el criterio clínico adecuado, que incluye valorar la realización de una biopsia de médula ósea y deberá evaluar de nuevo los riesgos y beneficios de romiplostim y las opciones alternativas para el tratamiento de la PTI.
Complicaciones trombóticas/ tromboembólicas
Los recuentos plaquetarios por encima del intervalo normal suponen un riesgo teórico de complicaciones trombóticas/ tromboembólicas.
La incidencia de acontecimientos trombóticos/ tromboembólicos observada en los ensayos clínicos fue similar entre romiplostim y placebo y no se observó una relación entre dichos acontecimientos y los recuentos plaquetarios elevados.
Deben seguirse las recomendaciones para el ajuste de la dosis (ver sección 4.2).
Progresión de neoplasias hematopoyéticas existentes o síndromes mielodisplásicos (SMD)
Los estimuladores del receptor de la TPO son factores de crecimiento que conllevan la expansión, la diferenciación de las células progenitoras trombopoyéticas y la producción de plaquetas.
El receptor de la TPO se expresa de forma predominante en la superficie de las células del linaje mieloide.
Existe una preocupación teórica acerca de que los estimuladores del receptor de la TPO podrían estimular la progresión de neoplasias hematopoyéticas o SMD existentes.
Romiplostim no debe emplearse para el tratamiento de la trombocitopenia debida al SMD ni a ninguna otra causa que no sea la PTI fuera de los ensayos clínicos.
No se ha determinado el balance riesgo- beneficio de romiplostim en los SMD o en otras poblaciones de pacientes sin PTI.
En un ensayo clínico abierto de un solo brazo en el que pacientes con SMD fueron tratados con romiplostim, se registraron casos de progresión a leucemia mieloide aguda (LMA), sin embargo, se trata de una respuesta clínica esperada de los SMD y no está clara su relación con el tratamiento con romiplostim.
Además, en este mismo ensayo se observaron casos de aumento transitorio de las células blásticas.
Los aumentos transitorios de las células blásticas fueron reversibles tras la interrupción del tratamiento con romiplostim.
Por lo tanto, esta observación no concuerda con la progresión a LMA.
No es posible distinguir los blastos leucémicos de los blastos normales.
Pérdida de respuesta a romiplostim
Una pérdida de respuesta o la incapacidad de mantener una respuesta plaquetaria con el tratamiento con romiplostim dentro del intervalo de dosis recomendado, debe motivar la búsqueda de los factores causales incluyendo la inmunogenicidad (ver sección 4.8) y el aumento de reticulina en la médula ósea (ver más arriba).
Efectos de romiplostim sobre los glóbulos rojos y blancos
Se han observado alteraciones en parámetros relacionados con los glóbulos rojos (disminución) y blancos (incremento) en ensayos toxicológicos no-clínicos (ratas y monos) pero no en pacientes con PTI.
Debería considerarse la monitorización de dichos parámetros en los pacientes tratados con romiplostim.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
Se desconocen las interacciones potenciales de romiplostim con medicamentos administrados conjuntamente a consecuencia de la unión a las proteínas plasmáticas.
Los medicamentos empleados en el tratamiento de la PTI en combinación con romiplostim en ensayos clínicos fueron corticosteroides, danazol y/ o azatioprina, inmunoglobulina intravenosa (IGIV) e inmunoglobulina anti-D.
Cuando se combine romiplostim con otros medicamentos para el tratamiento de la PTI deben controlarse los recuentos plaquetarios a fin de evitar recuentos plaquetarios fuera del intervalo recomendado (ver sección 4.2).
5 Debe reducirse o interrumpirse la administración de corticosteroides, danazol y azatioprina cuando se administran en combinación con romiplostim (ver sección 5.1).
Cuando se reduzcan o interrumpan otros tratamientos para la PTI deben controlarse los recuentos plaquetarios a fin de evitar que se sitúen fuera del intervalo recomendado (ver sección 4.2).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición de mujeres embarazadas a romiplostim.
Los estudios en animales han mostrado toxicidad reproductiva, tales como paso a través de la barrera placentaria y aumento de los recuentos plaquetarios fetales en ratas (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Romiplostim no debe utilizarse durante el embarazo excepto cuando se considere claramente necesario.
No hay datos sobre la excreción de romiplostim en la leche materna.
Sin embargo, es probable que ésta se produzca y no pueden descartarse riesgos para el lactante.
La decisión acerca de si continuar o interrumpir la lactancia, o si continuar o interrumpir el tratamiento con romiplostim debe tomarse teniendo en cuenta las ventajas de la lactancia para el bebé y las ventajas del tratamiento con romiplostim para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe informarse a los pacientes de que durante los ensayos clínicos algunos pacientes experimentaron episodios de mareos transitorios de leves a moderados, que pueden afectar a la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
Basándose en un análisis de todos los pacientes adultos con PTI que recibían romiplostim en 4 ensayos controlados y 5 no controlados, la incidencia global de todas las reacciones adversas en pacientes tratados con romiplostim fue de 91,5% (248/ 271).
La duración media de exposición a romiplostim en esta población en estudio fue de 50 semanas.
Las reacciones adversas incluidas en la tabla inferior son las consideradas según los investigadores como relacionadas con el tratamiento y que ocurren con una incidencia > 1% (n = 271).
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10) y frecuentes (≥ 1/ 100 a < 1/ 10).
Dentro de cada intervalo de frecuencia y según el sistema de clasificación de órganos de MedDRA, las reacciones adversas se enumeran en orden decreciente de incidencia.
Sistema de clasificación de órganos de MedDRA
Muy frecuentes
Frecuentes
Trastornos de la sangre y del sistema linfático Trastornos psiquiátricos
Trastornos de la médula ósea* Trombocitopenia* Insomnio
Trastornos del sistema nervioso
Cefalea
Mareos Parestesia Migraña
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Enrojecimiento Embolia pulmonar*
6 Sistema de clasificación de órganos de MedDRA
Muy frecuentes
Frecuentes
Trastornos gastrointestinales
Náuseas Diarrea Dolor abdominal Dispepsia Estreñimiento
Trastornos de la piel y del tejido subcutáneo
Prurito Equimosis Erupción
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia Mialgia Dolor en las extremidades Espasmo muscular Dolor en la espalda Dolor de huesos
Trastornos generales y alteraciones en el lugar de administración
Fatiga Irritación en el lugar de la inyección Dolor en el lugar de la inyección Edema periférico Enfermedad semejante a la gripe Dolor Astenia Pirexia Escalofríos Hematoma en el lugar de la inyección Hinchazón en el lugar de la inyección
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos * ver sección 4.4.
Contusión
Además, los acontecimientos listados a continuación se consideran relacionados con el tratamiento con romiplostim.
Trombocitosis
Basándose en un análisis de todos los pacientes adultos con PTI que recibían romiplostim en 4 ensayos controlados y 5 no controlados, se notificaron 3 acontecimientos de trombocitosis, n = 271.
No se notificaron secuelas clínicas relacionadas con el recuento plaquetario elevado en ninguno de los 3 pacientes.
Trombocitopenia después de la interrupción del tratamiento
Basándose en un análisis de todos los pacientes adultos con PTI que recibían romiplostim en 4 ensayos controlados y 5 no controlados, se notificaron 4 acontecimientos de trombocitopenia tras la interrupción del tratamiento, n = 271 (ver sección 4.4).
Aumento de la reticulina en la médula ósea
En los ensayos clínicos, se interrumpió la administración de romiplostim en 4 de 271 pacientes debido a la aparición de depósitos de reticulina en la médula ósea.
En 6 pacientes adicionales, se observó reticulina tras biopsia de la médula ósea (ver sección 4.4).
7 Inmunogenicidad
En los ensayos clínicos se analizó el desarrollo de anticuerpos anti-romiplostim.
De los 271 pacientes adultos con PTI incluidos en el programa de desarrollo clínico de PTI que recibieron romiplostim, un paciente desarrolló anticuerpos capaces de neutralizar la actividad de romiplostim, pero dichos anticuerpos no generaron una reacción cruzada con la TPO endógena.
Aproximadamente cuatro meses después, el paciente dio negativo para los anticuerpos neutralizantes anti-romiplostim.
Al igual que ocurre con todas las proteínas terapéuticas, existe la posibilidad de que se origine inmunogenicidad.
Si existe sospecha de formación de anticuerpos neutralizantes, ha de ponerse en contacto con el representante local del titular de la autorización de comercialización (ver sección 6 del prospecto) para realizar una prueba de anticuerpos.
4.9 Sobredosis
En los primeros ensayos clínicos, la dosis máxima de romiplostim era de 30 µg/ kg.
Ésta se redujo posteriormente a 10 µg/ kg debido a la ausencia de beneficio clínico adicional a dosis superiores a este nivel.
No se observaron efectos adversos en ratas a las que se administró una dosis única de 1000 μ g/ kg o en monos tras la administración repetida de romiplostim a 500 µg/ kg (100 ó 50 veces la dosis clínica máxima de 10 µg/ kg, respectivamente).
En caso de sobredosis, los recuentos plaquetarios pueden estar por encima del intervalo normal.
Deben controlarse los recuentos plaquetarios y administrarse el tratamiento adecuado (ver sección 4.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
B02BX04
Romiplostim es una proteína de fusión Fc-péptido (cuerpo peptídico) que señala y activa las rutas de transcripción intracelular a través del receptor de la trombopoyetina (TPO) (también denominado cMpl) para aumentar la producción de plaquetas.
La molécula del cuerpo peptídico está formada por un dominio Fc de la inmunoglobulina humana IgG1, con cada subunidad de cadena simple unida mediante enlace covalente en el extremo C a una cadena peptídica que contiene dos dominios de unión del receptor de la TPO.
No existe homología secuencial de aminoácidos entre romiplostim y la TPO endógena.
En ensayos clínicos y preclínicos ningún anticuerpo anti-romiplostim reaccionó de forma cruzada con la TPO endógena.
Datos clínicos
La seguridad y la eficacia de romiplostim han sido evaluadas durante tres años de tratamiento continuado.
En los ensayos clínicos, el tratamiento con romiplostim produjo aumentos del recuento plaquetario dependientes de la dosis.
El tiempo hasta alcanzar el efecto máximo sobre el recuento plaquetario es de aproximadamente 10-14 días y es independiente de la dosis.
Tras una dosis única subcutánea de entre 1 y 10 µg/ kg de romiplostim en pacientes con PTI, el recuento máximo de plaquetas era entre 1,3 y 14,9 veces superior al recuento de plaquetas de la situación basal tras un periodo de dos a tres semanas y la respuesta variaba entre pacientes.
En la mayoría de los pacientes con PTI que recibieron 6 dosis semanales de 1 ó 3 µg/ kg de romiplostim los recuentos plaquetarios estaban en el intervalo de 50 a 450 x 109/ l.
No se
8 han observado diferencias de seguridad o eficacia entre los pacientes de edad avanzada o más jóvenes en los ensayos controlados con placebo.
Resultados de los ensayos pivotales controlados con placebo
Se evaluó la seguridad y eficacia de romiplostim en dos ensayos controlados con placebo, doble ciego, en adultos con PTI que habían finalizado como mínimo un tratamiento antes de su entrada en el ensayo y que son representativos de la totalidad del espectro de dichos pacientes con PTI.
En el ensayo S1 (212) se evaluaron pacientes no esplenectomizados y que habían presentado una respuesta insuficiente o intolerancia a los tratamientos previos.
Los pacientes habían sido diagnosticados de PTI aproximadamente 2 años antes del momento de su inclusión en el ensayo.
Los pacientes tenían una mediana de 3 (intervalo, de 1 a 7) tratamientos para la PTI antes de su inclusión en el ensayo.
Los tratamientos previos eran corticosteroides (el 90% de los pacientes), inmunoglobulinas (76%), rituximab (29%), terapias citotóxicas (21%), danazol (11%) y azatioprina (5%).
Los pacientes tenían una mediana de recuento plaquetario de 19 x 109/ l en el momento de su inclusión en el ensayo.
En el ensayo S2 (105) se evaluaron pacientes esplenectomizados y que seguían teniendo trombocitopenia.
Los pacientes habían sido diagnosticados de PTI aproximadamente 8 años antes del momento de su inclusión en el ensayo.
Además de esplenectomía, los pacientes habían recibido una mediana de seis (intervalo, de 3 a 10) tratamientos para la PTI antes de su inclusión en el ensayo.
Los tratamientos previos fueron corticosteroides (el 98% de los pacientes), inmunoglobulinas (97%), rituximab (71%), danazol (37%), terapias citotóxicas (68%) y azatioprina (24%).
Los pacientes tenían una mediana de recuento plaquetario de 14 x 109/ l en el momento de su inclusión en el ensayo.
Ambos ensayos se diseñaron de manera similar.
Los pacientes (≥ 18 años) fueron asignados aleatoriamente en una proporción 2:1 para recibir una dosis de inicio de 1 µg/ kg de romiplostim o placebo.
Los pacientes recibieron una única inyección subcutánea semanal durante 24 semanas.
Las dosis se ajustaron para mantener (de 50 a 200 x 109/ l) los recuentos plaquetarios.
En ambos ensayos, se determinó la eficacia como un aumento de la proporción de pacientes que conseguía una respuesta plaquetaria duradera.
La mediana de la dosis promedio semanal para los pacientes esplenectomizados era de 3 µg/ kg y para los pacientes no esplenectomizados era de 2 µg/ kg.
En ambos ensayos, una proporción significativamente superior de pacientes que recibían romiplostim alcanzó una respuesta plaquetaria duradera en comparación con los pacientes que recibían placebo.
Después de las cuatro primeras semanas del ensayo, romiplostim mantuvo los recuentos plaquetarios ≥ 50 x 109/ l en entre un 50% y un 70% de los pacientes durante el periodo de seis meses de tratamiento en los ensayos controlados con placebo.
En el grupo de placebo, entre el 0% y el 7% de los pacientes fueron capaces de mantener una respuesta del recuento plaquetario durante los seis meses de tratamiento.
A continuación se presenta un resumen de las variables principales de eficacia.
Resumen de los resultados principales de eficacia de los ensayos controlados con placebo
Ensayo 1
Ensayo 2
pacientes no pacientes
Ensayo 1 y 2 combinados
esplenectomizados
esplenectomizados
N. º (%) de pacientes con
romiplostim (n = 41)
Placebo romiplostim Placebo romiplostim (n = 21) (n = 42) (n = 21) (n = 83)
Placebo (n = 42)
respuesta plaquetaria duraderaa
25 (61%)
1 (5%) 16 (38%) 0 (0%) 41 (50%)
1 (2%)
(IC del 95%)
(45%, 76%)
(0%, 24%)
(24%, 54%) (0%, 16%)
(38%, 61%)
(0%, 13%)
valor p
< 0,0001
0,0013
< 0,0001
9
Ensayo 1
Ensayo 2
Ensayo 1 y 2 combinados
esplenectomizados
esplenectomizados
N. º (%) de pacientes con
Placebo (n = 42)
respuesta plaquetaria globalb
36 (88%)
3 (7%)
(74%, 96%)
(3%, 36%)
(63%, 90%) (0%, 16%)
(73%, 91%)
(2%, 20%)
valor p
< 0,0001 < 0,0001
< 0,0001
Media del n. º de semanas con respuesta plaquetariac
15 1
12
14
1
(DE) valor p
3,5
< 0,0001
7,5
7,9 < 0,0001
0,5
< 0,0001
2,5
N. º (%) de pacientes que requieren tratamientos de rescated
12 (57%)
19 (23%)
25 (60%) (43%,
(IC del 95%)
(9%, 35%)
(38%, 82%)
(14%, 42%)
(34%, 78%)
(14%, 33%)
74%)
valor p
0,001
0,0175
< 0,0001
N. º (%) de pacientes con respuesta plaquetaria duradera con dosis establee
21 (51%)
0 (0%)
13 (31%) 0 (0%)
34 (41%)
0 (0%)
(IC del 95%)
(35%, 67%)
(0%, 16%)
(18%, 47%) (0%, 16%)
(30%, 52%)
(0%, 8%)
a
valor p
0,0001
0,0046
< 0,0001
La respuesta plaquetaria duradera se definió como un recuento plaquetario semanal ≥ 50 x 109/ l presente seis o más veces durante las semanas de estudio 18-25 en ausencia de tratamientos de rescate en cualquier momento durante el periodo de tratamiento. b La respuesta plaquetaria global se define como la consecución de respuestas plaquetarias duraderas o transitorias.
La respuesta plaquetaria transitoria se definió como un recuento plaquetario semanal ≥ 50 x 109/ l presente cuatro o más veces durante las semanas de estudio 2-25, pero sin respuesta plaquetaria duradera.
El paciente puede no presentar una respuesta semanal en las 8 semanas posteriores a la administración de cualquier medicamento de rescate. c El número de semanas con respuesta plaquetaria se define como el número de semanas con recuentos plaquetarios ≥ 50 x 109/ l durante las semanas 2-25 del estudio.
El paciente puede no presentar una respuesta semanal en las 8 semanas posteriores a la administración de cualquier medicamento de rescate. d Los tratamientos de rescate se definen como cualquier tratamiento administrado para aumentar el recuento de plaquetas.
Los pacientes que requirieron medicación de rescate no fueron considerados para la respuesta plaquetaria duradera.
Los tratamientos de rescate permitidos en el ensayo fueron IGIV, transfusiones de plaquetas, inmunoglobulina anti-D y corticosteroides. e La dosis estable se definió como la dosis mantenida en ± 1 µg/ kg durante las últimas ocho semanas de tratamiento.
Reducción de los tratamientos médicos concomitantes permitidos en la PTI
10 dichos tratamientos durante todo el ensayo (corticosteroides, danazol y/ o azatioprina).
Veintiún pacientes no esplenectomizados y 18 pacientes esplenectomizados recibieron tratamientos médicos para la PTI durante el ensayo (principalmente corticosteroides) al inicio del ensayo.
Todos (100%) los pacientes esplenectomizados que recibieron romiplostim pudieron reducir la dosis en más de un 25% o interrumpir loss tratamientos médicos concomitantes para la PTI al final del periodo del tratamiento, en comparación con el 17% de los pacientes tratados con placebo.
El 73% de los pacientes no esplenectomizados que recibieron romiplostim pudieron reducir la dosis en más de un 25% o interrumpir loss tratamientos médicos concomitantes para la PTI al final del periodo del tratamiento, en comparación con el 50% de los pacientes tratados con placebo (ver sección 4.5).
Acontecimientos hemorrágicos
Durante todo el desarrollo clínico en PTI se observó una relación inversa entre los acontecimientos hemorrágicos y los recuentos plaquetarios.
Todos los acontecimientos hemorrágicos clínicamente significativos (grado ≥ 3) se produjeron con recuentos plaquetarios < 30 x 109/ l.
Los acontecimientos hemorrágicos de grado ≥ 2 se produjeron con recuentos plaquetarios < 50 x 109/ l.
No se observaron diferencias estadísticamente significativas en la incidencia global de acontecimientos hemorrágicos entre los pacientes tratados con Nplate y los tratados con placebo.
En los dos ensayos controlados con placebo, 9 pacientes notificaron un acontecimiento hemorrágico que fue considerado grave (5 [6,0%] romiplostim, 4 [9,8%] placebo); Odds Ratio [romiplostim/ placebo] = 0,59; IC del 95% = (0,15; 2,31)).
El 15% de los pacientes tratados con romiplostim y el 34% de los pacientes tratados con placebo notificaron acontecimientos hemorrágicos de grado 2 o superior (Odds Ratio; [romiplostim/ placebo] = 0,35; IC del 95% = (0,14; 0-85)).
5.2 Propiedades farmacocinéticas
La farmacocinética de romiplostim implica una distribución mediada por las células diana, que es presumiblemente mediada por receptores de la TPO sobre las plaquetas y otras células del linaje trombopoyético como los megacariocitos.
Absorción
Tras la administración subcutánea de entre 3 y 15 μ g/ kg de romiplostim, se obtuvieron las concentraciones séricas máximas de romiplostim en los pacientes con PTI tras 7-50 horas (mediana de 14 horas).
Las concentraciones plasmáticas variaron de un paciente a otro y no se correlacionaron con la dosis administrada.
Los niveles plasmáticos de romiplostim presentan una relación inversa con los recuentos plaquetarios.
Distribución
El volumen de distribución de romiplostim tras la administración intravenosa de romiplostim descendió de manera no lineal desde 122, 78,8 a 48,2 ml/ kg para dosis intravenosas de 0,3; 1,0 y 10 μ g/ kg, respectivamente administradas a sujetos sanos.
Este descenso no lineal del volumen de distribución está en línea con la fijación mediada por células diana (megacariocitos y plaquetas) de romiplostim, que puede saturarse cuando se administran las dosis más altas.
Eliminación
La semivida de eliminación de romiplostim en pacientes con PTI oscila entre 1 y 34 días (mediana, 3,5 días).
La eliminación de romiplostim plasmático depende en parte del receptor de la TPO en las plaquetas.
En consecuencia, para una dosis dada los pacientes con recuentos plaquetarios elevados se asocian a bajas concentraciones plasmáticas y viceversa.
En otro ensayo clínico sobre la PTI, no se observó acumulación en las concentraciones plasmáticas tras seis dosis semanales de romiplostim (3 μ g/ kg).
11 Poblaciones especiales de pacientes
No se ha investigado la farmacocinética de romiplostim en pacientes con insuficiencia renal o hepática.
La farmacocinética de romiplostim no parece estar afectada en un grado clínicamente significativo por la edad, el peso y el sexo.
5.3 Datos preclínicos sobre seguridad
Se realizaron ensayos toxicológicos a dosis múltiples de romiplostim en ratas durante cuatro semanas y en monos durante seis meses.
En general, los efectos observados durante estos ensayos estaban relacionados con la actividad trombopoyética de romiplostim y fueron similares independientemente de la duración del ensayo.
Las reacciones en el lugar de inyección también estaban relacionadas con la administración de romiplostim.
Se ha observado mielofibrosis en la médula ósea de las ratas a todos los niveles de dosis evaluados.
En estos ensayos, no se observó mielofibrosis en animales tras un periodo de recuperación de cuatro semanas después del tratamiento, lo que indicaba reversibilidad.
En un ensayo de toxicología de un mes de duración en ratas y monos, se observó una disminución leve del recuento de glóbulos rojos, hematocrito y hemoglobina.
También se detectó un efecto estimulante en la producción de leucocitos, con un ligero aumento de los recuentos sanguíneos periféricos de neutrófilos, linfocitos, monocitos y eosinófilos.
En el ensayo crónico de larga duración con monos, no se observaron efectos en los linajes eritroides y leucocitarios al administrar romiplostim durante seis meses rebajando su administración de tres veces a la semana a una.
Además, en los ensayos pivotales de fase 3 romiplostim no afectó a los linajes de glóbulos rojos y blancos en comparación con los sujetos que recibieron placebo.
Debido a la formación de anticuerpos neutralizantes, los efectos farmacodinámicos de romiplostim en ratas descendían con frecuencia con una duración prolongada de la administración.
Los ensayos toxicocinéticos no mostraron interacción de los anticuerpos con las concentraciones medidas.
Aunque en los ensayos con animales se probaron dosis elevadas, debido a las diferencias entre las especies de laboratorio y los humanos en relación con la sensibilidad ante los efectos farmacodinámicos de romiplostim y el efecto de los anticuerpos neutralizantes, no se pueden calcular de forma fiable los márgenes de seguridad.
Carcinogénesis:
No se ha investigado el potencial carcinogénico de romiplostim.
Por tanto, el riesgo de carcinogénesis potencial en humanos sigue sin conocerse.
Toxicidad reproductora:
En todos los ensayos de desarrollo se formaron anticuerpos neutralizantes, que pueden tener efectos de inhibición sobre romiplostim.
En los ensayos de desarrollo embriofetal en ratones y ratas, sólo se observaron reducciones del peso corporal de la madre en ratones.
En los ratones había signos de un aumento de pérdidas postimplantación.
En los ensayos de desarrollo pre y postnatal en ratas se observó un aumento de la duración de la gestación y un ligero aumento en la incidencia de mortalidad perinatal de las crías.
Se sabe que romiplostim atraviesa la barrera placentaria en las ratas y puede transmitirse de la madre al feto en desarrollo y estimular la producción plaquetaria del feto.
No se han observado efectos de romiplostim sobre la fertilidad en ratas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E421) Sacarosa L-histidina Ácido clorhídrico (para ajuste del pH) Polisorbato 20
12 6.2 Incompatibilidades
3 años.
Después de la reconstitución:
Se ha demostrado estabilidad química y física en uso durante 24 horas a 25 °C y durante 24 horas entre 2 °C y 8 °C, si se mantiene protegido de la luz y en el vial original.
Desde un punto de vista microbiológico, el producto debe usarse inmediatamente.
Si no se usa inmediatamente, los tiempos y condiciones de conservación durante el uso antes de su utilización son responsabilidad del usuario y no deberían superar las 24 horas a 25 °C ó 24 horas en la nevera (entre 2°C y 8°C), protegido de la luz.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de 5 ml (vidrio transparente tipo 1) con tapón (caucho clorobutilo), precinto (aluminio) y una cápsula del tipo flip-off (polipropileno).
Envase con 1 ó 4 viales de 250 µg de romiplostim.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Nplate es un producto estéril pero sin conservantes y está indicado para un solo uso.
Nplate debe reconstituirse siguiendo las recomendaciones de buena práctica aséptica.
Nplate 250 microgramos polvo para solución inyectable debe reconstituirse con 0,72 ml de agua estéril para preparaciones inyectables para producir un volumen liberado de 0,5 ml.
En cada vial se incluye una cantidad adicional para garantizar que se puedan administrar 250 µg de romiplostim.
No deben utilizarse soluciones de cloruro sódico o agua bacteriostática para reconstituir el medicamento.
El agua para preparaciones inyectables debe inyectarse en el vial.
Durante la disolución, debe realizarse un movimiento circular suave e invertir el contenido del vial.
No hay que sacudir ni agitar vigorosamente el vial.
Por lo general, se tarda menos de 2 minutos en realizar la disolución de Nplate.
Inspeccionar visualmente la solución en busca de partículas o decoloraciones antes de su administración.
La solución reconstituida debe ser transparente e incolora y no debe administrarse si se observan partículas o decoloración.
Para las condiciones de conservación del producto reconstituido, ver sección 6.3.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
4 de febrero de 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 1.
NOMBRE DEL MEDICAMENTO
Nplate 500 microgramos polvo para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 500 µg de romiplostim.
Tras la reconstitución, un volumen liberado de 1 ml de solución contiene 500 µg de romiplostim (500 µg/ ml).
En cada vial se incluye una cantidad adicional para garantizar que se puedan administrar 500 µg de romiplostim.
Romiplostim se produce mediante tecnología del ADN recombinante en Escherichia coli (E. coli).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Este polvo es blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Nplate está indicado para pacientes adultos esplenectomizados con Púrpura Trombocitopénica Inmune (Idiopática) (PTI) crónica que son refractarios a otros tratamientos (por ejemplo, corticosteroides, inmunoglobulinas).
Se puede considerar la utilización de Nplate como segunda línea de tratamiento en pacientes adultos no esplenectomizados en los que la cirugía esté contraindicada.
4.2 Posología y forma de administración
El tratamiento debe realizarse bajo la supervisión de un médico con experiencia en el tratamiento de patologías hematológicas.
Nplate debe administrarse una vez a la semana en forma de inyección subcutánea.
Dosis inicial
La dosis inicial de romiplostim es de 1 µg/ kg calculada en función del peso corporal real.
Cálculo de la dosis
Dosis inicial o posteriores una vez a la semana:
Peso* en kg x dosis en µg/ kg = dosis individual del paciente en µg.
Volumen de administración:
Dosis en µg x 1 ml 500 µg = cantidad que hay que inyectar en ml
15 Ejemplo:
La dosis inicial de un paciente de 75 kg es de 1 µg/ kg de romiplostim.
Dosis individual del paciente = 75 kg x 1 µg = 75 µg La cantidad correspondiente de solución de Nplate que hay que inyectar = 75 µg x 1 ml = 0,15 ml 500 µg
*Al calcular la dosis de romiplostim debe utilizarse siempre el peso corporal real del paciente en el momento de iniciar el tratamiento.
Los futuros ajustes de la dosis se basarán únicamente en los cambios en los recuentos plaquetarios y se realizarán en incrementos de 1 µg (consultar la siguiente tabla).
Ajustes de la dosis
Para calcular la dosis debe utilizarse siempre el peso corporal real del paciente en el momento de iniciar el tratamiento.
La dosis semanal de romiplostim debe aumentarse en incrementos de 1 μ g/ kg hasta que el paciente alcance un recuento plaquetario ≥ 50 x 109/ l.
Hay que evaluar los recuentos plaquetarios semanalmente hasta alcanzar un recuento estable (≥ 50 x 109/ l durante al menos 4 semanas sin ajuste de la dosis).
Posteriormente hay que evaluar los recuentos plaquetarios mensualmente.
No sobrepasar la dosis máxima semanal de 10 µg / kg.
Ajustar la dosis de la siguiente manera:
Recuento de plaquetas Acción (x 109/ l) < 50 Aumentar la dosis semanal en 1 μg/kg > 200 durante dos Disminuir la dosis semanal en 1 μg/kg semanas consecutivas > 400
La pérdida de respuesta o la incapacidad de mantener una respuesta plaquetaria con romiplostim dentro del intervalo de dosis recomendado debe motivar la búsqueda de los factores causales (ver sección 4.4, Pérdida de respuesta a romiplostim).
Forma de administración
Una vez reconstituido el polvo, la solución inyectable de Nplate se administra por vía subcutánea.
El volumen de inyección puede ser muy pequeño.
Debe emplearse una jeringa con graduaciones de 0,01 ml.
Consultar las instrucciones sobre la reconstitución de Nplate en la sección 6.6.
Interrupción del tratamiento
Debe interrumpirse la administración de romiplostim si, tras cuatro semanas de tratamiento a la mayor dosis semanal de 10 µg/ kg, el recuento plaquetario no aumenta hasta un nivel suficiente que evite hemorragias clínicamente relevantes.
Los pacientes deberán ser evaluados clínicamente de forma periódica y el médico que administra el tratamiento deberá decidir la continuación del mismo de manera individual.
Es posible que reaparezca la trombocitopenia tras la interrupción del tratamiento (ver sección 4.4).
16 Pacientes de edad avanzada (≥ 65 años)
No se han observado diferencias globales de seguridad o eficacia entre pacientes < 65 y ≥ 65 años de edad (ver sección 5.1).
Aunque según estos datos no se requiere un ajuste de la pauta posológica en pacientes de edad avanzada, se aconseja precaución, teniendo en cuenta el reducido número de pacientes de edad avanzada incluidos en los ensayos clínicos realizados hasta la fecha.
Niños y adolescentes (< 18 años)
Nplate no está recomendado para su uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
No se puede proporcionar una recomendación de dosis para esta población.
Insuficiencia hepática y renal
No se han realizado ensayos clínicos formales en estas poblaciones de pacientes.
Nplate debe administrarse con precaución a estos pacientes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a las proteínas derivadas de E. coli.
4.4 Advertencias y precauciones especiales de empleo
Se han observado las siguientes advertencias y precauciones especiales o bien son potenciales efectos de clase, basados en el mecanismo de acción farmacológica de los estimuladores del receptor de la trombopoyetina (TPO).
Reaparición de trombocitopenia y hemorragia tras la finalización del tratamiento
Es probable que la trombocitopenia reaparezca tras interrumpir el tratamiento con romiplostim.
Si se suspende el tratamiento con romiplostim mientras están siendo administrados medicamentos anticoagulantes o antiplaquetarios, aumenta el riesgo de hemorragias.
Los pacientes deben ser sometidos a un control estricto ante un posible descenso del recuento plaquetario y tratados médicamente para evitar las hemorragias tras la suspensión del tratamiento con romiplostim.
Se recomienda que, si se interrumpe el tratamiento con romiplostim, se reinicie el tratamiento para la PTI conforme a las recomendaciones de tratamiento actuales.
El tratamiento médico adicional puede incluir la interrupción del tratamiento con anticoagulantes, antiplaquetarios y/ o ambos, la reversión de la anticoagulación o el tratamiento complementario con plaquetas.
Aumento de la reticulina en la médula ósea
Se cree que el aumento de la reticulina en la médula ósea es el resultado de la estimulación del receptor de la TPO, que conlleva un aumento de la cantidad de megacariocitos en la médula ósea, que en consecuencia liberarán citocinas.
Los cambios morfológicos de las células de la sangre periférica pueden sugerir un aumento de la reticulina, que puede detectarse mediante una biopsia de la médula ósea.
Por tanto, se recomienda realizar análisis para detectar anomalías morfológicas celulares utilizando un frotis sanguíneo periférico y un hemograma completo antes y durante el tratamiento con romiplostim.
Ver la sección 4.8 para obtener información relativa a los aumentos de reticulina observados durante los ensayos clínicos con romiplostim.
Si se observa una pérdida de eficacia y un frotis sanguíneo periférico anormal en los pacientes, deberá interrumpirse la administración de romiplostim, se realizará una exploración física y se valorará la necesidad de realizar una biopsia de médula ósea con la tinción adecuada para detectar la presencia de reticulina.
Si se encuentra disponible, deberá compararse con una biopsia de médula ósea anterior.
Si se mantiene la eficacia pero se observa en los pacientes un frotis sanguíneo periférico anormal, el
17 médico deberá seguir el criterio clínico adecuado, que incluye valorar la realización de una biopsia de médula ósea y deberá evaluar de nuevo los riesgos y beneficios de romiplostim y las opciones alternativas para el tratamiento de la PTI.
Complicaciones trombóticas/ tromboembólicas
Los recuentos plaquetarios por encima del intervalo normal suponen un riesgo teórico de complicaciones trombóticas/ tromboembólicas.
La incidencia de acontecimientos trombóticos/ tromboembólicos observada en los ensayos clínicos fue similar entre romiplostim y placebo y no se observó una relación entre dichos acontecimientos y los recuentos plaquetarios elevados.
Deben seguirse las recomendaciones para el ajuste de la dosis (ver sección 4.2).
Progresión de neoplasias hematopoyéticas existentes o síndromes mielodisplásicos (SMD)
Los estimuladores del receptor de la TPO son factores de crecimiento que conllevan la expansión, la diferenciación de las células progenitoras trombopoyéticas y la producción de plaquetas.
El receptor de la TPO se expresa de forma predominante en la superficie de las células del linaje mieloide.
Existe una preocupación teórica acerca de que los estimuladores del receptor de la TPO podrían estimular la progresión de neoplasias hematopoyéticas o SMD existentes.
Romiplostim no debe emplearse para el tratamiento de la trombocitopenia debida al SMD ni a ninguna otra causa que no sea la PTI fuera de los ensayos clínicos.
No se ha determinado el balance riesgo- beneficio de romiplostim en los SMD o en otras poblaciones de pacientes sin PTI.
En un ensayo clínico abierto de un solo brazo en el que pacientes con SMD fueron tratados con romiplostim, se registraron casos de progresión a leucemia mieloide aguda (LMA), sin embargo, se trata de una respuesta clínica esperada de los SMD y no está clara su relación con el tratamiento con romiplostim.
Además, en este mismo ensayo se observaron casos de aumento transitorio de las células blásticas.
Los aumentos transitorios de las células blásticas fueron reversibles tras la interrupción del tratamiento con romiplostim.
Por lo tanto, esta observación no concuerda con la progresión a LMA.
No es posible distinguir los blastos leucémicos de los blastos normales.
Pérdida de respuesta a romiplostim
Una pérdida de respuesta o la incapacidad de mantener una respuesta plaquetaria con el tratamiento con romiplostim dentro del intervalo de dosis recomendado, debe motivar la búsqueda de los factores causales incluyendo la inmunogenicidad (ver sección 4.8) y el aumento de reticulina en la médula ósea (ver más arriba).
Efectos de romiplostim sobre los glóbulos rojos y blancos
Se han observado alteraciones en parámetros relacionados con los glóbulos rojos (disminución) y blancos (incremento) en ensayos toxicológicos no-clínicos (ratas y monos) pero no en pacientes con PTI.
Debería considerarse la monitorización de dichos parámetros en los pacientes tratados con romiplostim.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
Se desconocen las interacciones potenciales de romiplostim con medicamentos administrados conjuntamente a consecuencia de la unión a las proteínas plasmáticas.
Los medicamentos empleados en el tratamiento de la PTI en combinación con romiplostim en ensayos clínicos fueron corticosteroides, danazol y/ o azatioprina, inmunoglobulina intravenosa (IGIV) e inmunoglobulina anti-D.
Cuando se combine romiplostim con otros medicamentos para el tratamiento de la PTI deben controlarse los recuentos plaquetarios a fin de evitar recuentos plaquetarios fuera del intervalo recomendado (ver sección 4.2).
18 Debe reducirse o interrumpirse la administración de corticosteroides, danazol y azatioprina cuando se administran en combinación con romiplostim (ver sección 5.1).
Cuando se reduzcan o interrumpan otros tratamientos para la PTI deben controlarse los recuentos plaquetarios a fin de evitar que se sitúen fuera del intervalo recomendado (ver sección 4.2).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición de mujeres embarazadas a romiplostim.
Los estudios en animales han mostrado toxicidad reproductiva, tales como paso a través de la barrera placentaria y aumento de los recuentos plaquetarios fetales en ratas (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Romiplostim no debe utilizarse durante el embarazo excepto cuando se considere claramente necesario.
No hay datos sobre la excreción de romiplostim en la leche materna.
Sin embargo, es probable que ésta se produzca y no pueden descartarse riesgos para el lactante.
La decisión acerca de si continuar o interrumpir la lactancia, o si continuar o interrumpir el tratamiento con romiplostim debe tomarse teniendo en cuenta las ventajas de la lactancia para el bebé y las ventajas del tratamiento con romiplostim para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe informarse a los pacientes de que durante los ensayos clínicos algunos pacientes experimentaron episodios de mareos transitorios de leves a moderados, que pueden afectar a la capacidad paraconducir o utilizar máquinas.
4.8 Reacciones adversas
Basándose en un análisis de todos los pacientes adultos con PTI que recibían romiplostim en 4 ensayos controlados y 5 no controlados, la incidencia global de todas las reacciones adversas en pacientes tratados con romiplostim fue de 91,5% (248/ 271).
La duración media de exposición a romiplostim en esta población en estudio fue de 50 semanas.
Las reacciones adversas incluidas en la tabla inferior son las consideradas según los investigadores como relacionadas con el tratamiento y que ocurren con una incidencia > 1% (n = 271).
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10) y frecuentes (≥ 1/ 100 a < 1/ 10).
Dentro de cada intervalo de frecuencia y según el sistema de clasificación de órganos de MedDRA, las reacciones adversas se enumeran en orden decreciente de incidencia.
Sistema de clasificación de órganos de MedDRA
Muy frecuentes
Frecuentes
Trastornos de la sangre y del sistema linfático Trastornos psiquiátricos
Trastornos de la médula ósea* Trombocitopenia* Insomnio
Trastornos del sistema nervioso
Cefalea
Mareos Parestesia Migraña
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Enrojecimiento Embolia pulmonar*
19 Sistema de clasificación de órganos de MedDRA
Muy frecuentes
Frecuentes
Trastornos gastrointestinales
Náuseas Diarrea Dolor abdominal Dispepsia Estreñimiento
Trastornos de la piel y del tejido subcutáneo
Prurito Equimosis Erupción
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia Mialgia Dolor en las extremidades Espasmo muscular Dolor en la espalda Dolor de huesos
Trastornos generales y alteraciones en el lugar de administración
Fatiga Irritación en el lugar de la inyección Dolor en el lugar de la inyección Edema periférico Enfermedad semejante a la gripe Dolor Astenia Pirexia Escalofríos Hematoma en el lugar de la inyección Hinchazón en el lugar de la inyección
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos * ver sección 4.4.
Contusión
Además, los acontecimientos listados a continuación se consideran relacionados con el tratamiento con romiplostim.
Trombocitosis
Basándose en un análisis de todos los pacientes adultos con PTI que recibían romiplostim en 4 ensayos controlados y 5 no controlados, se notificaron 3 acontecimientos de trombocitosis, n = 271.
No se notificaron secuelas clínicas relacionadas con el recuento plaquetario elevado en ninguno de los 3 pacientes.
Trombocitopenia después de la interrupción del tratamiento
Basándose en un análisis de todos los pacientes adultos con PTI que recibían romiplostim en 4 ensayos controlados y 5 no controlados, se notificaron 4 acontecimientos de trombocitopenia tras la interrupción del tratamiento, n = 271 (ver sección 4.4).
Aumento de la reticulina en la médula ósea
En los ensayos clínicos, se interrumpió la administración de romiplostim en 4 de 271 pacientes debido a la aparición de depósitos de reticulina en la médula ósea.
En 6 pacientes adicionales, se observó reticulina tras biopsia de la médula ósea (ver sección 4.4).
20 Inmunogenicidad
En los ensayos clínicos se analizó el desarrollo de anticuerpos anti-romiplostim.
De los 271 pacientes adultos con PTI incluidos en el programa de desarrollo clínico de PTI que recibieron romiplostim, un paciente desarrolló anticuerpos capaces de neutralizar la actividad de romiplostim, pero dichos anticuerpos no generaron una reacción cruzada con la TPO endógena.
Aproximadamente cuatro meses después, el paciente dio negativo para los anticuerpos neutralizantes anti-romiplostim.
Al igual que ocurre con todas las proteínas terapéuticas, existe la posibilidad de que se origine inmunogenicidad.
Si existe sospecha de formación de anticuerpos neutralizantes, ha de ponerse en contacto con el representante local del titular de la autorización de comercialización (ver sección 6 del prospecto) para realizar una prueba de anticuerpos.
4.9 Sobredosis
En los primeros ensayos clínicos, la dosis máxima de romiplostim era de 30 µg/ kg.
Ésta se redujo posteriormente a 10 µg/ kg debido a la ausencia de beneficio clínico adicional a dosis superiores a este nivel.
No se observaron efectos adversos en ratas a las que se administró una dosis única de 1000 μ g/ kg o en monos tras la administración repetida de romiplostim a 500 µg/ kg (100 ó 50 veces la dosis clínica máxima de 10 µg/ kg, respectivamente).
En caso de sobredosis, los recuentos plaquetarios pueden estar por encima del intervalo normal.
Deben controlarse los recuentos plaquetarios y administrarse el tratamiento adecuado (ver sección 4.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
B02BX04
Romiplostim es una proteína de fusión Fc-péptido (cuerpo peptídico) que señala y activa las rutas de transcripción intracelular a través del receptor de la trombopoyetina (TPO) (también denominado cMpl) para aumentar la producción de plaquetas.
La molécula del cuerpo peptídico está formada por un dominio Fc de la inmunoglobulina humana IgG1, con cada subunidad de cadena simple unida mediante enlace covalente en el extremo C a una cadena peptídica que contiene dos dominios de unión del receptor de la TPO.
No existe homología secuencial de aminoácidos entre romiplostim y la TPO endógena.
En ensayos clínicos y preclínicos ningún anticuerpo anti-romiplostim reaccionó de forma cruzada con la TPO endógena.
Datos clínicos
La seguridad y la eficacia de romiplostim han sido evaluadas durante tres años de tratamiento continuado.
En los ensayos clínicos, el tratamiento con romiplostim produjo aumentos del recuento plaquetario dependientes de la dosis.
El tiempo hasta alcanzar el efecto máximo sobre el recuento plaquetario es de aproximadamente 10-14 días y es independiente de la dosis.
Tras una dosis única subcutánea de entre 1 y 10 µg/ kg de romiplostim en pacientes con PTI, el recuento máximo de plaquetas era entre 1,3 y 14,9 veces superior al recuento de plaquetas de la situación basal tras un periodo de dos a tres semanas y la respuesta variaba entre pacientes.
En la mayoría de los pacientes con PTI que recibieron 6 dosis semanales de 1 ó 3 µg/ kg de romiplostim los recuentos plaquetarios estaban en el intervalo de 50 a 450 x 109/ l.
No se
21 han observado diferencias de seguridad o eficacia entre los pacientes de edad avanzada o más jóvenes en los ensayos controlados con placebo.
Resultados de los ensayos pivotales controlados con placebo
Se evaluó la seguridad y eficacia de romiplostim en dos ensayos controlados con placebo, doble ciego, en adultos con PTI que habían finalizado como mínimo un tratamiento antes de su entrada en el ensayo y que son representativos de la totalidad del espectro de dichos pacientes con PTI.
En el ensayo S1 (212) se evaluaron pacientes no esplenectomizados y que habían presentado una respuesta insuficiente o intolerancia a los tratamientos previos.
Los pacientes habían sido diagnosticados de PTI aproximadamente 2 años antes del momento de su inclusión en el ensayo.
Los pacientes tenían una mediana de 3 (intervalo, de 1 a 7) tratamientos para la PTI antes de su inclusión en el ensayo.
Los tratamientos previos eran corticosteroides (el 90% de los pacientes), inmunoglobulinas (76%), rituximab (29%), terapias citotóxicas (21%), danazol (11%) y azatioprina (5%).
Los pacientes tenían una mediana de recuento plaquetario de 19 x 109/ l en el momento de su inclusión en el ensayo.
En el ensayo S2 (105) se evaluaron pacientes esplenectomizados y que seguían teniendo trombocitopenia.
Los pacientes habían sido diagnosticados de PTI aproximadamente 8 años antes del momento de su inclusión en el ensayo.
Además de esplenectomía, los pacientes habían recibido una mediana de seis (intervalo, de 3 a 10) tratamientos para la PTI antes de su inclusión en el ensayo.
Los tratamientos previos fueron corticosteroides (el 98% de los pacientes), inmunoglobulinas (97%), rituximab (71%), danazol (37%), terapias citotóxicas (68%) y azatioprina (24%).
Los pacientes tenían una mediana de recuento plaquetario de 14 x 109/ l en el momento de su inclusión en el ensayo.
Ambos ensayos se diseñaron de manera similar.
Los pacientes (≥ 18 años) fueron asignados aleatoriamente en una proporción 2:1 para recibir una dosis de inicio de 1 µg/ kg de romiplostim o placebo.
Los pacientes recibieron una única inyección subcutánea semanal durante 24 semanas.
Las dosis se ajustaron para mantener (de 50 a 200 x 109/ l) los recuentos plaquetarios.
En ambos ensayos, se determinó la eficacia como un aumento de la proporción de pacientes que conseguía una respuesta plaquetaria duradera.
La mediana de la dosis promedio semanal para los pacientes esplenectomizados era de 3 µg/ kg y para los pacientes no esplenectomizados era de 2 µg/ kg.
En ambos ensayos, una proporción significativamente superior de pacientes que recibían romiplostim alcanzó una respuesta plaquetaria duradera en comparación con los pacientes que recibían placebo.
Después de las cuatro primeras semanas del ensayo, romiplostim mantuvo los recuentos plaquetarios ≥ 50 x 109/ l en entre un 50% y un 70% de los pacientes durante el periodo de seis meses de tratamiento en los ensayos controlados con placebo.
En el grupo de placebo, entre el 0% y el 7% de los pacientes fueron capaces de mantener una respuesta del recuento plaquetario durante los seis meses de tratamiento.
A continuación se presenta un resumen de las variables principales de eficacia.
Resumen de los resultados principales de eficacia de los ensayos controlados con placebo
Ensayo 1
Ensayo 2
pacientes no pacientes
Ensayo 1 y 2 combinados
esplenectomizados
esplenectomizados
N. º (%) de pacientes con
romiplostim (n = 41)
Placebo romiplostim Placebo romiplostim (n = 21) (n = 42) (n = 21) (n = 83)
Placebo (n = 42)
respuesta plaquetaria duraderaa
25 (61%)
1 (5%) 16 (38%) 0 (0%) 41 (50%)
1 (2%)
(IC del 95%)
(45%, 76%)
(0%, 24%)
(24%, 54%) (0%, 16%)
(38%, 61%)
(0%, 13%)
valor p
< 0,0001
0,0013
< 0,0001
22
Ensayo 1
Ensayo 2
Ensayo 1 y 2 combinados
esplenectomizados
esplenectomizados
N. º (%) de pacientes con
Placebo (n = 42)
respuesta plaquetaria globalb
36 (88%)
3 (7%)
(IC del 95%)
(74%, 96%)
(3%, 36%)
(63%, 90%) (0%, 16%)
(73%, 91%)
(2%, 20%)
valor p
< 0,0001 < 0,0001
< 0,0001
Media del n. º de semanas con respuesta plaquetariac
15 1
12
14
1
(DE) valor p
3,5
< 0,0001
7,5
7,9 < 0,0001
0,5
< 0,0001
2,5
N. º (%) de pacientes que requieren tratamientos de rescated
8(20%)
13 (62%)
11 (26%)
19 (23%)
25 (60%) (43%,
(IC del 95%)
(9%, 35%)
(38%, 82%)
(14%, 42%)
(34%, 78%)
(14%, 33%)
74%)
valor p
0,001
0,0175
< 0,0001
N. º (%) de pacientes con respuesta plaquetaria duradera con dosis establee
21 (51%)
0 (0%)
13 (31%) 0 (0%)
34 (41%)
0 (0%)
(35%, 67%)
(0%, 16%)
(18%, 47%) (0%, 16%)
(30%, 52%)
(0%, 8%)
a
valor p
0,0001
0,0046
< 0,0001
La respuesta plaquetaria duradera se definió como un recuento plaquetario semanal ≥ 50 x 109/ l presente seis o más veces durante las semanas de estudio 18-25 en ausencia de tratamientos de rescate en cualquier momento durante el periodo de tratamiento. b La respuesta plaquetaria global se define como la consecución de respuestas plaquetarias duraderas o transitorias.
La respuesta plaquetaria transitoria se definió como un recuento plaquetario semanal ≥ 50 x 109/ l presente cuatro o más veces durante las semanas de estudio 2-25, pero sin respuesta plaquetaria duradera.
El paciente puede no presentar una respuesta semanal en las 8 semanas posteriores a la administración de cualquier medicamento de rescate. c El número de semanas con respuesta plaquetaria se define como el número de semanas con recuentos plaquetarios ≥ 50 x 109/ l durante las semanas 2-25 del estudio.
El paciente puede no presentar una respuesta semanal en las 8 semanas posteriores a la administración de cualquier medicamento de rescate. d Los tratamientos de rescate se definen como cualquier tratamiento administrado para aumentar el recuento de plaquetas.
Los pacientes que requirieron medicación de rescate no fueron considerados para la respuesta plaquetaria duradera.
Los tratamientos de rescate permitidos en el ensayo fueron IGIV, transfusiones de plaquetas, inmunoglobulina anti-D y corticosteroides. e La dosis estable se definió como la dosis mantenida en ± 1 µg/ kg durante las últimas ocho semanas de tratamiento.
Reducción de los tratamientos médicos concomitantes permitidos en la PTI
23 dichos tratamientos durante todo el ensayo (corticosteroides, danazol y/ o azatioprina).
Veintiún pacientes no esplenectomizados y 18 pacientes esplenectomizados recibieron tratamientos médicos para la PTI durante el ensayo (principalmente corticosteroides) al inicio del ensayo.
Todos (100%) los pacientes esplenectomizados que recibieron romiplostim pudieron reducir la dosis en más de un 25% o interrumpir loss tratamientos médicos concomitantes para la PTI al final del periodo del tratamiento, en comparación con el 17% de los pacientes tratados con placebo.
El 73% de los pacientes no esplenectomizados que recibieron romiplostim pudieron reducir la dosis en más de un 25% o interrumpir loss tratamientos médicos concomitantes para la PTI al final del periodo del tratamiento, en comparación con el 50% de los pacientes tratados con placebo (ver sección 4.5).
Acontecimientos hemorrágicos
Durante todo el desarrollo clínico en PTI se observó una relación inversa entre los acontecimientos hemorrágicos y los recuentos plaquetarios.
Todos los acontecimientos hemorrágicos clínicamente significativos (grado ≥ 3) se produjeron con recuentos plaquetarios < 30 x 109/ l.
Los acontecimientos hemorrágicos de grado ≥ 2 se produjeron con recuentos plaquetarios < 50 x 109/ l.
No se observaron diferencias estadísticamente significativas en la incidencia global de acontecimientos hemorrágicos entre los pacientes tratados con Nplate y los tratados con placebo.
En los dos ensayos controlados con placebo, 9 pacientes notificaron un acontecimiento hemorrágico que fue considerado grave (5 [6,0%] romiplostim, 4 [9,8%] placebo); Odds Ratio [romiplostim/ placebo] = 0,59; IC del 95% = (0,15; 2,31)).
El 15% de los pacientes tratados con romiplostim y el 34% de los pacientes tratados con placebo notificaron acontecimientos hemorrágicos de grado 2 o superior (Odds Ratio; [romiplostim/ placebo] = 0,35; IC del 95% = (0,14; 0-85)).
5.2 Propiedades farmacocinéticas
La farmacocinética de romiplostim implica una distribución mediada por las células diana, que es presumiblemente mediada por receptores de la TPO sobre las plaquetas y otras células del linaje trombopoyético como los megacariocitos.
Absorción
Tras la administración subcutánea de entre 3 y 15 μ g/ kg de romiplostim, se obtuvieron las concentraciones séricas máximas de romiplostim en los pacientes con PTI tras 7-50 horas (mediana de 14 horas).
Las concentraciones plasmáticas variaron de un paciente a otro y no se correlacionaron con la dosis administrada.
Los niveles plasmáticos de romiplostim presentan una relación inversa con los recuentos plaquetarios.
Distribución
El volumen de distribución de romiplostim tras la administración intravenosa de romiplostim descendió de manera no lineal desde 122, 78,8 a 48,2 ml/ kg para dosis intravenosas de 0,3; 1,0 y 10 μ g/ kg, respectivamente administradas a sujetos sanos.
Este descenso no lineal del volumen de distribución está en línea con la fijación mediada por células diana (megacariocitos y plaquetas) de romiplostim, que puede saturarse cuando se administran las dosis más altas.
Eliminación
La semivida de eliminación de romiplostim en pacientes con PTI oscila entre 1 y 34 días (mediana, 3,5 días).
La eliminación de romiplostim plasmático depende en parte del receptor de la TPO en las plaquetas.
En consecuencia, para una dosis dada los pacientes con recuentos plaquetarios elevados se asocian a bajas concentraciones plasmáticas y viceversa.
En otro ensayo clínico sobre la PTI, no se observó acumulación en las concentraciones plasmáticas tras seis dosis semanales de romiplostim (3 μ g/ kg).
24 Poblaciones especiales de pacientes
No se ha investigado la farmacocinética de romiplostim en pacientes con insuficiencia renal o hepática.
La farmacocinética de romiplostim no parece estar afectada en un grado clínicamente significativo por la edad, el peso y el sexo.
5.3 Datos preclínicos sobre seguridad
Se realizaron ensayos toxicológicos a dosis múltiples de romiplostim en ratas durante cuatro semanas y en monos durante seis meses.
En general, los efectos observados durante estos ensayos estaban relacionados con la actividad trombopoyética de romiplostim y fueron similares independientemente de la duración del ensayo.
Las reacciones en el lugar de inyección también estaban relacionadas con la administración de romiplostim.
Se ha observado mielofibrosis en la médula ósea de las ratas a todos los niveles de dosis evaluados.
En estos ensayos, no se observó mielofibrosis en animales tras un periodo de recuperación de cuatro semanas después del tratamiento, lo que indicaba reversibilidad.
En un ensayo de toxicología de un mes de duración en ratas y monos, se observó una disminución leve del recuento de glóbulos rojos, hematocrito y hemoglobina.
También se detectó un efecto estimulante en la producción de leucocitos, con un ligero aumento de los recuentos sanguíneos periféricos de neutrófilos, linfocitos, monocitos y eosinófilos.
En el ensayo crónico de larga duración con monos, no se observaron efectos en los linajes eritroides y leucocitarios al administrar romiplostim durante seis meses rebajando su administración de tres veces a la semana a una.
Además, en los ensayos pivotales de fase 3 romiplostim no afectó a los linajes de glóbulos rojos y blancos en comparación con los sujetos que recibieron placebo.
Debido a la formación de anticuerpos neutralizantes, los efectos farmacodinámicos de romiplostim en ratas descendían con frecuencia con una duración prolongada de la administración.
Los ensayos toxicocinéticos no mostraron interacción de los anticuerpos con las concentraciones medidas.
Aunque en los ensayos con animales se probaron dosis elevadas, debido a las diferencias entre las especies de laboratorio y los humanos en relación con la sensibilidad ante los efectos farmacodinámicos de romiplostim y el efecto de los anticuerpos neutralizantes, no se pueden calcular de forma fiable los márgenes de seguridad.
Carcinogénesis:
No se ha investigado el potencial carcinogénico de romiplostim.
Por tanto, el riesgo de carcinogénesis potencial en humanos sigue sin conocerse.
Toxicidad reproductora:
En todos los ensayos de desarrollo se formaron anticuerpos neutralizantes, que pueden tener efectos de inhibición sobre romiplostim.
En los ensayos de desarrollo embriofetal en ratones y ratas, sólo se observaron reducciones del peso corporal de la madre en ratones.
En los ratones había signos de un aumento de pérdidas postimplantación.
En los ensayos de desarrollo pre y postnatal en ratas se observó un aumento de la duración de la gestación y un ligero aumento en la incidencia de mortalidad perinatal de las crías.
Se sabe que romiplostim atraviesa la barrera placentaria en las ratas y puede transmitirse de la madre al feto en desarrollo y estimular la producción plaquetaria del feto.
No se han observado efectos de romiplostim sobre la fertilidad en ratas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E421) Sacarosa L-histidina Ácido clorhídrico (para ajuste del pH) Polisorbato 20
25 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros, excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años.
Después de la reconstitución:
Se ha demostrado estabilidad química y física en uso durante 24 horas a 25 °C y durante 24 horas entre 2 °C y 8 °C, si se mantiene protegido de la luz y en el vial original.
Desde un punto de vista microbiológico, el producto debe usarse inmediatamente.
Si no se usa inmediatamente, los tiempos y condiciones de conservación durante el uso antes de su utilización son responsabilidad del usuario y no deberían superar las 24 horas a 25 °C ó 24 horas en la nevera (entre 2°C y 8°C), protegido de la luz.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de 5 ml (vidrio transparente tipo 1) con tapón (caucho clorobutilo), precinto (aluminio) y una cápsula de tipo flip-off (polipropileno).
Envase con 1 ó 4 viales de 500 µg de romiplostim.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Nplate es un producto estéril pero sin conservantes y está indicado para un solo uso.
Nplate debe reconstituirse siguiendo las recomendaciones de buena práctica aséptica.
Nplate 500 microgramos polvo para solución inyectable debe reconstituirse con 1,2 ml de agua estéril para preparaciones inyectables para producir un volumen liberado de 1 ml.
En cada vial se incluye una cantidad adicional para garantizar que se puedan administrar 500 µg de romiplostim.
No deben utilizarse soluciones de cloruro sódico o agua bacteriostática para reconstituir el medicamento.
El agua para preparaciones inyectables debe inyectarse en el vial.
Durante la disolución, debe realizarse un movimiento circular suave e invertir el contenido del vial.
No hay que sacudir ni agitar vigorosamente el vial.
Por lo general, se tarda menos de 2 minutos en realizar la disolución de Nplate.
Inspeccionar visualmente la solución en busca de partículas o decoloraciones antes de su administración.
La solución reconstituida debe ser transparente e incolora y no debe administrarse si se observan partículas o decoloración.
Para las condiciones de conservación del producto reconstituido, ver sección 6.3.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
4 de febrero de 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Amgen Inc One Amgen Center Drive Thousand Oaks, CA 91320 USA
Amgen, Inc.
5550 Airport Boulevard Boulder, CO 80301 USA
Amgen Inc.
4000 Nelson Road Longmont, CO 80503 USA
Nombre y dirección del fabricante responsable de la liberación de los lotes
Amgen Europe BV Minervum 7061 NL-4817 ZK Breda Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización deberá acordar los detalles de un programa educacional con la Autoridad Nacional Competente y deberá instaurar el programa a nivel nacional para asegurarse de que antes de que los médicos prescriban romiplostim, todos hayan recibido previamente un dossier de información que contenga lo siguiente: • Material educacional. • Resumen de las Características del Producto, prospecto y material de acondicionamiento.
Elementos clave para ser incluidos en el material educacional
Información sobre el manejo de los pacientes tras la interrupción del tratamiento con romiplostim.
29
-
Conocimiento adquirido sobre la reticulina en la médula ósea.
Las tasas de reticulina basal en la médula ósea en pacientes con PTI y la incidencia observada y el posible mecanismo de acción de la deposición de la reticulina en respuesta a romiplostim.
Advertir que, mientras no existan datos, una consecuencia de la deposición de reticulina en respuesta a romiplostim podría ser fibrosis de la médula ósea.
Información sobre cuándo podrían ser apropiadas investigaciones adicionales y una biopsia de médula ósea.
-
La incidencia en ensayos clínicos de complicaciones trombóticas / tromboembólicas.
Aconsejar que se sigan las recomendaciones relativas al ajuste de dosis para evitar un aumento en el recuento de plaquetas por encima del rango normal.
-
La incidencia de anticuerpos neutralizantes anti-romiplostim en ensayos clínicos.
Las implicaciones de la reacción cruzada de anticuerpos neutralizantes anti- romiplostim con la trombopoyetina endógena (TPO).
Pruebas de anticuerpos disponibles a petición del médico y detalles de contacto para estas pruebas de anticuerpos.
-
Romiplostim puede inducir la progresión de las enfermedades hematológicas existentes y el síndrome mielodisplásico (SMD).
Por lo tanto, no debería ser utilizado en estas indicaciones, fuera del contexto de un ensayo clínico.
Los datos de los ensayos clínicos en SMD en la incidencia de crecimiento de células blásticas y progresión a LMA.
-
Reiteración de que no se ha establecido el beneficio-riesgo para el tratamiento de la trombocitopenia en pacientes que no presenten PTI.
Aclarar que no está establecido el beneficio-riesgo para el tratamiento de la PTI en pediatría.
-
La incidencia de errores en la medicación en ensayos clínicos.
Proporcionar una calculadora de dosis para simplificar el cálculo de la dosis correcta y guiar en la correcta reconstitución y administración.
•
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 3, de fecha 26 de junio de 2008 incluida en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 5, de fecha 14 de noviembre de 2008 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA.
30 ANEXO III
ETIQUETADO Y PROSPECTO
31 A.
ETIQUETADO
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERNO
EMBALAJE EXTERNO
1.
NOMBRE DEL MEDICAMENTO
Nplate 250 microgramos polvo para solución inyectable romiplostim
2.
PRINCIPIO(S) ACTIVO(S)
Vial que contiene 250 microgramos de romiplostim.
Tras la reconstitución, un volumen liberado de 0,5 ml de solución contiene 250 microgramos de romiplostim (500 microgramos/ml).
3.
LISTA DE EXCIPIENTES
Manitol (E421), sacarosa, l-histidina, ácido clorhídrico (para ajuste del pH) y polisorbato 20.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable.
1 vial.
4 viales.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Después de la reconstitución:
24 horas si se almacena a 25°C o en nevera (entre 2 °C y 8 °C) si se mantiene en el vial original y protegido de la luz.
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/497/001 EU/1/08/497/003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
nplate 250
34 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nplate 250 µg polvo para inyectable romiplostim SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
250 µg
6.
OTROS
Amgen Europe B.V.
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERNO
EMBALAJE EXTERNO
1.
NOMBRE DEL MEDICAMENTO
Nplate 500 microgramos polvo para solución inyectable romiplostim
2.
PRINCIPIO(S) ACTIVO(S)
Vial que contiene 500 microgramos de romiplostim.
Tras la reconstitución, un volumen liberado de 1 ml de solución contiene 500 microgramos de romiplostim (500 microgramos/ml).
3.
LISTA DE EXCIPIENTES
Manitol (E421), sacarosa, l-histidina, ácido clorhídrico (para ajuste del pH) y polisorbato 20.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable.
1 vial.
4 viales.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Después de la reconstitución:
24 horas si se almacena a 25 °C o en nevera (entre 2 °C y 8 °C) si se mantiene en el vial original y protegido de la luz.
36 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/497/002 EU/1/08/497/004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
nplate 500
37 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Nplate 500 µg polvo para inyectable romiplostim SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
500 µg
6.
OTROS
Amgen Europe B.V.
38 B.
PROSPECTO
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Nplate 250 microgramos polvo para solución inyectable Nplate 500 microgramos polvo para solución inyectable Romiplostim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Nplate y para qué se utiliza 2.
Antes de usar Nplate 3.
Cómo usar Nplate 4.
Posibles efectos adversos 5.
Conservación de Nplate 6.
Información adicional
1.
QUÉ ES NPLATE Y PARA QUÉ SE UTILIZA
Nplate es una proteína utilizada para tratar los recuentos bajos de plaquetas en pacientes con púrpura trombocitopénica inmune (idiopática) (siglas PTI).
La PTI es una enfermedad en la que el sistema inmunitario de su cuerpo destruye sus propias plaquetas.
Las plaquetas son las células de la sangre que ayudan a cicatrizar las heridas y forman coágulos de sangre.
Los recuentos de plaquetas muy bajos pueden causar hematomas y hemorragias graves.
Nplate se utiliza en pacientes adultos (18 años o mayores) a los que se les ha extirpado el bazo debido a la PTI crónica y que han sido previamente tratados con corticosteroides o inmunoglobulinas, cuando estos medicamentos no funcionan.
Nplate también puede emplearse en pacientes adultos (18 años o mayores) con PTI crónica previamente tratados a los que no se les puede operar.
Nplate funciona estimulando la médula ósea (parte del hueso que genera las células sanguíneas) para que produzca más plaquetas.
Esto debería ayudar a evitar los hematomas y las hemorragias relacionadas con la PTI.
2.
ANTES DE USAR NPLATE
No use Nplate
• si es alérgico (hipersensible) a romiplostim o a cualquiera de los demás componentes de Nplate.
• si es alérgico a otros medicamentos producidos mediante tecnología del ADN que utiliza el microorganismo Escherichia coli (E. coli).
40 Tenga especial cuidado con Nplate
• si deja de tomar Nplate es probable que vuelva a tener un recuento bajo de plaquetas (trombocitopenia).
Si deja de tomar Nplate, su recuento de plaquetas tendrá que ser controlado, y su médico le comentará las precauciones adecuadas.
• si presenta un recuento de plaquetas muy alto, ya que puede aumentar el riesgo de coágulos sanguíneos.
Su médico ajustará su dosis de Nplate para asegurarse de que su recuento de plaquetas no sea demasiado alto.
Uso de otros medicamentos
Si está también tomando otros medicamentos que evitan la formación de coágulos sanguíneos (tratamiento con anticoagulantes o antiplaquetarios) existe un mayor riesgo de hemorragias.
Su médico le comentará este aspecto.
Si está tomando corticosteroides, danazol y/o azatioprina, puede que haya que reducir o suprimir su administración al combinarlos con Nplate.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Es importante que informe a su médico si está embarazada, cree que puede estarlo o planea quedarse embarazada.
No se recomienda utilizar Nplate durante el embarazo a menos que su médico se lo indique.
Se desconoce si romiplostim se excreta en la leche humana.
No se recomienda utilizar Nplate durante la lactancia.
La decisión de interrumpir la lactancia o interrumpir el tratamiento con romiplostim debe tomarse teniendo en cuenta las ventajas de la lactancia para el bebé y las ventajas del tratamiento con romiplostim para la paciente.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
Consulte a su médico antes de conducir o utilizar máquinas, ya que algunos de los efectos adversos que produce Nplate pueden alterar su capacidad para llevar a cabo estas actividades de forma segura.
3.
CÓMO USAR NPLATE
Nplate debe administrar se bajo la supervisión directa de un médico que controle con precisión la cantidad de Nplate administrada.
Nplate se administra mediante inyección debajo de la piel (subcutánea).
La dosis inicial es de 1 microgramo de Nplate por kilogramo de peso corporal una vez por semana.
Su médico le indicará la cantidad de Nplate que debe utilizar.
Nplate debe inyectarse una vez a la semana para el mantenimiento de los recuentos de plaquetas.
Su médico le extraerá muestras de sangre regularmente para evaluar como están respondiendo sus plaquetas y ajustar la dosis si fuera necesario.
Una vez que su recuento de plaquetas esté controlado, su médico seguirá realizándole análisis de sangre de control.
Su dosis puede ajustarse más adelante a fin de mantener un control a largo plazo de su recuento de plaquetas.
41 Si usa más Nplate del que debiera
Su médico se asegurará de que usted reciba la cantidad adecuada de Nplate.
Si ha recibido más Nplate del que debería contacte inmediatamente con su médico.
Se recomienda que sea controlado para observar cualquier signo o síntoma de efectos secundarios y que se le administre el tratamiento adecuado de inmediato.
Si olvidó usar Nplate
Si olvida una dosis de Nplate, su médico le indicará cuándo debe recibir la siguiente dosis.
Si interrumpe el tratamiento con Nplate
Si deja de utilizar Nplate es probable que vuelva a presentar un recuento de plaquetas bajo (trombocitopenia).
Su médico decidirá si debe dejar de tomar Nplate.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Nplate puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 personas tratadas con Nplate): • cefalea.
Efectos adversos frecuentes (observados en más de 1 de cada 100 personas tratadas con Nplate): • alteración en la médula ósea, incluyendo aumento de las fibras de la médula ósea (reticulina); • dificultad para conciliar el sueño (insomnio); • mareos; • hormigueo o entumecimiento de las manos o los pies (parestesia); • migraña; • enrojecimiento de la piel (rubor); • coágulo de sangre en una arteria del pulmón (embolia pulmonar); • náuseas; • diarrea; • dolor abdominal; • indigestión (dispepsia); • estreñimiento; • picor en la piel (prurito); • sangrado debajo de la piel (equimosis); • hematomas (contusión); • erupción cutánea; • dolor en la articulación (artralgia); • dolor muscular o debilidad (mialgia); • dolor en manos y pies; • espasmo muscular; • dolor de espalda; • dolor de huesos; • cansancio (fatiga); • irritación en el lugar de la inyección; • dolor en el lugar de la inyección; • hinchazón en el lugar de la inyección;
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NPLATE
Mantener fuera del alcance y de la vista de los niños.
No utilice Nplate después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Nplate
- El principio activo es romiplostim.
Cada vial de Nplate 250 microgramos polvo para solución inyectable contiene 250 microgramos de romiplostim.
Tras la reconstitución, un volumen liberado de 0,5 ml de solución contiene 250 microgramos de romiplostim (500 microgramos/ml).
Cada vial de Nplate 500 microgramos polvo para solución inyectable contiene 500 microgramos de romiplostim.
Tras la reconstitución, un volumen liberado de 1 ml de solución contiene 500 microgramos de romiplostim (500 microgramos/ml).
- Los demás componentes son manitol (E421), sacarosa, l-histidina, ácido clorhídrico (para ajuste
del pH) y polisorbato 20.
Aspecto del producto y contenido del envase
Nplate es un polvo blanco para solución inyectable que se suministra en un vial de vidrio de 5 ml.
Cada envase contiene 1 ó 4 viales de 250 microgramos ó 500 microgramos de romiplostim.
Puede que solamente estén comercializados algunos tamaños de envases.
43 Titular de la autorización de comercialización y responsable de la fabricación Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Países Bajos
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien s.a.
Amgen n.v.
Tel/Tél: +32 (0) 2 7752711
Luxembourg/Luxemburg s.a.
Amgen Belgique/Belgien Tel/Tél: +32 (0) 2 7752711
България Б.Браун Медикал ООД Тел: +359 (2) 8080711
Magyarország Amgen Kft.
Tel: +36 1 35 44 700
Česká republika Amgen s.r.o Tel:+420 2 21 773 500
Malta Amgen B.V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B.V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0) 89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Amgen Ελλάς Φαρμακευτικά Ε .Π.Ε.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o.o.
Tel.: +48 22 581 3000
España Amgen S.A.
Tel.: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S.A.S Tél: +33 (0) 1 40 88 27 00
România Mediplus Exim SRL Tel.: +4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0) 1223 420305
Slovenija AMGEN zdravila d.o.o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
44 Italia Amgen Dompé S.p.A.
Tel: +39 02 6241121
Suomi/Finland Amgen AB, sivuliike Suomessa/Amgen AB, filial i Finland Puh/Tel: +358 (0) 9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά Ε .Π.Ε.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0) 8 6951100
Latvija Amgen Switzerland AG Rīgas filiāle Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0) 1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Este prospecto ha sido aprobado en {MM/AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
---------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Nplate es un producto estéril pero sin conservantes y está indicado para un solo uso.
Nplate debe reconstituirse siguiendo las recomendaciones de buena práctica aséptica.
• Nplate 250 microgramos polvo para solución inyectable debe reconstituirse con 0,72 ml de agua estéril para preparaciones inyectables para producir un volumen liberado de 0,5 ml.
En cada vial se incluye una cantidad adicional para garantizar que se puedan administrar 250 µg de romiplostim. o • Nplate 500 microgramos polvo para solución inyectable debe reconstituirse con 1,2 ml de agua estéril para preparaciones inyectables para producir un volumen liberado de 1 ml.
En cada vial se incluye una cantidad adicional para garantizar que se puedan administrar 500 µg de romiplostim.
No deben utilizarse soluciones de cloruro sódico o agua bacteriostática para reconstituir el medicamento.
El agua para preparaciones inyectables debe inyectarse en el vial.
Durante la disolución, debe realizarse un movimiento circular suave e invertir el contenido del vial.
No hay que sacudir ni agitar vigorosamente el vial.
Por lo general, se tarda menos de 2 minutos en realizar la disolución de Nplate.
Inspeccionar visualmente la solución en busca de partículas o decoloraciones antes de su administración.
La solución reconstituida debe ser transparente e incolora y no debe administrarse si se observan partículas y/o decoloración.
Desde un punto de vista microbiológico, el producto debe usarse inmediatamente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
45 ANEXO IV
CONDICIONES O RESTRICCIONES RELATIVAS AL USO SEGURO Y EFICAZ DEL MEDICAMENTO PARA IMPLEMENTACIÓN POR LOS ESTADOS MIEMBROS
46 CONDICIONES O RESTRICCIONES RELATIVAS AL USO SEGURO Y EFICAZ DEL MEDICAMENTO PARA IMPLEMENTACIÓN POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que todas las condiciones relativas al uso seguro y eficaz del medicamento que se describen a continuación son implementadas:
El Titular de la Autorización de Comercialización deberá acordar los detalles de un programa educacional con la Autoridad Nacional Competente y deberá instaurar el programa a nivel nacional para asegurarse de que antes de que los médicos prescriban romiplostim, todos hayan recibido previamente un dossier de información que contenga lo siguiente: • Material educacional. • Resumen de las Características del Producto, prospecto y material de acondicionamiento.
Elementos clave para ser incluidos en el material educacional
• Posología. • Obligaciones del profesional sanitario en relación con la prescripción de romiplostim y la necesidad de proporcionar a los pacientes consejos comprensibles sobre el beneficio - riesgo. • Los documentos abordarán los siguientes riesgos identificados y potenciales:
-
La incidencia en los ensayos clínicos y la probabilidad de recurrencia de la trombocitopenia después de la interrupción del tratamiento.
Información sobre el manejo de los pacientes tras la interrupción del tratamiento con romiplostim.
-
Conocimiento adquirido sobre la reticulina en la médula ósea.
Las tasas de reticulina basal en la médula ósea en pacientes con PTI y la incidencia observada y el posible mecanismo de acción de la deposición de la reticulina en respuesta a romiplostim.
Advertir que, mientras no existan datos, una consecuencia de la deposición de reticulina en respuesta a romiplostim podría ser fibrosis de la médula ósea.
Información sobre cuándo podrían ser apropiadas investigaciones adicionales y una biopsia de médula ósea.
-
La incidencia en ensayos clínicos de complicaciones trombóticas / tromboembólicas.
Aconsejar que se sigan las recomendaciones relativas al ajuste de dosis para evitar un aumento en el recuento de plaquetas por encima del rango normal.
-
La incidencia de anticuerpos neutralizantes anti-romiplostim en ensayos clínicos.
Las implicaciones de la reacción cruzada de anticuerpos neutralizantes anti- romiplostim con la trombopoyetina endógena (TPO).
Pruebas de anticuerpos disponibles a petición del médico y detalles de contacto para estas pruebas de anticuerpos.
-
Romiplostim puede inducir la progresión de las enfermedades hematológicas existentes y el síndrome mielodisplásico (SMD).
Por lo tanto, no debería ser utilizado en estas indicaciones, fuera del contexto de un ensayo clínico.
Los datos de los ensayos clínicos en SMD en la incidencia de crecimiento de células blásticas y progresión a LMA.
-
Reiteración de que el beneficio-riesgo para el tratamiento de la trombocitopenia no se ha establecido en pacientes que no presenten PTI.
Aclarar que no está establecido el beneficio -riesgo para el tratamiento de la PTI en pediatría.
-
La incidencia de errores en la medicación en ensayos clínicos.
Proporcionar una calculadora de dosis para simplificar el cálculo de la dosis correcta y guiar en su correcta reconstitución y administración.
47
European Medicines Agency
EMEA/ H/ C/ 315
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NUTROPINAQ
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR
¿Qué es NutropinAq?
NutropinAq es una solución inyectable en una jeringa precargada.
Cada cartucho contiene 10 mg (correspondiente a 30 UI) del principio activo somatropina.
¿Para qué se utiliza NutropinAq?
NutropinAq se utiliza para el tratamiento de niños en las siguientes situaciones: • niños con trastornos del crecimiento debidos a secreción insuficiente de la hormona del crecimiento. • niños de baja estatura por padecer el síndrome de Turner (un trastorno genético raro que afecta a las niñas) confirmado mediante análisis cromosómico (análisis de ADN); • niños antes de la pubertad que no crecen debido a un trastorno renal antiguo (insuficiencia renal crónica) hasta el momento en que reciban un trasplante de riñón.
NutopinAq se utiliza para el tratamiento de adultos en la siguiente situación: • pacientes adultos con déficit de hormona del crecimiento (terapia de sustitución).
El déficit puede haberse iniciado en la madurez o la infancia, y debe ser confirmado mediante pruebas antes del tratamiento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa NutropinAq?
El tratamiento con NutropinAq debe ser iniciado y supervisado por un médico con experiencia en el tratamiento de pacientes con trastornos del crecimiento.
El medicamento se administra una vez al día por vía subcutánea (bajo la piel) utilizando una pluma de inyección especialmente diseñada para su uso con el cartucho de NutropinAq.
El paciente o el cuidador pueden inyectar NutropinAq tras ser instruidos por el médico o la enfermera.
Deberán utilizar cada día una zona de inyección diferente.
El médico calcula la dosis para cada paciente de forma individualizada en función de su peso y estado, aunque puede ser necesario ajustar más tarde esta dosis en función de la respuesta, de la edad y del peso.
¿Cómo actúa NutropinAq?
La hormona del crecimiento es una sustancia secretada por la glándula pituitaria (una glándula situada en la base del cerebro).
Promueve el crecimiento durante la infancia y adolescencia y también afecta a la manera en que el cuerpo maneja las proteínas, las grasas y los carbohidratos.
El principio activo de NutropinAq, la somatropina, es idéntico a la hormona del crecimiento humano.
Se elabora mediante un método conocido como « tecnología recombinante de ADN »: la hormona se prepara mediante una 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
NutropinAq sustituye a la hormona natural.
NutropinAq ha sido estudiado en niños que sufrían déficit de crecimiento por falta de hormona del crecimiento (230), síndrome de Turner (117), o enfermedad renal (195).
NutropinAq ha sido estudiado en 171 adultos con déficit de hormona del crecimiento.
Los estudios fueron controlados (NutropinAq fue comparado con un placebo (tratamiento ficticio) o con un grupo de pacientes no tratados), excepto los estudios en niños con déficit de hormona del crecimiento, cuando no había comparación con otro grupo.
Las principales medidas en los estudios realizados con niños fueron la altura al final del estudio, y la velocidad del crecimiento durante el estudio.
Las principales mediciones en el estudio realizado con adultos fueron la masa corporal magra (MCM) y la disminución de la grasa total en el cuerpo.
¿Qué beneficio ha demostrado tener NutropinAq durante los estudios?
NutropinAq condujo a un crecimiento significativamente mejor en los niños del que se hubiera podido esperar sin este tratamiento.
En los adultos, NutropinAq aumentó la masa corporal magra y redujo la grasa total del organismo.
¿Cuál es el riesgo asociado a NutropinAq?
Los efectos secundarios más frecuentes en adultos son mialgia (dolor muscular), artralgia (dolor de articulaciones) y edema (hinchazón), observados en más de 1 de cada 10 pacientes.
En niños la frecuencia es menor (1 a 10 de cada 100 pacientes).
Otros riesgos asociados observados con menor frecuencia son reacciones en la zona de inyección, dolor de cabeza, hipertonia (tensión muscular), hipotiroidismo (actividad insuficiente de la glándula tiroides), perturbación de la tolerancia a la glucosa, astenia (debilidad) y desarrollo de anticuerpos (proteínas producidas como respuesta a NutropinAq).
La lista completa de efectos secundarios comunicados sobre NutropinAq puede consultarse en el prospecto.
NutropinAq no debe utilizarse en personas hipersensibles (alérgicas) a la somatropina o a cualquier otro de sus componentes.
NutropinAq no debe ser administrado si el paciente presenta un tumor activo o una enfermedad que suponga un peligro para la vida.
NutropinAq no debe ser utilizado para favorecer el crecimiento en niños con epífisis cerrada (estado de los huesos largos una vez que ha finalizado el crecimiento).
La lista completa de restricciones puede consultarse en el prospecto.
La somatropina puede interferir con el uso de insulina en el cuerpo.
Deberán vigilarse durante el tratamiento los niveles de azúcar en sangre y a veces puede ser necesario ajustar o iniciar el tratamiento con insulina.
¿Por qué se ha aprobado la comercialización de NutropinAq?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que la eficacia y seguridad de NutropinAq son por lo general comparables a las de otras hormonas del crecimiento humano recombinantes.
El CHMP decidió que los beneficios de NutropinAq superan a sus riesgos para el tratamiento del déficit de hormona del crecimiento en adultos y niños.
En consecuencia, recomendó que se aprobase la comercialización de NutropinAq.
La Comisión Europea concedió una autorización de comercialización con validez en toda la Unión Europea a NutropinAq a Ipsen el 16.02.01.
La autorización se renovó el 16.02.06.
El texto completo del EPAR de NutropinAq puede encontrarse aquí.
10-2006
©EMEA 2007
2/ 2
Números de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 00/ 164/ 003
NutropinAq
10 mg/
Solución inyectable
Vía subcutánea
Cartucho (vidrio)
2 ml
1 cartucho
EU/ 1/ 00/ 164/ 004
NutropinAq
10 mg/ 2 ml
Solución inyectable
Vía subcutánea
2 ml Solución inyectable Vía subcutánea Cartucho (vidrio) 2 ml
3 cartuchos
EU/ 1/ 00/ 164/ 005
NutropinAq
10 mg/
2 ml
Solución inyectable
Vía subcutánea
Cartucho (vidrio) 2 ml
6 cartuchos
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
NutropinAq 10 mg/ 2 ml (30 UI), solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 10 mg (30 UI) de somatropina*. *Hormona del crecimiento humana producida en células de Escherichia coli por tecnología ADN recombinante.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable NutropinAq es una solución que se aplica por vía subcutánea.
La solución transparente, incolora y estéril para múltiples dosis se encuentra contenida en un cartucho de vidrio cerrado con un tapón de goma y precinto de goma.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de larga duración en niños con trastornos de crecimiento debidos a secreción
insuficiente de la hormona del crecimiento endógena.
- Tratamiento de larga duración de trastornos de crecimiento relacionados con el síndrome de
- Tratamiento de niños prepuberales con trastornos de crecimiento relacionados con insuficiencia
renal crónica hasta el momento del transplante del riñón.
- Sustitución de la hormona del crecimiento endógena en adultos con deficiencia de la hormona
del crecimiento con origen en la infancia o en la edad adulta.
La deficiencia de hormona del crecimiento debe confirmarse adecuadamente antes de comenzar el tratamiento (ver sección 4.4).
4.2 Posología y forma de administración
El diagnóstico y el tratamiento con somatropina deben ser iniciados y controlados por médicos con suficiente cualificación y experiencia en el diagnóstico y tratamiento de pacientes con la indicación terapéutica de uso.
La dosificación y la pauta posológica de NutropinAq se adaptarán de forma individual a cada paciente.
Dosificación
Trastornos de crecimiento debidos a una secreción insuficiente de la hormona del crecimiento en niños:
0,025 - 0,035 mg/ kg de peso corporal administrados diariamente en inyección subcutánea.
El tratamiento con somatropina ha de continuarse en niños y adolescentes hasta el cierre de sus epífisis.
Trastornos de crecimiento relacionados con el síndrome de Turner:
Hasta 0,05 mg/ kg de peso corporal administrados diariamente en inyección subcutánea.
El tratamiento con somatropina ha de continuarse en niños y adolescentes hasta el cierre de sus epífisis.
2 Trastornos de crecimiento relacionados con insuficiencia renal crónica:
Hasta 0,05 mg/ kg de peso corporal administrados diariamente en inyección subcutánea.
El tratamiento con somatropina ha de continuarse en niños y adolescentes hasta el cierre de sus epífisis, o hasta el momento del transplante del riñón.
Deficiencia de la hormona del crecimiento en adultos:
Al inicio del tratamiento con somatropina, se recomiendan dosis iniciales bajas de 0,15 - 0,3 mg, administradas diariamente en inyección subcutánea.
La dosis se aumentará paulatinamente en función del valor sérico del factor IGF-1 (Insulin-like Growth Factor-1).
La dosis final recomendada rara vez supera 1,0 mg/ día.
En general, se administrará la dosis mínima eficaz.
En pacientes mayores o con sobrepeso puede ser necesario administrar dosis más bajas.
Administración
La solución inyectable tiene que ser administrada diariamente por vía subcutánea, eligiendo cada vez una zona de inyección diferente.
Para instrucciones de uso y manipulación, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al (a los) principio(s) activo(s) o a alguno de los excipientes.
La somatropina no se debe emplear para estimular el crecimiento en pacientes con epífisis cerradas.
La hormona del crecimiento no debe administrarse a pacientes con neoplasia activa.
El tratamiento con NutropinAq debe ser interrumpido si existe evidencia de crecimiento tumoral.
No debe iniciarse el tratamiento con hormona del crecimiento en pacientes afectados por una enfermedad crítica aguda debida a complicaciones después de una operación a corazón abierto o del abdomen, o con múltiples traumas a consecuencia de un accidente, o con fallo respiratorio agudo.
4.4 Advertencias y precauciones especiales de empleo
En adultos con deficiencia de la hormona del crecimiento, el diagnóstico se debe establecer en función de la etiología:
Comienzo en la edad adulta:
El paciente debe presentar una deficiencia de la hormona del crecimiento como resultado de una enfermedad hipotalámica o pituitaria, y al menos otra deficiencia hormonal diagnosticada (excepto de prolactina).
La prueba de deficiencia de la hormona de crecimiento no debe efectuarse antes de haberse iniciado una terapia de sustitución adecuada para otras deficiencias hormonales.
Comienzo en la infancia:
Antes de comenzar el tratamiento de sustitución con NutropinAq, los pacientes que presentaron la deficiencia de la hormona del crecimiento en la infancia han de volver a ser examinados para confirmar que en la edad adulta aún existe tal deficiencia.
En pacientes con enfermedad maligna previa, ha de prestarse especial atención a los signos y síntomas de recidiva.
Los pacientes con un historial de lesión intracraneal deben ser examinados frecuentemente para descartar la posibilidad de progreso o recidiva de la lesión.
Ha habido comunicaciones de casos de apnea del sueño y de muerte súbita
3 tras el inicio de la terapia con hormona del crecimiento en pacientes pediátricos con síndrome de Prader-Willi que presentaban uno o más de los siguientes factores de riesgo: obesidad grave, historia de obstrucción de las vías respiratorias superiores o de apnea del sueño, o infección respiratoria no identificada.
Los efectos de la hormona del crecimiento sobre la recuperación han sido analizados en dos estudios clínicos controlados con placebo en los que participaron 522 pacientes adultos afectados por una enfermedad crítica aguda debida a complicaciones después de una operación a corazón abierto o del abdomen, múltiples traumas a consecuencia de un accidente, o una insuficiencia respiratoria aguda.
La mortalidad fue más alta (41,9% frente a un 19,3%) en los pacientes tratados con hormona del crecimiento (dosis de 5,3 - 8 mg/ día) que en los pacientes que recibieron un placebo.
No se ha confirmado la seguridad de la continuación del tratamiento sustitutivo con somatropina para las indicaciones aprobadas, en pacientes internados en una unidad de cuidados intensivos por padecer una enfermedad crítica aguda debida a complicaciones después de una operación a corazón abierto o del abdomen, múltiples traumas a consecuencia de un accidente, o una insuficiencia respiratoria aguda.
Por tal razón, es necesario sopesar cuidadosamente los beneficios y los riesgos de proseguir el tratamiento.
Los pacientes con deficiencia de hormona del crecimiento secundaria a insuficiencia renal crónica (IRC) deben ser examinados periódicamente para descartar la aparición o la progresión de la osteodistrofia renal.
Se han descrito deslizamiento de las epífisis femorales y necrosis aséptica de la cabeza del fémur, tanto en niños con osteodistrofia renal avanzada, como con déficit de hormona del crecimiento, por lo que no se sabe con seguridad si estos problemas tienen relación con el tratamiento con hormona del crecimiento.
El médico y los padres deben prestar especial atención a aquellos pacientes tratados con Nutropin Aq que empiecen a cojear o presenten dolor en la cadera o rodilla.
La escoliosis puede progresar en cualquier niño que sufre un crecimiento rápido.
Durante el tratamiento debería monitorizarse la aparición de signos indicativos de escoliosis.
Sin embargo, el tratamiento con hormona del crecimiento no ha demostrado aumentar la incidencia o severidad de la escoliosis.
Dado que la somatropina puede reducir la sensibilidad a la insulina, se ha de controlar si existe intolerancia a la glucosa en los pacientes tratados.
En los pacientes con diabetes mellitus, posiblemente tenga que reajustarse la dosis de insulina después de comenzar el tratamiento con NutropinAq.
Los pacientes con diabetes mellitus o intolerancia a la glucosa han de someterse a un control minucioso durante el tratamiento con somatropina.
En un número reducido de pacientes tratados con somatropina se ha descrito la aparición de hipertensión intracraneal acompañada de papiledema, alteraciones de la vista, dolor de cabeza, náuseas y/ o vómitos.
Normalmente, los síntomas aparecen durante las primeras ocho semanas del tratamiento con NutropinAq.
En todos los casos descritos, los signos y síntomas relacionados con la hipertensión intracraneal remitieron tras reducirse la dosis de somatropina o bien al concluirse el tratamiento.
Se aconseja realizar un examen funduscópico al comienzo del tratamiento y periódicamente durante el curso del mismo.
Durante el tratamiento con somatropina se puede originar hipotiroidismo, que debe ser tratado para así evitar que se vea afectada la respuesta óptima a NutropinAq.
Por ello, los pacientes deben someterse a controles periódicos de la función de la glándula tiroides y ser tratados con hormonas tiroideas si fuera necesario.
Los pacientes que presentan un grado grave de hipotiroidismo deben ser tratados convenientemente antes de comenzar el tratamiento con NutropinAq.
Dado que no existen estudios adecuados sobre el tratamiento con somatropina después de un transplante de riñón, se ha de suspender el tratamiento con NutropinAq después de la intervención quirúrgica.
4 El tratamiento concomitante con glucocorticoides inhibe el efecto promotor del crecimiento de NutropinAq.
El empleo de NutropinAq en pacientes con insuficiencia renal crónica tratados con glucocorticoides no se ha estudiado aún.
4.5 Interacción con otros medicamentos y otras formas de interacción
El número limitado de datos publicados indica que el tratamiento con hormona del crecimiento incrementa el aclaramiento de antipirina mediado por el citocromo P450 en el ser humano.
Es aconsejable realizar controles cuando NutropinAq es administrado en combinación con medicamentos, los cuales se sabe que son metabolizados por las enzimas hepáticas CYP450, como por ejemplo los corticoesteroides, esteroides gonadales, anticonvulsivos y la ciclosporina.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para NutropinAq.
Por este motivo, se desconoce el riesgo para el ser humano.
Aunque los estudios realizados en animales no sugieren la existencia de un riesgo potencial durante el embarazo, en caso de embarazo se suspenderá el tratamiento con NutropinAq.
Durante el embarazo, la somatropina materna será sustituida en gran parte por la hormona del crecimiento placentaria.
Se desconoce si la somatropina es excretada en la leche materna.
Sin embargo, no es probable que la proteína intacta sea absorbida a través del tracto gastrointestinal del niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre los efectos de NutropinAq en la capacidad para conducir y utilizar máquinas.
La somatropina no tiene ningún efecto conocido sobre la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
Los datos de seguridad obtenidos de 9829 pacientes tratados con Nutropin o NutropinAq - procedentes de un estudio de farmacovigilancia post-comercialización en los EE. UU. - demuestran que aproximadamente el 2% de los pacientes experimentaron reacciones adversas relacionadas con el medicamento.
La mayoría de estas reacciones adversas se incluyó en el apartado “ trastornos generales y alteraciones en el lugar de administración” de la clasificación por órganos y sistemas.
Las reacciones adversas se especifican más abajo y se basan en la experiencia de ensayos clínicos y en un estudio de farmacovigilancia post-comercialización.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se clasifican por su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1000).
5 Neoplasias benignas, malignas y no especificadas (incluidos quistes y pólipos)
Neoplasia maligna, neoplasia
Trastornos de la sangre y del sistema linfático Trastornos del sistema inmunológico Trastornos endocrinos Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hipotiroidismo Frecuentes:
Diabetes mellitus
Trastornos psiquiátricos Trastornos del sistema nervioso
Neuropatía, aumento de la presión intracraneal
Trastornos oculares Trastornos del oído y del laberinto Trastornos cardiacos Trastornos gastrointestinales
Poco frecuentes:
Papiledema, diplopia Poco frecuentes:
Vértigo Poco frecuentes:
Taquicardia, hipertensión, Poco frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Lipodistrofia, atrofia de la piel, dermatitis exfoliativa, urticaria, hirsutismo, hipertrofia de la piel
Trastornos musculoesqueléticos y del tejido conjuntivo
Atrofia muscular, dolores óseos, Síndrome del túnel carpiano.
Trastornos renales y urinarios
Incontinencia urinaria, hematuria, poliuria, frecuencia de micción incrementada/ polaquiuria, alteraciones en la orina
Trastornos del aparato reproductor y de la mama
Alteración del flujo vaginal
Trastornos generales y alteraciones en el lugar de administración
Atrofia en la zona de inyección, hemorragia en la zona de inyección, tumefacción en la zona de inyección, hipertrofia.
Exploraciones complementarias
Alteraciones en los test de función renal
Como ocurre con todos los medicamentos proteínicos, un número reducido de pacientes puede desarrollar anticuerpos frente a la proteína somatropina.
La capacidad de unión de los anticuerpos a la hormona del crecimiento fue inferior a 2 mg/ l en los individuos tratados con NutropinAq, este hecho no se ha asociado con una disminución de la tasa de crecimiento.
En un número reducido de pacientes con deficiencia de la hormona del crecimiento y tratados con la hormona del crecimiento se ha observado la aparición de leucemia.
Una relación causal con el tratamiento con somatropina parece poco probable.
Los pacientes con trastornos endocrinos son más propensos a desarrollar una epifisiolisis.
6 Reacciones adversas específicas a una indicación observadas en Ensayos Clínicos
Neoplasia del sistema nervioso central.
Menorragia.
Fallo renal, peritonitis, osteonecrosis, aumento de creatinina en sangre.
Los niños con insuficiencia renal crónica tratados con NutropinAq son más propensos a desarrollar un aumento de la presión intracraneal.
El mayor riesgo existe al comienzo del tratamiento.
Pacientes adultos:
Hiperglucemia, hiperlipidemia, insomnio, trastornos sinoviales, artrosis, debilidad muscular, dolor de espalda, dolor de mama, ginecomastia.
4.9 Sobredosis
Una sobredosis aguda puede producir hiperglucemia.
Una sobredosis prolongada puede dar lugar a signos y síntomas de gigantismo y/ o acromegalia, consistentes con los efectos conocidos de un exceso de hormona del crecimiento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Somatropina y análogos, Código ATC:
H01 AC 01
La somatropina estimula la tasa de crecimiento y aumenta la talla adulta en niños con deficiencia de la hormona del crecimiento endógena.
Los adultos con deficiencia de la hormona del crecimiento sometidos al tratamiento con somatropina presentan una reducción del tejido graso, un aumento de la masa magra y un aumento de la densidad mineral ósea en la espina dorsal.
Entre las alteraciones metabólicas en estos pacientes se incluye la normalización de los niveles séricos del IGF-1.
Los estudios preclínicos y clínicos in vitro e in vivo han demostrado que, desde el punto de vista terapéutico, la somatropina es equivalente a la hormona del crecimiento humana de origen hipofisario.
La hormona del crecimiento humana ha demostrado tener, entre otros, los siguientes efectos:
Crecimiento histológico 1.
Crecimiento del esqueleto:
La hormona del crecimiento y su mediador, el IGF-1, estimulan el crecimiento esquelético en niños con deficiencia de hormona del crecimiento, mediante un efecto sobre las placas epifisarias de los huesos largos.
Esto conlleva un aumento apreciable de la altura corporal que cesa cuando estas placas se fusionan al final de la pubertad.
2.
Crecimiento celular:
El tratamiento con somatropina provoca un aumento tanto del número como del tamaño de las células del músculo esquelético.
7 3.
Crecimiento de los órganos:
La hormona del crecimiento provoca un aumento del tamaño de los órganos internos, incluyendo los riñones, así como un aumento de la cantidad de los glóbulos rojos.
Metabolismo proteico El crecimiento lineal es facilitado en parte por la síntesis de proteínas estimulada por la hormona del crecimiento.
Esto se refleja en una retención de nitrógeno, que puede ser comprobada mediante la disminución del nitrógeno eliminado por la orina, y del nitrógeno ureico en sangre durante el tratamiento con hormona del crecimiento.
Metabolismo de los carbohidratos Los pacientes con una secreción insuficiente de hormona del crecimiento experimentan a veces hipoglucemia en ayunas, que mejora al ser tratados con somatropina.
El tratamiento con hormona del crecimiento puede reducir la sensibilidad a la insulina y afectar la tolerancia a la glucosa.
Metabolismo mineral La somatropina provoca una retención del sodio, potasio y fósforo.
Después de ser tratados con NutropinAq, los pacientes con deficiencia de hormona del crecimiento manifestaron un aumento de la concentración sérica del fósforo inorgánico debido a la actividad metabólica relacionada con el crecimiento de los huesos y un incremento de la reabsorción tubular en los riñones.
El nivel de calcio sérico no se ve alterado significativamente por la somatropina.
Los adultos con deficiencia de la hormona del crecimiento muestran una baja densidad mineral ósea en los huesos, y en los pacientes de comienzo infantil se ha observado que NutropinAq aumenta la densidad mineral ósea en la espina dorsal en función de la dosis administrada.
Metabolismo del tejido conjuntivo La somatropina estimula la síntesis del condroitín sulfato y del colágeno, así como la eliminación de hidroxiprolina por la orina.
Composición corporal Los pacientes adultos con deficiencia de hormona del crecimiento tratados con una dosis media diaria de somatropina de 0,014 mg/ kg de peso corporal manifiestan una reducción del tejido graso y un aumento de la masa magra.
Cuando estas alteraciones van acompañadas de un aumento de la cantidad total de agua corporal y del tejido óseo, el efecto global del tratamiento con somatropina radica en la modificación de la composición corporal - un efecto que puede mantenerse con un tratamiento continuo.
5.2 Propiedades farmacocinéticas
Características generales
Las propiedades farmacocinéticas de NutropinAq únicamente se han investigado en varones adultos sanos.
Absorción:
La biodisponibilidad absoluta de la hormona del crecimiento humana recombinante después de la administración por vía subcutánea es del 80% aproximadamente.
Distribución:
Los estudios con somatropina efectuados en animales han demostrado que la hormona del crecimiento se concentra en los órganos muy irrigados, particularmente en el hígado y el riñón.
El volumen de distribución de somatropina en estado estacionario en varones adultos sanos es de aproximadamente 50 ml/ kg de peso corporal, un valor que se acerca al volumen sérico.
Metabolismo:
Tanto el hígado como el riñón han demostrado ser importantes órganos catabolizantes de proteínas para la hormona del crecimiento.
Los estudios efectuados en animales muestran que el riñón es el principal órgano de aclaramiento.
La hormona del crecimiento es filtrada en los glomérulos y reabsorbida en los túbulos proximales.
A continuación se disocia en las células renales en sus aminoácidos constituyentes, que regresan posteriormente a la circulación sistémica.
8 Eliminación:
Después de la administración de un bolo subcutáneo, la media de la semivida de eliminación t½ terminal de somatropina es de aprox.
20 minutos y el aclaramiento medio oscila entre los 116 - 174 ml/ h/ kg.
Los datos bibliográficos disponibles demuestran que el aclaramiento de somatropina en adultos es similar al aclaramiento en niños.
Características en pacientes
El aclaramiento, así como la media de la semivida de eliminación t½ terminal de somatropina en adultos y pacientes pediátricos con deficiencia de la hormona del crecimiento es similar a la observada en personas sanas.
Los niños y adultos con insuficiencia renal crónica y enfermedad renal en estado terminal generalmente tienen un aclaramiento menor que las personas normales.
En algunos individuos con enfermedad renal en estado terminal también puede aumentar la producción de la hormona del crecimiento endógena.
Sin embargo, no se ha observado acumulación de somatropina en niños con insuficiencia renal crónica o con enfermedad renal en estado terminal que son tratados con las dosis actualmente prescritas.
Los limitados datos publicados sobre somatropina administrada exógenamente demuestran que las semividas de absorción y eliminación, así como el tiempo de máxima concentración tmax en pacientes con síndrome de Turner son similares a las observadas en la población normal y con deficiencia de hormona del crecimiento.
En pacientes con grave disfunción hepática se ha observado una reducción del aclaramiento de somatropina.
El significado clínico de esta reducción no es conocido.
5.3 Datos preclínicos sobre seguridad
La toxicidad de NutropinAq ha sido analizada en ratas y monos y los resultados no aportan ningún dato de relevancia toxicológica.
Dada su actividad hormonal, la somatropina puede ejercer un efecto estimulante sobre el crecimiento de tumores preexistentes.
Hasta la fecha esto no se ha confirmado en pacientes.
Los estudios sobre la tolerancia local realizados con NutropinAq no demostraron la aparición de reacciones adversas locales de importancia.
Los estudios realizados en ratones transgénicos sugieren un ligero potencial de desarrollo de anticuerpos de Nutropin líquido (demasiado viejo).
No se han realizado estudios generales de reproducción.
Sin embargo, el tratamiento de larga duración en monos durante el embarazo y la lactancia y en animales recién nacidos hasta la adolescencia, madurez sexual y reproducción, no han revelado evidencia de alteración sustancial de la fertilidad, embarazo, parto, lactancia o desarrollo de la progenie.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Fenol Polisorbato 20 Citrato sódico y ácido cítrico anhidro Agua para preparaciones inyectables
9 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años
La estabilidad física y química ha sido demostrada durante un periodo de uso de 28 días a 2ºC - 8ºC.
Desde el punto de vista microbiológico, una vez abierto, el producto puede ser almacenado durante un máximo de 28 días a 2ºC - 8ºC.
Nutropin Aq está diseñado para soportar fuera de la nevera, un período de tiempo nominal (una hora máximo) al día.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Mantener el blister en el embalaje exterior.
Para las condiciones de conservación del medicamento durante su uso, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
2 ml de solución en un cartucho (vidrio tipo I) cerrado con un tapón (goma butílica) y un precinto (goma).
Envases de 1, 3 y 6 cartuchos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial
Instrucciones de uso y manipulación NutropinAq se suministra como solución estéril con conservante para uso múltiple.
La solución ha de ser transparente inmediatamente después de sacarla de la nevera.
En caso de que la solución muestre un aspecto turbio, no se debe inyectar el contenido.
Agitar suavemente.
No agitar con fuerza para evitar que la proteína se desnaturalice.
NutropinAq está diseñado para usarlo sólo con la pluma precargada NutropinAq Pen.
Limpie el precinto de goma de NutropinAq frotándolo con alcohol o con una solución antiséptica para evitar una posible contaminación microbiana al insertar repetidamente la aguja.
Se recomienda administrar NutropinAq con agujas estériles y desechables.
La pluma precargada NutropinAq Pen permite la administración de una dosis mínima de 0,1 mg y una dosis máxima de 4,0 mg, en incrementos de 0,1 mg.
Durante las inyecciones, no debe retirarse el cartucho que está insertado en la pluma precargada.
10 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
IPSEN Ltd.
190 Bath Road Slough, Berkshire SL1 3XE, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 164/ 003 EU/ 1/ 00/ 164/ 004 EU/ 1/ 00/ 164/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:16 Febrero 2001 Fecha de la última renovación:
16 Febrero 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. eu. int/
11 ANEXO II
A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante del principio biológico activo
Genentech, Inc.
1 DNA Way South San Francisco CA 94080-4990 Estados Unidos De América
Nombre o razón social del fabricante responsable de la liberación de los lotes
IPSEN PHARMA BIOTECH, SAS Parc d’ Activités du Plateau de Signes Chemin Départemental no 402 83870 Signes Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO {CARTÓN - 1 CARTUCHO}
1.
DENOMINACIÓN DEL MEDICAMENTO
NutropinAq 10 mg/ 2 ml (30 UI), solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
2 ml de solución contienen:
10 mg (30 UI) de somatropina
3.
LISTA DE EXCIPIENTES
Los demás componentes son cloruro sódico, fenol, polisorbato 20, citrato sódico, ácido cítrico anhidro y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 cartucho con 2 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
16 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar.
Mantener el blister en el embalaje exterior.
La estabilidad física y química ha sido demostrada durante un periodo de uso de 28 días entre 2ºC - 8ºC.
Desde el punto de vista microbiológico, una vez abierto, el producto puede ser almacenado durante un máximo de 28 días entre 2ºC - 8ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización es:
IPSEN Ltd, 190 Bath Road, Slough, Berkshire, SL1 3XE, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 164/ 003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
NutropinAq 10mg/ 2ml
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO {CARTÓN - 3 CARTUCHOS}
1.
DENOMINACIÓN DEL MEDICAMENTO
NutropinAq 10 mg/ 2 ml (30 UI), solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
2 ml de solución contienen:
10 mg (30 UI) de somatropina
3.
LISTA DE EXCIPIENTES
Los demás componentes son cloruro sódico, fenol, polisorbato 20, citrato sódico, ácido cítrico anhidro y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 cartuchos con 2 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Mantener el blister en el embalaje exterior.
La estabilidad física y química ha sido demostrada durante un periodo de uso de 28 días entre 2ºC - 8ºC.
Desde el punto de vista microbiológico, una vez abierto, el producto puede ser almacenado durante un máximo de 28 días entre 2ºC - 8ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización es:
IPSEN Ltd, 190 Bath Road, Slough, Berkshire, SL1 3XE, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN EU/ 1/ 00/ 164/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
NutropinAq 10mg/ 2ml
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO {CARTÓN - 6 CARTUCHOS}
1.
DENOMINACIÓN DEL MEDICAMENTO
NutropinAq 10 mg/ 2 ml (30 UI), solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
2 ml de solución contienen:
10 mg (30 UI) de somatropina
3.
LISTA DE EXCIPIENTES
Los demás componentes son cloruro sódico, fenol, polisorbato 20, citrato sódico, ácido cítrico anhidro y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 cartuchos con 2 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
20 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar.
Mantener el blister en el embalaje exterior.
La estabilidad física y química ha sido demostrada durante un periodo de uso de 28 días entre 2ºC - 8ºC.
Desde el punto de vista microbiológico, una vez abierto, el producto puede ser almacenado durante un máximo de 28 días entre 2ºC - 8ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización es:
IPSEN Ltd, 190 Bath Road, Slough, Berkshire, SL1 3XE, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 164/ 005
13.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
NutropinAq 10 mg/ 2ml
21 INFORMACIÓN MÍNIMA INCLUIR EN BLÍSTERS O TIRAS {BLÍSTER}
1.
DENOMINACIÓN DEL MEDICAMENTO
NutropinAq 10 mg/ 2 ml (30 UI), solución inyectable
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
IPSEN Ltd.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
5.
OTROS
Vía subcutánea.
Lea el prospecto antes de usar el medicamento.
Conservar en nevera..
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS {CARTUCHO}
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
NutropinAq 10 mg/ 2 ml SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACION PARA EL USUARIO
NutropinAq 10 mg/ 2 ml (30 UI), solución inyectable Somatropina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es NutropinAq y para qué se utiliza 2.
Antes de usar NutropinAq 3.
Cómo usar NutropinAq 4.
Posibles efectos adversos 5.
Conservación de NutropinAq 6.
Información adicional
1.
QUÉ ES NutropinAq Y PARA QUÉ SE UTILIZA
La somatropina tiene efectos equivalentes a los de la hormona del crecimiento humana de origen hipofisario.
La hormona del crecimiento ejerce una acción significativa directamente sobre la producción de otras hormonas, como p. ej. el factor IGF-1, así como sobre procesos metabólicos.
El efecto anabólico y estimulante sobre el crecimiento de la somatropina en parte es un efecto indirecto al ser mediado por el factor IGF-1.
NutropinAq está indicado en los siguientes casos:
• Tratamiento de larga duración de niños con trastornos de crecimiento debidos a una secreción insuficiente de hormona del crecimiento endógena. • Tratamiento de larga duración de trastornos de crecimiento relacionados con el síndrome de Turner. • Tratamiento de niños prepuberales con trastornos de crecimiento relacionados con insuficiencia renal crónica, hasta el momento del transplante de riñón. • Sustitución de la hormona del crecimiento en adultos con deficiencia de hormona del crecimiento con origen en la infancia o en la edad adulta.
2.
ANTES DE USAR NutropinAq
No use NutropinAq:
• Si es alérgico (hipersensible) a la somatropina o a cualquiera de los demás componentes de NutropinAq. • Con el propósito de estimular el crecimiento una vez concluida la fase de crecimiento. • Si surge un tumor activo.
El tratamiento con somatropina debe interrumpirse si existe evidencia de que el desarrollo de un tumor va en aumento. • Durante una enfermedad crítica aguda debida a complicaciones después de una operación a corazón abierto o del abdomen, o en el caso de múltiples traumas a consecuencia de un accidente, o un fallo respiratorio agudo.
25 Tenga especial cuidado con NutropinAq:
• En pacientes afectados por una enfermedad maligna previa, el médico ha de prestar especial atención a los signos y síntomas de recidiva. • En pacientes con historial de lesiones intracraneales, el paciente debe ser examinado frecuentemente para descartar la posibilidad de progreso o recidiva de la lesión. • Los niños con síndrome de Prader Willi no deben tratarse con NutropinAq, a menos que también presenten diagnóstico de deficiencia de hormona del crecimiento. • En pacientes que padecen una enfermedad crítica aguda e internados en una unidad de cuidados intensivos, el médico ha de evaluar cuidadosamente si la continuación del tratamiento con somatropina es completamente segura. • Si durante la fase de crecimiento surgieran cojera o dolores en la cadera o la rodilla, consulte a su médico. • La escoliosis puede progresar en cualquier niño que sufre un crecimiento rápido.
Durante el tratamiento debería monitorizarse la aparición de signos indicativos de escoliosis. • En pacientes tratados con NutropinAq, ha de controlarse si existe intolerancia a la glucosa.
Si el paciente tiene también diabetes mellitus, consulte a su médico regularmente durante el tratamiento con NutropinAq.
Es posible que sea necesario reajustar la dosis de insulina después de comenzar el tratamiento con somatropina. • Este medicamento contiene 82 mg de sodio por cartucho, lo que deberá tenerse en cuenta por los pacientes que sigan una dieta pobre en sodio. • Si surgen síntomas tales como alteraciones de la vista, dolor de cabeza, náuseas y/o vómitos, especialmente durante las primeras ocho semanas del tratamiento con somatropina, consulte a su médico. • En el caso de producirse una disminución no tratada de la función tiroidea (hipotiroidismo), puede reducirse la respuesta óptima a la somatropina.
El hipotiroidismo grave deberá ser tratado antes de comenzar la terapia con NutropinAq. • Dado que no existen estudios suficientes sobre el tratamiento con somatropina después de un transplante de riñón, ha de concluirse el tratamiento con hormona del crecimiento después de tal intervención quirúrgica. • Los pacientes con deficiencia de hormona adrenocorticotropa (ACTH) deben consultar a su médico con regularidad durante la terapia con la hormona del crecimiento.
Es posible que la terapia de sustitución de glucocorticoides tenga que reajustarse después de iniciarse el tratamiento con NutropinAq.
Uso de otros medicamentos:
• El tratamiento concomitante con glucocorticoides puede reducir el efecto estimulante sobre el crecimiento de la somatropina. • Dado que la somatropina puede reducir la sensibilidad a la insulina, puede ser necesario reajustar el tratamiento antidiabético en los pacientes con diabetes mellitus. • Durante la administración concomitante de somatropina y corticoesteroides, esteroides gonadales, anticonvulsivos o ciclosporinas, consulte a su médico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
En caso de embarazo debe interrumpirse el tratamiento con NutropinAq.
No se sabe si la somatropina es excretada en la leche humana.
Sin embargo, no es probable que la proteína intacta sea absorbida a través del tracto gastrointestinal del niño.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
26 Conducción y uso de máquinas
No se han realizado estudios sobre los efectos de NutropinAq en la capacidad para conducir y utilizar máquinas.
La somatropina no tiene ningún efecto conocido sobre la capacidad para conducir o utilizar máquinas.
3.
CÓMO USAR NutropinAq
El diagnóstico y el seguimiento del tratamiento con somatropina deben ser iniciados y controlados por médicos con experiencia suficiente.
Siga exactamente las instrucciones de administración de Nutropin Aq de su médico.
No varíe la dosis sin consultar antes a su médico o farmacéutico.
En general, la dosis se calculará conforme a las siguientes reglas:
Trastornos de crecimiento en niños, debidos a una secreción insuficiente de hormona del crecimiento:
0,025 - 0,035 mg/ kg de peso corporal administrados diariamente por inyección subcutánea.
Trastornos de crecimiento relacionados con el síndrome de Turner:
Hasta 0,05 mg/ kg de peso corporal administrados diariamente por inyección subcutánea.
Trastornos de crecimiento relacionados con insuficiencia renal crónica:
Hasta 0,05 mg/ kg de peso corporal administrados diariamente por inyección subcutánea.
El tratamiento con somatropina puede continuarse hasta el momento del trasplante de riñón.
Deficiencia de hormona del crecimiento en adultos:
Dosis iniciales bajas de 0,15 - 0,3 mg administrados diariamente por inyección subcutánea.
La dosis puede aumentarse paulatinamente por el médico en función de las necesidades individuales del paciente.
La dosis final rara vez supera 1,0 mg/ día.
En general, se ha de administrar la dosis mínima eficaz.
En pacientes mayores o con sobrepeso puede ser necesario administrar dosis más bajas.
NutropinAq está diseñado para administrarlo sólo con la pluma precargada NutropinAq Pen.
Administrar la dosis prescrita de la solución inyectable NutropinAq diariamente por vía subcutánea, eligiendo cada vez un lugar de inyección diferente.
Al comienzo del tratamiento se aconseja que un médico o una enfermera administren la inyección y le enseñen a utilizar la pluma precargada NutropinAq Pen adecuada para su uso con su cartucho de NutropinAq.
Después de un aprendizaje correcto, la inyección también se la puede poner el propio paciente o su cuidador.
El medicamento se presenta en un cartucho como solución estéril con un conservante para usos múltiples.
Utilice para cada inyección una nueva aguja de inyección estéril.
No emplee la solución si no es transparente o se ha enturbiado..
Por favor, consulte también las instrucciones de uso (al dorso).
El tratamiento con somatropina es una terapia de larga duración.
Para más información, consulte a su médico.
Si Vd. usa más NutropinAq del que debiera
Informe a su médico si se ha inyectado una cantidad superior de NutropinAq a la recomendada.
Una sobredosis aguda puede conducir inicialmente a una disminución de la glucosa (hipoglucemia) y a continuación a un aumento de glucosa (hiperglucemia).
Una sobredosis prolongada puede dar origen a un crecimiento excesivo de las orejas, la nariz, los labios, la lengua y los pómulos (gigantismo y/ o acromegalia).
Estos signos coinciden con los efectos conocidos de un exceso de la hormona del crecimiento humana.
27 Si olvidó usar NutropinAq
No tome una dosis doble para compensar las dosis olvidadas.
Ha de continuarse el régimen de dosificación prescrito.
Efectos que se dan cuando se interrumpe el tratamiento con NutropinAq
La interrupción o la finalización anticipada del tratamiento con somatropina puede poner en peligro el éxito del tratamiento con hormona del crecimiento.
Consulte a su médico antes de interrumpir el trata- miento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, NutropinAq puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes son: reacción en el lugar de inyección, dolor de cabeza, tensión excesiva de los músculos (hipertonía), actividad disminuida del tiroides (hipotiroidismo), tolerancia anormal a la glucosa, debilidad generalizada (astenia) y desarrollo de anticuerpos contra la proteina somatropina.
Se observó con mucha frecuencia en pacientes adultos y con frecuencia en niños, una acumulación de fluidos en el organismo, acompañada de una hinchazón temporal (edema) de las manos y de los pies, dolores musculares (mialgia) y artralgia (dolor neurálgico en una o más articulaciones).
En pacientes con Síndrome de Turner, se observó con frecuencia hemorragia anormalmente fuerte durante la menstruación.
En pacientes con insuficiencia renal crónica, fueron observados con frecuencia fallo renal, peritonitis, necrosis ósea y aumento del nivel de creatinina en sangre.
En adultos con deficiencia de hormona del crecimiento se han observado muy frecuentemente sensaciones anormales (parestesia).
En estos pacientes también se describieron con frecuencia los siguientes efectos adversos: niveles anormalmente elevados de glucosa en sangre, exceso de grasa o lípidos en sangre, insomnio, trastornos de las articulaciones, artrosis, debilidad muscular, dolor de espalda, dolor de las mamas y aumento del tamaño de las mamas (ginecomastia).
Se han descrito otros efectos adversos no frecuentes o raros:
Aquellos que se dan en el lugar de inyección: atrofia, hemorragia, tumefacción e hipertrofia.
Trastornos metabólicos: disminución del nivel de glucosa en sangre, aumento del nivel de fosfatos en sangre.
Trastornos nerviosos: somnolencia, movimientos rápidos involuntarios de los ojos (nistagmo), trastornos de la personalidad, vértigo.
Aquellos relacionados con el corazón: ritmo cardíaco anormalmente rápido (taquicardia), presión arterial alta.
Aquellos relacionados con el estómago: vómitos, dolores abdominales, flatulencia, sensación de malestar y raramente, diarrea.
28 Aquellos que afectan a la piel: lipodistrofia (alteración del metabolismo de lípidos), atrofia de la piel, inflamación exfoliativa de la piel, urticaria (trastorno alérgico caracterizado por la aparición de manchas edematosas en la piel o en la membrana mucosa), crecimiento excesivo del vello facial y corporal (hirsutismo), hipertrofia de la piel.
Aquellos relacionados con el sistema musculoesquelético: reducción del tamaño de los músculos (atrofia muscular), dolores óseos y Síndrome del túnel carpiano.
Aquellos que afectan al sistema urogenital:, incontinencia urinaria, flujo vaginal (leucorrea), secreción excesiva de orina, frecuencia de micción incrementada, orina anormal, sangre en la orina.
Otros efectos adversos posibles: neoplasia, anemia, papiledema, diplopia.
Puede producirse un aumento de las manchas de nacimiento o de los lunares (nevos preexistentes).
Si se aprecia un cambio en el aspecto de la piel, ha de consultarse un médico lo antes posible.
Como ocurre con todos los medicamentos proteínicos, un número reducido de pacientes puede desarrollar anticuerpos contra la proteína somatropina.
Los anticuerpos frente a la hormona del crecimiento con una capacidad de unión muy reducida no se han asociado con un nivel de crecimiento disminuido.
En un número reducido de pacientes con deficiencia de hormona del crecimiento y tratados con hormona del crecimiento se ha observado la aparición de leucemia.
No es probable, sin embargo, una relación causal con el tratamiento con somatropina.
Los síntomas de un aumento benigno de la presión intracraneal (hipertensión intracraneal benigna), en particular, papiledema, alteraciones visuales, dolores de cabeza, náuseas y vómitos, pueden presentarse con más frecuencia en niños con insuficiencia renal crónica que están siendo tratados con NutropinAq.
En los pacientes con trastornos endocrinos existe una mayor propensión a padecer una epifisiolisis (desprendimiento del extremo de un hueso largo).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE NutropinAq
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Mantener el blister en el embalaje exterior.
Después de usarse por primera vez, el cartucho puede ser almacenado hasta 28 días entre 2°C - 8°C.
No retire el cartucho en uso de la pluma precargada NutropinAq Pen entre inyecciones.
No use este medicamento después de la fecha de caducidad que aparece en la etiqueta del cartucho y del cartón después de EXP/ CAD.
La fecha de caducidad es el último día del mes que se indica.
No utilice NutropinAq si observa que la solución se ha enturbiado.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
29 6.
INFORMACIÓN ADICIONAL
¿Qué contiene NutropinAq?
- El principio activo de NutropinAq es la somatropina*.
* Hormona del crecimiento humana producida en células de Escherichia coli por tecnología ADN recombinante.
- Los demás componentes (excipientes) son cloruro sódico, fenol, polisorbato 20, citrato sódico,
ácido cítrico anhidro y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase
NutropinAq es una solución inyectable (en un cartucho (10 mg/ 2 ml)- envases de 1, 3 y 6).
La solución para múltiples dosis es transparente, incolora y estéril.
Es posible que no se comercialicen todos los tamaños de envase.
Titular de la autorización de comercialización:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Reino Unido
Fabricante:
IPSEN PHARMA BIOTECH S. A. S., Parc d’ Activités du Plateau de Signes, CD no 402, 83870 Signes, Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien, Luxembourg/ Luxemburg Ipsen NV Guldensporenpark 87 B-9820 Merelbeke België / Belgique/ Belgien Tél/ Tel: + 32 - 9 - 243 96 00
Latvija Beaufour Ipsen Pharma Bauskas 58 Riga LV 1004 Tel: +371 67622233
Č eská republika Beaufour Ipsen Pharma Evropská 136/ 810 CZ-162 12 Praha 6 Č eská republika Tel: + 420 242 481 821
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2 LT-47183 Kaunas Tel. + 370 37 337854
30 Danmark, Norge, Suomi/ Finland, Sverige, Ísland Institut Produits Synthèse (IPSEN) AB Kista Science Tower Färögatan 33 SE- 164 51 Kista Sverige/ Ruotsi/ Svíþjóð Tlf/ Puh/ Tel/ Sími: +46 8 588 370 70
Magyarország Beaufour Ipsen Pharma SAS Magyarországi Kereskedelmi Képviselet.
Kövér Lajos utca 45-47.
H- 1149 Budapest Tel.: + 36 - 1 – 555-59-30
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D-76275 Ettlingen Deutschland Tel: + 49 7243 184-80
Nederland Ipsen Farmaceutica B. V.
Taurusavenue 33b NL-2132 LS Hoofddorp Tel: + 31 (0) 23 55 41 600
Eesti Polska ESTOBIIN OÜ Udeselja 4-4 EE-11913 Tallinn Tel: +372 51 55 810
Ipsen Poland Sp z o. o.
Al.
Jana Pawla II 29 PL-00- 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR-17456 Αθήνα Ελλάδα Τηλ: + 30 - 210 - 984 3324
Portugal Ipsen Portugal - Produtos Farmacêuticos S. A.
Alameda Fernão Lopes, no 16-11o, Miraflores P-1495 - 190 Algés Tel: + 351 - 21 - 412 3550
España Ipsen Pharma S. A.
Ctra Laureà Miró 395 Sant Feliu de Llobregat E-08980 Barcelona Tel: + 34 - 936 - 858 100
România, България Beaufour Ipsen Pharma Aleea Alexandru, nr.10, Ap.1-3, Sct.1 Bucuresti, 011823 - RO Tel: + 40 21(0) 230 43 80
France Ipsen Pharma 65 quai Georges Gorse F-92100 Boulogne-Billancourt Tél: + 33 - 1 - 58 33 50 00
Slovenija PharmaSwiss d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 1 236 47 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL-Dublin 4 Tel: + 353 - 1 - 668 1377
Slovenská republika Liek s. r. o.
19 Hviezdoslavova SK-90301 Seneec Tel: + 421 253 412 018
Italia Ipsen SpA Via A.
Figino, 16 I-20156 Milano Tel: + 39 - 02 - 39 22 41
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0)1753 - 62 77 00
31 Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
32 Pluma precargada NutropinAq Pen Instrucciones de uso con NutropinAq
ESTE MEDICAMENTO NO DEBE INYECTARSE HASTA QUE EL MÉDICO O ENFERMERO/ A LE HAYA ENSEÑADO LA TÉCNICA EXACTA
Precaución:
Antes de usar la pluma precargada NutropinAq Pen, lea detenidamente las siguientes instrucciones.
También le recomendamos que solicite a su médico o enfermero/ a que le enseñen cómo emplearlo.
La pluma precargada NutropinAq Pen está diseñada para usarla sólo con cartuchos de NutropinAq (para uso en vía subcutánea exclusivamente).
Como muestran las siguientes ilustraciones, la pluma NutropinAq Pen y los cartuchos están disponibles en dos diseños (con o sin el color amarillo adicional).
El funcionamiento de la pluma y el contenido de los cartuchos es el mismo para ambos diseños.
Cualquiera de los diseños del cartucho puede emplearse con cualquiera de los diseños de la pluma NutropinAq Pen.
Utilice sólo las agujas de pluma recomendadas por su médico o enfermero/ a.
La escala de dosis situada junto a la ventana del portacartuchos no se debe utilizar como medida de dosificación.
Sólo se debe utilizar para calcular la dosis que queda en el cartucho.
Consulte siempre la pantalla LCD (pantalla de cristal líquido) en vez de guiarse por los clics perceptibles para preparar una inyección de NutropinAq.
Los clics son sólo una confirmación sonora de que se ha movido la ruedecilla negra de dosificación.
Guarde siempre la pluma y los cartuchos en un lugar limpio y seguro de la nevera, a una temperatura comprendida entre 2 y 8°C y mántengalos fuera del alcance y de la vista de los niños.
Protéjalos de la luz intensa.
Utilice una nevera portátil para guardar su pluma precargada NutropinAq Pen cuando viaje.
NutropinAq está formulado para soportar un plazo máximo de una hora al día fuera de la nevera.
Evite zonas con temperaturas extremas.
Compruebe la fecha de caducidad del cartucho antes del uso.
Para evitar que se produzca una infección, siga estas medidas de seguridad:
• Lávese bien las manos con agua y jabón antes de utilizar la pluma. • Limpie el tapón de goma del cartucho con un algodón o una torunda, impregnados con alcohol. • Evite en todo momento tocar el tapón de goma del cartucho. • Si toca el tapón de goma del cartucho por accidente, límpielo de nuevo con una torunda impregnada en alcohol. • No utilice la misma aguja para más de una persona. • Utilice las agujas sólo una vez.
Componentes de la pluma precargada NutropinAq Pen:
La siguiente lista incluye los elementos necesarios para poner una inyección.
Reúna todos estos componentes antes del uso.
33 El cartucho y la pluma de NutropinAq se suministran separadamente.
Parte I: preparación e inyección
Siga las instrucciones de esta sección si utiliza la pluma por primera vez o va a cambiar un cartucho vacío.
Inspeccione todos los cartuchos nuevos antes del uso.
En ocasiones, después de la refrigeración, es posible que observe la presencia de pequeñas partículas incoloras en la solución de NutropinAq, lo cual no es infrecuente en soluciones que contienen proteínas como NutropinAq y no indica que se haya modificado la concentración del producto.
Deje que el cartucho adquiera la temperatura ambiente y muévalo suavemente.
No lo agite.
Si la solución está turbia, poco clara o contiene materia sólida, no se deberá utilizar el cartucho.
Devuelva el cartucho a su farmacéutico o médico de cabecera.
1.
Retire el tapón verde de la pluma y desenrosque el portacartuchos de la misma.
Si es necesario, retire el cartucho vacío y deséchelo de forma adecuada.
2.
Apriete el botón blanco de reajuste.
3.
Gire la ruedecilla negra de dosificación en el sentido contrario a las agujas del reloj para colocarlo en su posición inicial hasta que deje de girar (véase la ilustración).
A continuación, gire la ruedecilla de dosificación en el sentido de las agujas del reloj hasta alcanzar la primera posición en la que se oiga un clic (aproximadamente 1/ 4 de giro).
Esto garantiza el reajuste de la vara de empuje del émbolo, que vuelve a la posición inicial.
Si no se lleva a cabo este paso, cuando se apriete la ruedecilla de dosificación por primera vez, NutropinAq se podría salir o el cartucho se podría romper.
4.
Introduzca el cartucho en el portacartuchos y luego enrosque el portacartuchos de nuevo en la pluma (tenga cuidado de no tocar el tapón de goma.)
5.
Retire el precinto de papel de la nueva aguja y enrósquela en el portacartuchos.
6.
Retire con cuidado los dos tapones de protección de la aguja tirando ligeramente de ellos.
No deseche el tapón más grande, puesto que se usará más tarde para extraer y desechar la aguja de forma adecuada.
34 7.
Mientras sujeta la pluma con la aguja apuntando hacia arriba, toque con cuidado el portacartuchos para desplazar las burbujas de aire que pueda haber hacia la parte superior.
Mientras continúa sujetando la pluma precargada hacia arriba, ajuste la ruedecilla negra de dosificación introduciéndola hasta que haga clic.
Verá aparecer una gota de solución.
Tenga paciencia: si no aparece el medicamento a los pocos segundos, es posible que tenga que apretar el botón de reajuste de nuevo.
8.
Si no aparece una gota de medicamento, apriete el botón blanco de reajuste de nuevo.
A continuación, gire la ruedecilla negra de dosificación en el sentido de las agujas del reloj (véase la ilustración) hasta que se oiga un clic (0,1 mg).
Si, por accidente, la gira demasiado, gírela al revés hasta que oiga un clic (0,1 mg).
9.
Mientras continúa sujetando la pluma hacia arriba, ajuste la ruedecilla negra de dosificación introduciéndola de nuevo y observe la punta de la aguja para comprobar si aparece una gota de medicina.
Repita los pasos 8 y 9 hasta que aparezca.
10.
Apriete el botón blanco de reajuste.
11.
Seleccione la dosis requerida girando la ruedecilla negra de dosificación.
Después, empiece un cartucho nuevo (como se describe en la Parte I) para administrar la cantidad restante de su medicación.
Su médico o enfermero/ a le aconsejarán sobre el procedimiento de administración de la última dosis del cartucho.
Limpie el lugar de la inyección con un algodón o gasa impregnada en solución aséptica.
Los puntos de inyección incluyen la parte superior de los brazos, el abdomen y la parte superior de los muslos.
Alterne los puntos de inyección para evitar molestias.
Aunque tenga preferencia por un punto, deberá alternar los puntos de inyección.
Parte superior del brazo
Abdomen
Muslo
35 12.
Si utiliza el protector pasivo (o no utiliza el protector) continúe en el paso 13.
Si utiliza el protector activo, deslice el protector en la pluma precargada y empuje los dos botones negros de cierre del protector de la aguja hacia la punta.
13.
Coloque la punta de la pluma precargada en el punto de inyección preparado e introduzca la aguja en la piel empujando la pluma hacia abajo hasta que el protector esté totalmente presionado.
Su médico o enfermero/ a le mostrarán cómo hacerlo.
En este momento estará preparado para administrar la dosis.
Apriete la ruedecilla negra de dosificación.
Espere 5 segundos después de apretar el botón y luego retire la pluma de la piel.
Podría aparecer una gota de sangre.
Si lo desea, ponga una tirita en el punto de inyección.
14.
Retire el protector de la aguja de la pluma (si lo ha utilizado) y coloque el tapón de aguja más grande sobre una superficie plana.
Deslice la aguja hacia adentro del tapón para recogerla y empuje hacia abajo cerrándolo del todo.
Desenrosque la aguja y deséchela de forma adecuada.
Su médico o enfermero/ a le dirán cómo desechar los elementos empleados para la inyección.
Guarde siempre el recipiente de recogida de las agujas fuera del alcance de los niños.
15.
Ponga el tapón de la pluma y vuelva a colocarla en su funda con la ruedecilla negra de dosificación presionada hacia adentro.
Siempre debe guardar la pluma en una nevera.
No retire el cartucho entre las inyecciones.
NO CONGELAR.
Para administrar otras inyecciones con la pluma precargada NutropinAq Pen, ponga una aguja nueva, apriete el botón blanco de reajuste y seleccione su dosis.
Parte II: conservación y mantenimiento
Siga estos consejos para garantizar el cuidado adecuado de la pluma precargada NutropinAq Pen:
• Mantenga siempre la pluma precargada y el cartucho NutropinAq en una nevera y protéjalos de la luz cuando no los esté usando. • Puede sacar la pluma y el cartucho de la nevera hasta 45 minutos antes del uso. • No permita que se congele la pluma y/ o el cartucho NutropinAq.
Póngase en contacto con su médico o enfermero/ a para cambiarlo si la pluma o el cartucho no funcionan. • Evite temperaturas extremas.
La solución en el cartucho es estable durante 28 días después de usarlo por primera vez cuando se conserva entre 2 y 8°C. • Si necesita limpiar la pluma no la ponga en agua.
Utilice un paño húmedo para eliminar la suciedad.
No use alcohol. • Al iniciar un cartucho nuevo, es posible que tenga que repetir los pasos 8 y 9 de la Parte I hasta un total de 6 veces (0,6 mg) para eliminar las burbujas de aire que pueda haber.
Pueden quedar pequeñas burbujas sin que la dosis se vea afectada. • La pluma precargada debe contener la solución NutropinAq en uso.
No retire el cartucho entre inyecciones. • El cartucho de NutropinAq puede usarse durante un máximo de 28 días. • No guarde la pluma precargada NutropinAq Pen con la aguja puesta.
Parte III: agujas para la pluma precargada NutropinAq Pen
Su médico o enfermero/ a le recomendará una aguja que sea adecuada para Vd.
Utilice siempre las agujas recomendadas.
Es posible que las agujas procedentes de otras regiones o países no sirvan para su pluma precargada NutropinAq Pen.
Si viaja fuera de la Unión Europea, asegúrese de llevar consigo agujas suficientes para el tiempo que dure su estancia.
36 Parte IV: preguntas frecuentes
P:
¿Debo cambiar la aguja cada vez que utilizo la pluma precargada NutropinAq Pen?
R:
Sí.
Debe utilizarse una aguja nueva para cada inyección.
La aguja sólo es estéril la primera vez que se usa.
P:
¿Dónde debo guardar la pluma precargada NutropinAq Pen?
R:
La pluma precargada NutropinAq Pen se debe guardar en su funda y en una nevera cuando haya un cartucho insertado.
Al viajar, lleve la pluma precargada en una nevera portátil.
NO CONGELAR.
P:
¿Por qué conservo la medicación en la nevera?
R:
Para mantener su concentración.
P:
¿Puedo almacenar la pluma precargada NutropinAq Pen en el congelador?
R:
No.
La congelación dañaría la pluma y al medicamento.
P:
¿Durante cuánto tiempo puedo dejar la pluma precargada NutropinAq Pen y el cartucho NutropinAq fuera de la nevera?
R:
Recomendamos que no sea más de una hora.
Su médico o enfermero/ a le aconsejará acerca de la conservación de la pluma.
P:
¿Cuál es la dosis máxima que puede administrar la pluma precargada NutropinAq Pen en una inyección?
R:
La pluma precargada NutropinAq Pen puede administrar una dosis mínima de 0,1 mg hasta una dosis máxima de 4,0 mg (40 clicks).
Si usted intenta dosificar más de 4 mg de una sola vez, o bien se verterá el medicamento fuera de la aguja y se perderá, o bien se ejercerá un exceso de presión en el cartucho y puede romperse.
P:
¿Puedo girar la ruedecilla negra de dosificación hacia atrás si la he girado demasiado?
R:
Sí.
Puede girar la ruedecilla negra de dosificación hacia atrás hasta que aparezca el número correcto en la pantalla LCD.
P:
¿Qué debo hacer si la solución que queda en el cartucho no es suficiente para mi próxima dosis?
R:
Su médico o enfermero/ a le aconsejará qué hacer para la última dosis del cartucho.
P:
¿Por qué tengo que girar hacia atrás la ruedecilla negra de dosificación de la pluma precargada NutropinAq Pen cada vez que cambio el cartucho?
R:
Esto garantiza que la vara de empuje del émbolo vuelva a la posición inicial.
Si no se hace, el líquido se saldría de la aguja al colocar un cartucho nuevo en la pluma.
P:
¿Puedo utilizar la pluma precargada NutropinAq Pen sin los protectores?
R:
Sí.
La pluma precargada NutropinAq Pen funciona sin los protectores, ya que son opcionales para ayudarle a administrar la inyección.
P:
¿Qué debo hacer si se me cae la pluma precargada NutropinAq Pen?
R:
Si se le cae la pluma precargada NutropinAq Pen, compruebe si el cartucho está dañado.
También debe comprobar la pluma para determinar si la ruedecilla negra de dosificación se mueve hacia arriba y hacia abajo de forma adecuada y el contador LCD funciona.
Si su cartucho o su pluma están dañados, pida a su médico o enfermero/ a que se los cambien.
P:
¿Durante cuánto tiempo puedo utilizar la pluma precargada NutropinAq Pen?
R:
La pluma precargada NutropinAq Pen está diseñada para que dure 24 meses desde el momento en que use la pluma por primera vez.
37 P:
¿Qué significan las letras ‘ bt’ que parpadean en la pantalla LCD?
R:
Quieren decir que las pilas de la pluma precargada NutropinAq Pen se están descargando.
Póngase en contacto con su médico o enfermero/ a para que se las cambien.
En general, las pilas duran 24 meses y tienen 4 semanas de vida desde el momento en que las letras ‘ bt’ comienzan a parpadear.
P:
¿Cómo cambio la pluma precargada NutropinAq Pen?
R:
Póngase en contacto con su médico o enfermero/ a si necesita una pieza de recambio o si necesita cambiar la pluma entera.
Para más información, por favor contacte con el representante local.
Para contactar con el representante local, consulte la sección 6, al dorso de este prospecto.
CE 0459
38
European Medicines Agency
Londres, 21 de febrero de 2008 Doc.
Ref.
EMEA/ 166902/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE MODIFICACIÓN EN LA AUTORIZACIÓN DE COMERCIALIZACIÓN de NUTROPINAQ
Denominación Común Internacional (DCI): somatropina
El 24 de enero de 2008, Ipsen Ltd notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de una nueva indicación para NutropinAq como tratamiento a largo plazo de niños con baja estatura idiopática grave.
¿Qué es NutropinAq?
NutropinAq es una solución inyectable que se presenta en un cartucho y que contiene el principio activo somatropina.
El medicamento se administra inyectándolo bajo la piel mediante una pluma de inyección diseñada especialmente para el cartucho.
Debe confirmarse con un análisis cromosómico (prueba de ADN); • que antes de la pubertad no crecen a causa de una enfermedad renal de larga duración (insuficiencia renal crónica).
NutropinAq se usa hasta que el niño recibe un trasplante de riñón.
NutropinAq se usa también como tratamiento sustitutivo en adultos con déficit de hormona del crecimiento.
Este déficit puede haber empezado en la edad adulta o en la infancia, y debe confirmarse mediante la realización de pruebas antes del comienzo del tratamiento.
¿A qué uso estaba destinado NutropinAq?
En la nueva indicación, se esperaba usar NutropinAq para tratar a niños con « baja estatura idiopática grave » (trastorno grave del crecimiento sin causa determinable).
El medicamento iba a utilizarse como tratamiento a largo plazo en niños cuya estatura se previera que iba a ser baja, en comparación con la de sus padres, una vez que alcanzaran la edad adulta.
Asimismo, iba a utilizarse una vez excluidas todas las causas posibles de baja estatura infantil, como los niveles bajos de hormona del crecimiento.
¿Cómo actúa NutropinAq?
La hormona del crecimiento es una sustancia segregada por la hipófisis, glándula situada en la base del cerebro.
Esta glándula promueve el crecimiento durante la infancia y la adolescencia, y actúa también sobre el manejo por parte del organismo de las proteínas, las grasas y los hidratos de carbono.
El principio activo de NutropinAq, la somatropina, es idéntico a la hormona del crecimiento humana.
Se produce por un método conocido como “ tecnología recombinante del ADN”: la hormona es elaborada por una bacteria que ha recibido un gen (ADN) que la hace capaz de producirla.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
En el primer año, se comparó la eficacia de NutropinAq administrado tres veces por semana con la de la ausencia de tratamiento.
Después, el diseño del estudio se modificó para que los pacientes recibieran NutropinAq tres veces por semana o una vez al 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. día.
Se empleó como criterio principal de valoración de la eficacia el aumento de la estatura adulta.
Para ello, se midió la diferencia entre la estatura que se previó que alcanzaría cada niño de acuerdo con su altura y madurez ósea antes de empezar a recibir NutropinAq y la estatura real que alcanzó en la edad adulta.
En total, los niños recibieron el medicamento durante un período de hasta diez años.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La evaluación ya había terminado y el CHMP había emitido un dictamen negativo.
La empresa había solicitado un nuevo examen del dictamen negativo, pero dicho examen aún no había acabado cuando la empresa retiró la solicitud.
¿Qué recomendaba el CHMP en ese momento?
Basándose en la revisión de los datos y en la respuesta de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP ya había emitido un dictamen negativo y no recomendaba la aprobación de NutropinAq para el tratamiento a largo plazo de los niños con baja estatura idiopática grave.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP mostró su preocupación por el hecho de que sólo se hubiera demostrado un modesto beneficio de NutropinAq en la baja estatura idiopática grave, concretado en una ganancia media de estatura en la edad adulta de unos 6 a 7 cm en el estudio principal.
Además, no se había observado ningún beneficio del medicamento en la mejora del bienestar psicológico o social del niño.
El Comité expresó su preocupación por la posibilidad de que el uso de NutropinAq durante los períodos prolongados necesarios para tratar la baja estatura idiopática grave aumentase el riesgo de aparición de tumores o diabetes en épocas posteriores de la vida.
Por lo tanto, en el momento de la retirada, la opinión del CHMP era que los beneficios de NutropinAq como tratamiento a largo plazo de los niños con baja estatura idiopática grave no eran mayores que sus posibles riesgos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
La carta de retirada de la empresa dirigida a la EMEA puede consultarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos o programas de uso compasivo que utilizan NutropinAq?
La empresa informó al CHMP de que no existe ningún ensayo clínico ni programa de uso compasivo de NutropinAq que esté actualmente en marcha para esta indicación.
¿En qué situación queda NutropinAq para el tratamiento del trastorno del crecimiento por déficit de hormona del crecimiento, síndrome de Turner o insuficiencia renal crónica?
No hay consecuencias para el uso de NutropinAq en las indicaciones autorizadas, para las que la relación entre beneficio y riesgo sigue siendo favorable.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 961
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OLANZAPINE MYLAN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Olanzapine Mylan?
Olanzapine Mylan es un medicamento que contiene el principio activo olanzapina.
Se presenta en comprimidos blancos (redondos:
2.5, 5, 7.5 y 10 mg, ovalados:
15 y 20 mg Olanzapine Mylan es un « medicamento genérico », Esto significa que Olanzapine Mylan es similar al « medicamento de referencia » ya autorizado en la Unión Europea (UE) llamado Zyprexa.
Para más información sobre los medicamentos genéricos, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Olanzapine Mylan?
Olanzapine Mylan se utiliza para tratar la esquizofrenia en adultos.
La esquizofrenia es una enfermedad mental que produce síntomas como desorganización del pensamiento y el habla, alucinaciones (ver o escuchar cosas que no existen), desconfianza y delirios (falsas creencias).
Olanzapine Mylan también es eficaz para mantener la mejoría de los pacientes que han respondido a un ciclo inicial de tratamiento.
Este medicamento se utiliza asimismo para tratar los episodios maníacos (euforia excesiva) moderados a intensos.
Puede emplearse también para impedir la recurrencia (reaparición de los síntomas) de estos episodios en pacientes adultos con trastorno bipolar (enfermedad mental en la que se alternan períodos de euforia y de depresión) que han respondido a un ciclo inicial de tratamiento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Olanzapine Mylan?
La dosis inicial recomendada de Olanzapine Mylan depende de la enfermedad que se vaya a tratar:
10 mg/ día para la esquizofrenia y la prevención de episodios maníacos, y 15 mg/ día para el tratamiento de los episodios maníacos a menos que se utilice con otros medicamentos, en cuyo caso la dosis inicial puede ser de 10 mg/ día.
La dosis se ajusta en función de la respuesta del paciente al tratamiento y de su tolerancia del mismo.
La dosis habitual es de 5 a 20 mg/ día.
Los pacientes mayores de 65 años y los pacientes que tengan problemas hepáticos (de hígado) o renales (de riñón) necesitarán una dosis inicial más baja de 5 mg/ día.
Olanzapine Mylan no está recomendado en pacientes menores de 18 años, ya que no hay información sobre seguridad y eficacia en este grupo de edad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Olanzapine Mylan?
El principio activo de Olanzapine Mylan, la olanzapina, es un medicamento antipsicótico.
Se le considera un antipsicótico « atípico » porque es distinto a los medicamentos antipsicóticos más antiguos que se han venido utilizando desde los años 50.
Se desconoce su mecanismo de acción exacto, pero se sabe que se une a varios receptores de la superficie de las neuronas del cerebro.
Esa unión altera las señales transmitidas entre las células cerebrales por los “ neurotransmisores” (sustancias químicas que permiten la comunicación entre las células nerviosas).
Se cree que el efecto beneficioso de la olanzapina se debe a que bloquea los receptores de los neurotransmisores 5-hidroxitriptamina (serotonina) y dopamina.
Dado que estos neurotransmisores intervienen en la esquizofrenia y en el trastorno bipolar, la olanzapina ayuda a normalizar la actividad del cerebro, reduciendo los síntomas de estas enfermedades.
¿Qué tipo de estudios se han realizado con Olanzapine Mylan?
Como Olanzapine Mylan es un medicamento genérico, los estudios realizados se han limitado a ensayos para demostrar que es bioequivalente a los medicamentos de referencia (que producen los mismos niveles del principio activo en el cuerpo).
¿Cuál es el riesgo asociado a Olanzapine Mylan?
Como Olanzapine Mylan es un medicamento genérico y es bioequivalente a los medicamentos de referencia, sus beneficios y riesgos son los mismos que los de los medicamentos de referencia.
¿Por qué se ha aprobado Olanzapine Mylan?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la Unión Europea, Olanzapine Mylan ha demostrado tener una calidad comparable y ser bioequivalente a Zyprexa.
Por tanto el CHMP consideró que, al igual que en el caso de Zyprexa, los beneficios son mayores que los riesgos identificados.
El Comité recomendó que se autorizase la comercialización de Olanzapine Mylan.
Otras informaciones sobre Olanzapine Mylan:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Olanzapine Mylan a Generics [UK] Ltd el 7 de Octubre de 2008.
El texto completo del EPAR de Olanzapine Mylan puede encontrarse aquí.
El texto completo del EPAR para los medicamentos de referencia puede encontrarse asimismo en el sitio web de la EMEA.
08-2008.
2/ 2
Número de la EU
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 475/ 001
О lanzapina Mylan
2.5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
28 Comprimidos
EU/ 1/ 08/ 475/ 002
О lanzapina Mylan
2.5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
35 Comprimidos
EU/ 1/ 08/ 475/ 003
О lanzapina Mylan
2.5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
56 Comprimidos
EU/ 1/ 08/ 475/ 004
О lanzapina Mylan
2.5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
70 Comprimidos
EU/ 1/ 08/ 475/ 005
О lanzapina Mylan
2.5 mg
Comprimidos recubiertos con película
Vía oral
envase de comprimidos (pp)
250 Comprimidos
EU/ 1/ 08/ 475/ 006
О lanzapina Mylan
2.5 mg
Comprimidos recubiertos con película
Vía oral
envase de comprimidos (pp)
500 Comprimidos
EU/ 1/ 08/ 475/ 007
О lanzapina Mylan
5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
28 Comprimidos
EU/ 1/ 08/ 475/ 008
О lanzapina Mylan
5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
35 Comprimidos
EU/ 1/ 08/ 475/ 009
О lanzapina Mylan
5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
56 Comprimidos
EU/ 1/ 08/ 475/ 010
О lanzapina Mylan
5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
70 Comprimidos
EU/ 1/ 08/ 475/ 011
О lanzapina Mylan
5 mg
Comprimidos recubiertos con película
Vía oral
envase de comprimidos (pp)
250 Comprimidos
EU/ 1/ 08/ 475/ 012
О lanzapina Mylan
5 mg
Comprimidos recubiertos con película
Vía oral
envase de comprimidos (pp)
500 Comprimidos
EU/ 1/ 08/ 475/ 013
О lanzapina Mylan
7.5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
28 Comprimidos
EU/ 1/ 08/ 475/ 014
О lanzapina Mylan
7.5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
35 Comprimidos
EU/ 1/ 08/ 475/ 015
О lanzapina Mylan
7.5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
56 Comprimidos
EU/ 1/ 08/ 475/ 016
О lanzapina Mylan
7.5 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
70 Comprimidos
EU/ 1/ 08/ 475/ 017
О lanzapina Mylan
7.5 mg
Comprimidos recubiertos con película
Vía oral
envase de comprimidos (pp)
100 Comprimidos
EU/ 1/ 08/ 475/ 018
О lanzapina Mylan
10 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
7 Comprimidos
1/ 2 EU/ 1/ 08/ 475/ 019
О lanzapina Mylan
10 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
28 Comprimidos
EU/ 1/ 08/ 475/ 020
О lanzapina Mylan
10 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
35 Comprimidos
EU/ 1/ 08/ 475/ 021
О lanzapina Mylan
10 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
56 Comprimidos
EU/ 1/ 08/ 475/ 022
О lanzapina Mylan
10 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
70 Comprimidos
EU/ 1/ 08/ 475/ 023
О lanzapina Mylan
10 mg
Comprimidos recubiertos con película
Vía oral
envase de comprimidos (pp)
100 Comprimidos
EU/ 1/ 08/ 475/ 024
О lanzapina Mylan
10 mg
Comprimidos recubiertos con película
Vía oral
envase de comprimidos (pp)
500 Comprimidos
EU/ 1/ 08/ 475/ 025
О lanzapina Mylan
15 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
28 Comprimidos
EU/ 1/ 08/ 475/ 026
О lanzapina Mylan
15 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
35 Comprimidos
EU/ 1/ 08/ 475/ 027
О lanzapina Mylan
15 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
56 Comprimidos
EU/ 1/ 08/ 475/ 028
О lanzapina Mylan
15 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
70 Comprimidos
EU/ 1/ 08/ 475/ 029
О lanzapina Mylan
15 mg
Comprimidos recubiertos con película
Vía oral
envase de comprimidos (pp)
100 Comprimidos
EU/ 1/ 08/ 475/ 030
О lanzapina Mylan
20 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
28 Comprimidos
EU/ 1/ 08/ 475/ 031
О lanzapina Mylan
20 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
35 Comprimidos
EU/ 1/ 08/ 475/ 032
О lanzapina Mylan
20 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
56 Comprimidos
EU/ 1/ 08/ 475/ 033
О lanzapina Mylan
20 mg
Comprimidos recubiertos con película
Vía oral
blister (alu/ alu)
70 Comprimidos
EU/ 1/ 08/ 475/ 034
О lanzapina Mylan
20 mg
Comprimidos recubiertos con película
Vía oral
envase de comprimidos (pp)
100 Comprimidos
2/ 2
European Medicines Agency
EMEA/ H/ C/ 793
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OLANZAPINA NEOPHARMA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Olanzapina Neopharma?
Olanzapina Neopharma es un medicamento que contiene el principio activo olanzapina Se presenta en comprimidos (blancos y redondos:
2,4, 5, 7,5 y 10 mg, de color azul y oval:
15 mg).
Olanzapina Neopharma es un « medicamento genérico », Esto significa que Olanzapine es similar al « medicamento de referencia » ya autorizado en la Unión Europea (UE) llamado Zyprexa.
Para más información sobre los medicamentos genéricos, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Olanzapina Neopharma?
Olanzapina Neopharma se utiliza para tratar a pacientes adultos con esquizofrenia.
La esquizofrenia es una enfermedad mental que produce síntomas como desorganización del pensamiento y el habla, alucinaciones (ver o escuchar cosas que no existen), desconfianza y delirios (falsas creencias).
Olanzapina Neopharma también es eficaz para mantener la mejoría de los pacientes que han respondido a un ciclo inicial de tratamiento.
Este medicamento se utiliza asimismo para tratar los episodios maníacos moderados a intensos (euforia excesiva) en adultos.
Puede emplearse también para impedir la recurrencia (cuando reaparecen los síntomas) de estos episodios en adultos con trastorno bipolar (enfermedad mental en la que se alternan períodos de euforia y de depresión) que han respondido a un ciclo inicial de tratamiento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Olanzapina Neopharma?
La dosis inicial recomendada de Olanzapina Neopharma depende de la enfermedad que se vaya a tratar:
10 mg/ día para la esquizofrenia y la prevención de episodios maníacos, y 15 mg/ día para el tratamiento de los episodios maníacos a menos que se utilice con otros medicamentos, en cuyo caso la dosis inicial puede ser de 10 mg/ día.
La dosis se ajusta en función de la respuesta del paciente al tratamiento y de su tolerancia del mismo.
La dosis habitual es de 5 a 20 mg/ día.
Los pacientes mayores de 65 años y los pacientes que tengan problemas hepáticos (de hígado) o renales (de riñón) necesitarán una dosis inicial más baja de 5 mg/ día.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
El principio activo de Olanzapina Neopharma, la olanzapina, es un medicamento antipsicótico.
Se le considera un antipsicótico « atípico » porque es distinto a los medicamentos antipsicóticos más antiguos que se han venido utilizando desde los años 50.
Se desconoce su mecanismo de acción exacto, pero se sabe que se une a varios receptores de la superficie de las neuronas del cerebro.
Esa unión altera las señales transmitidas entre las células cerebrales por los “ neurotransmisores” (sustancias químicas que permiten la comunicación entre las células nerviosas).
Se cree que el efecto beneficioso de la olanzapina se debe a que bloquea los receptores de los neurotransmisores 5-hidroxitriptamina (también llamada serotonina) y dopamina.
Dado que estos neurotransmisores intervienen en la esquizofrenia y el trastorno bipolar, la olanzapina ayuda a normalizar la actividad del cerebro, reduciendo los síntomas de estas enfermedades.
¿Qué tipo de estudios se han realizado con Olanzapina Neopharma?
Como Olanzapina Neopharma es un medicamento genérico, los estudios realizados se han limitado a ensayos para demostrar que es bioequivalente a los medicamentos de referencia (es decir, que ambos medicamentos producen los mismos niveles del principio activo en el cuerpo).
¿Qué beneficios ha demostrado tener y cuáles son los riesgos asociados a Olanzapina Neopharma?
Como Olanzapina Neopharma es un medicamento genérico y es bioequivalente a los medicamentos de referencia, sus beneficios y riesgos son los mismos que los de los medicamentos de referencia.
¿Por qué se ha aprobado Olanzapina Neopharma?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la Unión Europea, Olanzapina Neopharma ha demostrado tener una calidad comparable y ser bioequivalente a Zyprexa.
Por tanto el CHMP consideró que, al igual que en el caso de Zyprexa, los beneficios son mayores que los riesgos identificados.
El Comité recomendó que se autorizase la comercialización de Olanzapina Neopharma.
Otras informaciones sobre Olanzapina Neopharma:
La Comisión Europea emitió una autorización de comercialización válida en toda la UE para Olanzapina Neopharma a Neopharma Limited el 14 de noviembre de 2007.
El texto completo del EPAR de Olanzapina Neopharma puede encontrarse aquí.
El texto completo del EPAR para los medicamentos de referencia puede encontrarse asimismo en el sitio web de la EMEA.
09-2008.
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Olanzapina Neopharma 2,5 mg comprimidos recubiertos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 2,5 mg de olanzapina.
Excipientes:
Cada comprimidos recubierto contiene 80.7 mg lactosa monohidrato Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Comprimidos recubiertos, biconvexos, redondos y blancos con "2,5" grabado en un lado y "OLZ" en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio
2 recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización uso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los 3 factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
4 recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Se ha notificado que en raras
5 ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de OLANZAPINE NEOPHARMA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
6 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
7 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
8 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
9
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la bilirrubina total
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
10 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
11 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l- < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario
12 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicóticos: diazepinas, oxazepinas y tiazepinas, código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
13 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
14 En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato, Almidón de maíz Hidroxipropil celulosa Estereato magnésico
Cubierta del comprimido Blanco Opadry II que contiene:
Hipromelosa (E464) Dióxido de titanio (E171) Monohidrato de lactosa Polietilenglicol 3000 Triacetato de glicerina
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
Conservar por debajo de 30°C.
16 6.5 Naturaleza y contenido del recipiente
Tiras de blister de aluminio formados en frío en cajas de 28 o 56 comprimidos por caja.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 002 – Olanzapine Neopharma – 2.5 mg – 56 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de noviembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada sobre este producto farmacológico está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
17 1.
DENOMINACIÓN DEL MEDICAMENTO
Olanzapina Neopharma 5 mg comprimidos recubiertos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 5 mg de olanzapina.
Excipientes:
Cada comprimidos recubierto contiene 161.3 mg lactosa monohidrato Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Comprimidos recubiertos, biconvexos, redondos y blancos con ‘ OLZ 5’ grabado en un lado y ‘ NEO’ en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio
Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización uso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los 19 factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
20 recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Se ha notificado que en raras
21 ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de OLANZAPINE NEOPHARMA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
22 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
23 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
24 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
25
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la bilirrubina total
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
26 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
27 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l- < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario
28 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicóticos: diazepinas, oxazepinas y tiazepinas, código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
29 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
30 En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato, Almidón de maíz Hidroxipropil celulosa Estereato magnésico
Cubierta del comprimido Blanco Opadry II que contiene:
Hipromelosa (E464) Dióxido de titanio (E171) Monohidrato de lactosa Polietilenglicol 3000 Triacetato de glicerina
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
Conservar por debajo de 30°C.
32 6.5 Naturaleza y contenido del recipiente
Tiras de blister de aluminio formados en frío en cajas de 28 o 56 comprimidos por caja..
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 004 - Olanzapine Neopharma – 5 mg – 56 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de noviembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada sobre este producto farmacológico está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
33 1.
DENOMINACIÓN DEL MEDICAMENTO
Olanzapina Neopharma 7,5 mg comprimidos recubiertos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 7,5 mg de olanzapina.
Excipientes:
Cada comprimidos recubierto contiene 242 mg lactosa monohidrato Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Comprimidos recubiertos, biconvexos, redondos y blancos con ‘ OLZ 7.5’ grabado en un lado y ‘ NEO’ en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio
Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización uso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los 35 factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
36 recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Se ha notificado que en raras
37 ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de OLANZAPINE NEOPHARMA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
38 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
39 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
40 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
41
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la bilirrubina total
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
42 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
43 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l- < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario
44 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicóticos: diazepinas, oxazepinas y tiazepinas, código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
45 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
46 En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato, Almidón de maíz Hidroxipropil celulosa Estereato magnésico
Cubierta del comprimido Blanco Opadry II que contiene:
Hipromelosa (E464) Dióxido de titanio (E171) Monohidrato de lactosa Polietilenglicol 3000 Triacetato de glicerina
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
Conservar por debajo de 30°C.
48 6.5 Naturaleza y contenido del recipiente
Tiras de blister de aluminio formados en frío en cajas de 28 o 56 comprimidos por caja.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 006 - Olanzapine Neopharma – 7.5 mg – 56 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de noviembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada sobre este producto farmacológico está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
50 1.
DENOMINACIÓN DEL MEDICAMENTO
Olanzapina Neopharma 10 mg comprimidos recubiertos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 10 mg de olanzapina.
Excipientes:
Cada comprimidos recubierto contiene 322.6 mg lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Comprimidos recubiertos, biconvexos, redondos y blancos con ‘ OLZ 10’ grabado en un lado y‘ NEO’ en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio
Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización uso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los 52 factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
53 recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Se ha notificado que en raras
54 ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de OLANZAPINE NEOPHARMA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
55 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
56 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
57 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
58
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la bilirrubina total
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
59 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
60 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l- < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario
61 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicóticos: diazepinas, oxazepinas y tiazepinas, código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
62 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
63 En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato, Almidón de maíz Hidroxipropil celulosa Estereato magnésico
Cubierta del comprimido Blanco Opadry II que contiene:
Hipromelosa (E464) Dióxido de titanio (E171) Monohidrato de lactosa Polietilenglicol 3000 Triacetato de glicerina
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
Conservar por debajo de 30°C.
65 6.5 Naturaleza y contenido del recipiente
Tiras de blister de aluminio formados en frío en cajas de 7, 28 o 56 comprimidos por caja.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 009 - Olanzapine Neopharma – 10 mg – 56 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de noviembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada sobre este producto farmacológico está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
66 1.
DENOMINACIÓN DEL MEDICAMENTO
Olanzapina Neopharma 15 mg comprimidos recubiertos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 15 mg de olanzapina.
Excipientes:
Cada comprimidos recubierto contiene 315 mg lactosa monohidrato Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Comprimidos recubiertos, biconvexos, redondos y blancos con ‘ NEO’ grabado en un lado y liso en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio
67 recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización uso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los 68 factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
69 recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Se ha notificado que en raras
70 ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de OLANZAPINE NEOPHARMA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
71 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
72 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
73 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
74
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la bilirrubina total
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
75 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
76 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l- < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario
77 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicóticos: diazepinas, oxazepinas y tiazepinas, código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
78 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
79 En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato, Almidón de maíz Hidroxipropil celulosa Estereato magnésico
Cubierta del comprimido Azul Opadry que contiene:
Hipromelosa (E464) Dióxido de titanio (E171) Polietilenglicol 6000 Índigo carmín aluminium lake (E132) Azul brillante FCF aluminium lake (E133) Óxido negro de hierro (E172)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
Conservar por debajo de 30°C.
81 6.5 Naturaleza y contenido del recipiente
Tiras de blister de aluminio formados en frío en cajas de 28 o 56 comprimidos por caja.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 011 - Olanzapine Neopharma – 15 mg – 56 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de noviembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada sobre este producto farmacológico está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
83 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN RESPONSABLE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
84 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable de la liberación de los lotes
Neolab 57 High Street, Odiham Hants RG29 1LF Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TACdebe asegurar que el sistema de farmacovigilancia, según se describe en la versión 3 presentada en el Módulo 1.8.1. de la solicitud de la autorización de comercialización, esté establecido y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que el producto esté en el mercado.
Plan de gestión de riesgos No se ha enviado el Plan de gestión de riesgos.
La solicitud se basa en un medicamento de referencia para el que no se han identificado problemas de seguridad que requieran actividades para minimizar los riesgos.
IPS (Informes periódicos de seguridad) La pauta de envío de los IPS de la Olanzapina Neopharma comprimidos debe seguir la pauta de envío de los IPS del medicamento de referencia ZYPREXA.
85 ANEXO III
ETIQUETADO Y PROSPECTO
86 A.
ETIQUETADO
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 2,5 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimidos recubierto contiene 2,5 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos 56 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
88 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
Conservar por debajo de 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Reino Unido Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 001, 28 comprimidos recubiertos EU/ 1/ 07/ 426/ 002, 56 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Olanzapina Neopharma 2,5 mg
89 INFORMACIÓN MINIMA A INCLUIR EN BLISTERS O TIRAS
TIRAS DE BLISTER DE ALUMINIO FORMADO EN FRÍO
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 2,5 mg comprimidos recubiertos olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Ltd
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
90 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 5 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimidos recubierto contiene 5 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos 56 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcanza y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
91 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
Conservar por debajo de 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Reino Unido Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 003, 28 comprimidos recubiertos EU/ 1/ 07/ 426/ 004, 56 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Olanzapina Neopharma 5 mg
92 INFORMACIÓN MINIMA A INCLUIR EN BLISTERS O TIRAS
TIRAS DE BLISTER DE ALUMINIO FORMADO EN FRÍO
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 5 mg comprimidos recubiertos olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Ltd
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
93 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 7,5 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimidos contiene 7,5 mg olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos 56 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
94 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Reino Unido Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 005, 28 comprimidos recubiertos EU/ 1/ 07/ 426/ 006, 56 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Olanzapina Neopharma 7,5 mg
95 INFORMACIÓN MINIMA EN BLISTERS O TIRAS
TIRAS DE BLISTER DE ALUMINIO FORMADO EN FRÍO
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 7,5 mg comprimidos recubiertos olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Ltd
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
96 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 10 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimidos recubierto contiene 10 mg olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos 28 comprimidos recubiertos 56 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
97 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
Conservar por debajo de 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Reino Unido Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 007, 7 comprimidos recubiertos EU/ 1/ 07/ 426/ 008, 28 comprimidos recubiertos EU/ 1/ 07/ 426/ 009, 56 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Olanzapina Neopharma 10 mg
98 INFORMACIÓN MINIMA A INCLUIR EN BLISTERS O TIRAS
TIRAS DE BLISTER DE ALUMINIO FORMADO EN FRÍO
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 10 mg comprimidos recubiertos olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Ltd
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
99 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLISTER
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 15 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimidos recubierto contiene 15 mg olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos 56 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
100 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
Conservar por debajo de 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DERVIADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Reino Unido Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 426/ 010, 28 comprimidos recubiertos EU/ 1/ 07/ 426/ 011, 56 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Olanzapina Neopharma 15 mg
101 INFORMACIÓN MINIMA A INCLUIR EN BLISTERS O TIRAS
TIRAS DE BLISTER DE ALUMINIO FORMADO EN FRÍO
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Neopharma 15 mg comprimidos recubiertos olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Neopharma Ltd
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
102 B.
PROSPECTO
103 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
OLANZAPINA NEOPHARMA 2,5 mg comprimidos recubiertos OLANZAPINA NEOPHARMA 5 mg comprimidos recubiertos OLANZAPINA NEOPHARMA 7,5 mg comprimidos recubiertos OLANZAPINA NEOPHARMA 10 mg comprimidos recubiertos OLANZAPINA NEOPHARMA 15 mg comprimidos recubiertos Olanzapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es OLANZAPINA NOPHARMA y para qué se utiliza 2.
Antes de tomar OLANZAPINA NOPHARMA 3.
Cómo tomar OLANZAPINA NOPHARMA 4.
Posibles efectos adversos 5.
Conservación de OLANZAPINA NOPHARMA 6.
Información adicional
1.
QUÉ ES OLANZAPINE NEOPHARMA Y PARA QUÉ SE UTILIZA
OLANZAPINE NEOPHARMA pertenece al grupo de medicamentos denominados antipsicóticos.
OLANZAPINE NEOPHARMA está indicado para tratar una enfermedad cuyos síntomas son, oír, ver o sentir cosas irreales, creencias erróneas, suspicacia inusual, y volverse retraído.
Las personas que sufren estas enfermedades pueden encontrarse, además, deprimidas, tensas o con ansiedad.
OLANZAPINE NEOPHARMA se utiliza para tratar un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, una necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y, a veces, una irritabilidad considerable.
Es también un estabilizador del ánimo que previene la aparición de variaciones extremas en el estado de ánimo
2.
ANTES DE TOMAR OLANZAPINE NEOPHARMA
No tome OLANZAPINE NEOPHARMA
- si es alérgico (hipersensible) a la olanzapina o a cualquiera de los demás componentes de
OLANZAPINE NEOPHARMA.
La reacción alérgica puede manifestarse en forma de erupción, picor, hinchazón de la cara o de los labios o dificultad para respirar.
Si le pasara esto, dígaselo a su médico.
- si previamente se le ha diagnosticado problemas en los ojos tales como ciertos tipos de
glaucoma (aumento de la presión en el ojo).
104 Tenga especial cuidado con OLANZAPINE NEOPHARMA
- Medicamentos de este tipo pueden provocar movimientos inusuales, sobre todo en la cara o en
la lengua.
Si le pasara esto después de haber tomado OLANZAPINE NEOPHARMA, dígaselo a su médico.
- En muy raras ocasiones, medicamentos de este tipo producen una combinación de fiebre,
respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia.
Si le ocurriera esto, póngase en contacto con su médico inmediatamente.
- La utilización de OLANZAPINE NEOPHARMA en pacientes de edad avanzada que presentan
demencia no se recomienda ya que puede tener efectos adversos graves.
• Diabetes • Enfermedades del corazón • Enfermedad del hígado o riñón • Enfermedad de Parkinson • Epilepsia • Problemas de próstata • Bloqueo intestinal (Íleo paralítico) • Alteraciones de la sangre • Infarto cerebral o falta de riego sanguineo transitorio en el cerebro (síntomas pasajeros de infarto cerebral).
Si sufre demencia, usted o su cuidador o familiar deben informar a su médico si ha tenido alguna vez un infarto cerebral o una falta de riego sanguíneo en el cerebro.
Como precaución rutinaria, si tiene más de 65 años, convendría que su médico le controlara la tensión arterial.
Los pacientes menores de 18 años no deben tomar OLANZAPINE NEOPHARMA.
Uso de otros medicamentos Sólo use otras medicinas al mismo tiempo que OLANZAPINE NEOPHARMA, si su médico se lo autoriza.
Es posible que sienta cierta sensación de sueño si combina OLANZAPINE NEOPHARMA con antidepresivos o medicamentos para la ansiedad o que ayuden a dormir (tranquilizantes).
Debe informar a su médico si está tomando fluvoxamina (antidepresivo) o ciprofloxacino (antibiótico), ya que podría ser necesario modificar su dosis de OLANZAPINE NEOPHARMA.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Informe a su médico especialmente si está utilizando medicación para la enfermedad de Parkinson.
Toma de OLANZAPINE NEOPHARMA con los alimentos y bebidas No debe beber alcohol si le han administrado OLANZAPINE NEOPHARMA porque la combinación de OLANZAPINE NEOPHARMA y alcohol puede producir somnolencia.
Embarazo y lactancia Dígale a su médico lo antes posible, si está embarazada o si cree que pudiera estarlo.
No debe tomar este medicamento durante el embarazo a no ser que se lo recomiende su médico.
No debe tomar este medicamento cuando esté dando el pecho ya que pequeñas cantidades de OLANZAPINE NEOPHARMA pueden pasar a la leche materna.
105 Conducción y uso de máquinas Existe el riesgo de sufrir somnolencia cuando esté tomando OLANZAPINE NEOPHARMA.
Si le ocurriera esto, no conduzca vehículos ni use maquinaria.
Consúltelo con su médico.
Información importante sobre algunos de los componentes de OLANZAPINE NEOPHARMA OLANZAPINE NEOPHARMA contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR OLANZAPINE NEOPHARMA
Siga exactamente las instrucciones de administración de OLANZAPINE NEOPHARMA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico le indicará cuántos comprimidos de OLANZAPINE NEOPHARMA debe tomar y durante cuánto tiempo.
La dosis diaria de OLANZAPINE NEOPHARMA oscila entre 5 y 20 mg.
Consulte con su médico si vuelve a sufrir los síntomas pero no deje de tomar OLANZAPINE NEOPHARMA a menos que se lo diga su médico.
Debe tomar sus comprimidos de OLANZAPINE NEOPHARMA una vez al día, siguiendo las indicaciones de su médico.
Procure tomar los comprimidos a la misma hora todos los días.
Puede tomarlos con o sin alimentos.
Los comprimidos de OLANZAPINE NEOPHARMA son para administración vía oral.
Debe tragar los comprimidos de OLANZAPINE NEOPHARMA enteros con agua.
Si toma más OLANZAPINE NEOPHARMA del que debiera Los pacientes que han tomado más OLANZAPINE NEOPHARMA del que debían, han experimentado los siguientes síntomas: latidos rápidos del corazón, agitación/ agresividad, problemas con el habla, movimientos inusuales (especialmente de la cara y de la lengua) y un nivel reducido de consciencia.
Otros síntomas pueden ser: confusión aguda, convulsiones (epilepsia), coma, una combinación de fiebre, respiración rápida, sudor, rigidez muscular, somnolencia o letargo, enlentecimiento de la frecuencia respiratoria, aspiración, aumento de la tensión arterial o disminución de la tensión arterial, ritmos anormales del corazón.
Póngase en contacto con su médico o diríjase inmediatamente al hospital.
Enséñele al médico el envase con los comprimidos.
Si olvidó tomar OLANZAPINE NEOPHARMA Tome su comprimido tan pronto como se acuerde.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con OLANZAPINE NEOPHARMA No interrumpa el tratamiento simplemente por que note que se encuentra mejor..
Es muy importante que continúe tomando OLANZAPINE NEOPHARMA mientras se lo diga su médico.
Si deja de tomar OLANZAPINE NEOPHARMA de forma repentina, pueden aparecer síntomas como sudoración, imposibilidad para dormir, temblor, ansiedad, o náuseas y vómitos.
Su médico puede sugerirle que reduzca la dosis gradualmente antes de dejar el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, OLANZAPINE NEOPHARMA puede producir efectos adversos, aunque no todas las personas los sufran.
106 Efectos adversos muy frecuentes: que afectan a 1 de cada 10 pacientes • Aumento de peso. • Somnolencia. • Aumento de los niveles de prolactina en sangre.
Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes • Cambios en los niveles de algunas células sanguíneas y lípidos circulantes. • Aumento de los niveles de azúcar en sangre y orina. • Aumento del apetito. • Mareos. • Agitación. • Temblor. • Rigidez muscular o espasmos (incluyendo movimientos oculares). • Alteraciones del lenguaje. • Movimientos inusuales (especialmente de la cara o de la lengua). • Estreñimiento. • Sequedad de boca. • Erupción en la piel. • Pérdida de fuerza. • Cansancio excesivo. • Retención de líquidos que provoca inflamación de las manos, los tobillos o los pies. • En las primeras fases del tratamiento algunas personas experimentan mareos o desmayos (con latidos del corazón más lentos), sobre todo al incorporarse cuando están tumbados o sentados.
Esta sensación suele desaparecer espontáneamente, pero si no ocurriera así, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes • Pulso lento. • Sensibilidad a la luz del sol. • Pérdida de cabello.
Efectos adversos raros: que afectan a entre 1 y 10 de cada 10.000 pacientes • Aumento del tamaño de las mamas en hombres y mujeres.
Otros posibles efectos adversos: su frecuencia no puede ser estimada a partir de los datos disponibles • Reacción alérgica (p. ej. inflamación de la boca y de la garganta, picores, erupción en la piel). • Diabetes o empeoramiento de la diabetes, relacionados ocasionalmente con cetoacidosis (acetona en sangre y orina) o coma. • Descenso de la temperatura corporal normal. • Convulsiones, en la mayoría de los casos se relacionan con antecedentes de convulsiones (epilepsia). • Combinación de fiebre, respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia. • Espasmos en los músculos de los ojos causando movimientos circulares de los mismos. • Ritmo anormal del corazón. • Muerte repentina sin explicación aparente. • Coágulos sanguíneos tales como trombosis venosa profunda de las piernas y coágulos sanguíneos en el pulmón. • Inflamación del páncreas, que provoca fuerte dolor de estómago, fiebre y malestar. • Enfermedad del hígado, con aparición de coloración amarillenta en la piel y en las zonas blancas del ojo. • Trastorno muscular que se presenta como dolores sin explicación aparente. • Dificultad para orinar. • Erección prolongada y/ o dolorosa.
107 Durante el tratamiento con olanzapina, los pacientes de edad avanzada con demencia pueden sufrir ictus, neumonía, incontinencia urinaria, caídas, cansancio extremo, alucinaciones visuales, una subida de la temperatura corporal, enrojecimiento de la piel y tener problemas al caminar.
Se han notificado algunos fallecimientos en este grupo particular de pacientes.
OLANZAPINE NEOPHARMA puede empeorar los síntomas en pacientes con enfermedad de Parkinson
En raras ocasiones, mujeres que estén tomando durante un largo periodo de tiempo medicamentos de este tipo pueden segregar leche por la glándula mamaria, dejar de tener mensualmente el periodo o tenerlo de forma irregular.
Si persistiera esta situación, consulte con su médico.
En muy raras ocasiones los bebes de madres que han tomado OLANZAPINE NEOPHARMA en la última etapa del embarazo (tercer trimestre) podrían presentar temblor, somnolencia o letargo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionados en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE LOS COMPRIMIDOS RECUBIERTOS OLANZAPINA NEOPHARMA
Mantener fuera del alcance y de la vista de los niños.
No utilice Olanzapina Neopharma después de la fecha de caducidad que aparece en el envase después de Cad.
La fecha de caducidad es el último día del mes que se indica.
Conservar por debajo de 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Olanzapina Neopharma
- El principio activo es olanzapina.
Cada comprimido recubierto de Olanzapina Neopharma
contiene 2,5 mg, 5 mg, 7,5 mg, 10 mg, 15 mg o 20 mg de principio activo.
- Los demás componentes son:
- Núcleo del comprimido: lactosa monohidrato (Véase también el final de la sección 2 -
- Cubierta de comprimido:
- Comprimidos de 2,5 mg, 5 mg, 7,5 mg y 10 mg: blanco Opadry que contiene hipromelosa
(E464), dióxido de titanio (E171), lactosa monohidrato, polietilenglicol 3000 y triacetato de glicerina
- Comprimidos de 15 mg:
Azul Opadry que contiene hipromelosa (E464), dióxido de titanio
(E171), polietilenglicol 6000, color índigo carmín (E132), azul brillante FCF (E133) y óxido de hierro negro (E172)
Aspecto del producto y contenido del envase Los comprimidos recubiertos de Olanzapina Neopharma 2,5 mg son blancos, redondos, biconvexos, comprimidos recubiertos con "2.5" grabado en un lado y "OLZ" en el otro.
108 Los comprimidos recubiertos de Olanzapina Neopharma 5 mg son blancos, redondos, biconvexos, comprimidos recubiertos con "OLZ 5" grabado en un lado y "NEO" en el otro.
Los comprimidos recubiertos de Olanzapina Neopharma 7,5 mg son blancos, redondos, biconvexos, comprimidos recubiertos con "OLZ 7.5" grabado en un lado y "NEO" en el otro.
Los comprimidos recubiertos de Olanzapina Neopharma 10 mg son blancos, redondos, biconvexos, comprimidos recubiertos con "OLZ 10" grabado en un lado y "NEO" en el otro.
Los comprimidos recubiertos de Olanzapina Neopharma 15 mg son azules, elípticos, convexos, con "NEO" grabado en un lado y liso en el otro lado.
Los comprimidos recubiertos de Olanzapina Neopharma 2,5 mg, 5 mg, 7,5 mg y 15 mg se presentan en envases de blister de 28 y 56.
Los comprimidos recubiertos de Olanzapina Neopharma 10 mg se presentan en envases de blister de 7, 28 y 56.
Puede que solamente estén comercializados algunos tamaños de envases
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Reino Unido.
Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144 Responsable de la fabricación:
Neolab Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Reino Unido.
Tel: +44 (0)1256 704110 Fax: +44 (0)1256 701144
Este prospecto fue aprobado el {MM/ AAAA}.
Información detallada sobre este medicamento está disponible en el sitio Web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
109
European Medicines Agency
EMEA/ H/ C/ 810
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OLANZAPINE TEVA
EPAR Resumen para el público
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Olanzapina Teva?
Olanzapina Neopharma es un medicamento que contiene el principio activo olanzapina Se presenta en comprimidos (blancos y redondos:
2,5; 5; 7,5 y 10; azul y oval:
15 mg, rosa y oval:
20 mg) y en comprimidos bucodispersables (amarillos:5 y 10 mg; naranja:
15; verde:
20 mg).
Los comprimidos bucodispersables son comprimidos que se disuelven en la boca.
Olanzapina Teva es un « medicamento genérico », es decir, similar a los "medicamentos de referencia" ya autorizados en la Unión Europea llamados Zyprexa y Zyprexa Velotab.
Para más información sobre los medicamentos genéricos, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Olanzapina Teva?
Olanzapina Teva se utiliza para tratar a adultos con esquizofrenia.
La esquizofrenia es una enfermedad mental que produce síntomas como desorganización del pensamiento y el habla, alucinaciones (ver o escuchar cosas que no existen), desconfianza y delirios.
Olanzapina Teva también es eficaz para mantener la mejoría de los pacientes que han respondido a un ciclo inicial de tratamiento.
Este medicamento se utiliza asimismo para tratar los episodios maníacos (euforia excesiva) moderados a intensos.
Puede emplearse también para impedir la recurrencia (cuando reaparecen los síntomas) de estos episodios en pacientes adultos con trastorno bipolar (enfermedad mental en la que se alternan períodos de euforia y de depresión) que han respondido a un ciclo inicial de tratamiento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Olanzapina Teva?
La dosis inicial recomendada de Olanzapina Teva depende de la enfermedad que se vaya a tratar:
10 mg/ día para la esquizofrenia y la prevención de episodios maníacos, y 15 mg/ día para el tratamiento de los episodios maníacos a menos que se utilice con otros medicamentos, en cuyo caso la dosis inicial puede ser de 10 mg/ día.
La dosis se ajusta en función de la respuesta del paciente al tratamiento y de su tolerancia del mismo.
La dosis habitual es de 5 a 20 mg/ día.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Olanzapina Teva?
El principio activo de Olanzapina Teva, la olanzapina, es un medicamento antipsicótico.
Se le considera un antipsicótico « atípico » porque es distinto a los medicamentos antipsicóticos más antiguos que se han venido utilizando desde los años 50.
Se desconoce su mecanismo de acción exacto, pero se sabe que se une a varios receptores de la superficie de las neuronas del cerebro.
Esa unión altera las señales transmitidas entre las células cerebrales por los “ neurotransmisores” (sustancias químicas que permiten la comunicación entre las células nerviosas).
Se cree que el efecto beneficioso de la olanzapina se debe a que bloquea los receptores de los neurotransmisores 5-hidroxitriptamina (también llamada serotonina) y dopamina.
Dado que estos neurotransmisores intervienen en la esquizofrenia y el trastorno bipolar, la olanzapina ayuda a normalizar la actividad del cerebro, reduciendo los síntomas de estas enfermedades.
¿Qué tipo de estudios se han realizado con Olanzapina Teva?
Como Olanzapina Neopharma es un medicamento genérico, los estudios realizados se han limitado a ensayos para demostrar que es bioequivalente a los medicamentos de referencia (es decir, que los medicamentos producen los mismos niveles del principio activo en el cuerpo).
¿Qué beneficios ha demostrado tener y cuáles son los riesgos asociados a Olanzapina Teva?
Como Olanzapine Teva es un medicamento genérico y es bioequivalente a los medicamentos de referencia, sus beneficios y riesgos son los mismos que los de los medicamentos de referencia.
¿Por qué se ha aprobado Olanzapina Teva?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la Unión Europea, Olanzapine Teva ha demostrado tener una calidad comparable y es bioequivalente a Zyprexa y Zyprexa Velotab.
Por tanto el CHMP consideró que, al igual que en el caso de Zyprexa y Zyprexa Velotab, sus beneficios son mayores que sus riesgos.
El Comité recomendó que se autorizase la comercialización de Olanzapina Teva.
Otras informaciones sobre Olanzapina Teva:
La Comisión Europea concedió una autorización de comercialización de Olanzapina Teva a Neopharma Limited el 12 de diciembre de 2007.
El texto completo del EPAR de Olanzapina Teva puede encontrarse aquí.
El texto completo del EPAR para los medicamentos de referencia puede encontrarse asimismo en el sitio web de la EMEA.
09-2008
2/ 2
Número de la UE
Nombre Fantasía CConcentración
Forma farmacéutica
Vía de administración
Acondicionamiento
Formato
EU/ 1/ 07/ 427/ 001 EU/ 1/ 07/ 427/ 002 EU/ 1/ 07/ 427/ 003 EU/ 1/ 07/ 427/ 004 EU/ 1/ 07/ 427/ 005 EU/ 1/ 07/ 427/ 006 EU/ 1/ 07/ 427/ 007 EU/ 1/ 07/ 427/ 008 EU/ 1/ 07/ 427/ 009 EU/ 1/ 07/ 427/ 010 EU/ 1/ 07/ 427/ 011 EU/ 1/ 07/ 427/ 012 EU/ 1/ 07/ 427/ 013 EU/ 1/ 07/ 427/ 014 EU/ 1/ 07/ 427/ 015 EU/ 1/ 07/ 427/ 016 EU/ 1/ 07/ 427/ 017 EU/ 1/ 07/ 427/ 018 EU/ 1/ 07/ 427/ 019 EU/ 1/ 07/ 427/ 020 EU/ 1/ 07/ 427/ 021 EU/ 1/ 07/ 427/ 022 EU/ 1/ 07/ 427/ 023 EU/ 1/ 07/ 427/ 024 EU/ 1/ 07/ 427/ 025 EU/ 1/ 07/ 427/ 026 EU/ 1/ 07/ 427/ 027 EU/ 1/ 07/ 427/ 028 EU/ 1/ 07/ 427/ 029 EU/ 1/ 07/ 427/ 030 EU/ 1/ 07/ 427/ 031 EU/ 1/ 07/ 427/ 032 EU/ 1/ 07/ 427/ 033 EU/ 1/ 07/ 427/ 034 EU/ 1/ 07/ 427/ 035 EU/ 1/ 07/ 427/ 036 EU/ 1/ 07/ 427/ 037
Olanzapina Teva 2.5 mg Olanzapina Teva 2.5 mg Olanzapina Teva 2.5 mg Olanzapina Teva 5 mg Olanzapina Teva 5 mg Olanzapina Teva 5 mg Olanzapina Teva 5 mg Olanzapina Teva 7.5 mg Olanzapina Teva 7.5 mg Olanzapina Teva 7.5 mg Olanzapina Teva 10 mg Olanzapina Teva 10 mg Olanzapina Teva 10 mg Olanzapina Teva 10 mg Olanzapina Teva 10 mg Olanzapina Teva 15 mg Olanzapina Teva 15 mg Olanzapina Teva 15 mg Olanzapina Teva 15 mg Olanzapina Teva 20 mg Olanzapina Teva 20 mg Olanzapina Teva 20 mg Olanzapina Teva 5 mg Olanzapina Teva 5 mg Olanzapina Teva 5 mg Olanzapina Teva 5 mg Olanzapina Teva 10 mg Olanzapina Teva 10 mg Olanzapina Teva 10 mg Olanzapina Teva 10 mg Olanzapina Teva 15 mg Olanzapina Teva 15 mg Olanzapina Teva 15 mg Olanzapina Teva 15 mg Olanzapina Teva 20 mg Olanzapina Teva 20 mg Olanzapina Teva 20 mg
Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al)
28 30 56 28 30 50 56 28 30 56 7 28 30 50 56 28 30 50 56 28 30 56 28 30 50 56 28 30 50 56 28 30 50 56 28 30 56
1/ 2 Número de la UE
Nombre Fantasía CConcentración
Forma farmacéutica
Vía de administración
Acondicionamiento
Formato
EU/ 1/ 07/ 427/ 038 EU/ 1/ 07/ 427/ 039 EU/ 1/ 07/ 427/ 040 EU/ 1/ 07/ 427/ 041 EU/ 1/ 07/ 427/ 042 EU/ 1/ 07/ 427/ 043 EU/ 1/ 07/ 427/ 044 EU/ 1/ 07/ 427/ 045 EU/ 1/ 07/ 427/ 046 EU/ 1/ 07/ 427/ 047 EU/ 1/ 07/ 427/ 048 EU/ 1/ 07/ 427/ 049 EU/ 1/ 07/ 427/ 050 EU/ 1/ 07/ 427/ 051 EU/ 1/ 07/ 427/ 052 EU/ 1/ 07/ 427/ 053 EU/ 1/ 07/ 427/ 054 EU/ 1/ 07/ 427/ 055 EU/ 1/ 07/ 427/ 056 EU/ 1/ 07/ 427/ 057
Olanzapina Teva 2.5 mg Olanzapina Teva 5 mg Olanzapina Teva 7.5 mg Olanzapina Teva 10 mg Olanzapina Teva 15 mg Olanzapina Teva 20 mg Olanzapina Teva 5 mg Olanzapina Teva 10 mg Olanzapina Teva 15 mg Olanzapina Teva 20 mg Olanzapina Teva 2.5 mg Olanzapina Teva 5 mg Olanzapina Teva 7.5 mg Olanzapina Teva 10 mg Olanzapina Teva 15 mg Olanzapina Teva 20 mg Olanzapina Teva 5 mg Olanzapina Teva 10 mg Olanzapina Teva 15 mg Olanzapina Teva 20 mg
Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables Comprimidos bucodispersables
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al) Blister (OPA/ Al/ PVC/ Al)
35 35 35 35 35 35 35 35 35 35 70 70 70 70 70 70 70 70 70 70
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 2,5 mg comprimidos recubiertos con película EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 2,5 mg de olanzapina.
Excipientes:
Cada comprimido recubierto con película contiene 71,3 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido redondo, biconvexo de color blanco y con la inscripción “ OL 2.5” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
2 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización uso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Sin embargo la
3 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
4 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
5 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos recubiertos con película de Olanzapina Teva contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de 7 frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
8 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
9
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
10 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
11 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
12 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas, código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
13 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 14 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre 15 que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hidroxipropilcelulosa Crospovidona tipo A Sílice coloidal anhidra Celulosa microcristalina Estearato de magnesio
Recubrimiento Hipromelosa Mezcla color blanco (polidextrosa, hipromelosa, diacetato de glicerol, macrogol 8000, dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 28, 30, 35, 50, 56 ó 70 comprimidos recubiertos con película por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 001 – Olanzapina Teva – 2.5 mg – comprimidos recubiertos con película – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 002 – Olanzapina Teva – 2.5 mg – comprimidos recubiertos con película – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 038 – Olanzapina Teva – 2.5 mg – comprimidos recubiertos con película – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 003 – Olanzapina Teva – 2.5 mg – comprimidos recubiertos con película – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 048 – Olanzapina Teva – 2.5 mg – comprimidos recubiertos con película – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
17 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 5 mg comprimidos recubiertos con película EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 5 mg de olanzapina.
Excipientes:
Cada comprimido recubierto con película contiene 68,9 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido redondo, biconvexo de color blanco y con la inscripción “ OL 5” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la adminitración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
18 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en personas de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg) en este tipo de pacientes.
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó asociada con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin 19 embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM, asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
20 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmenteal inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que sprolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
21 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensasyos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos recubiertos con película de Olanzapina Teva contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de 23 frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
24 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
25
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
26 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
27 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumentodel peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
28 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
29 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 30 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre 31 que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hidroxipropilcelulosa Crospovidona tipo A Sílice coloidal anhidra Celulosa microcristalina Estearato de magnesio
Recubrimiento Hipromelosa Mezcla color blanco (polidextrosa, hipromelosa, diacetato de glicerol, macrogol 8000, dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 28, 30, 35, 56 ó 70 comprimidos recubiertos con película por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 004 – Olanzapina Teva – 5 mg – comprimidos recubiertos con película – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 005 – Olanzapina Teva – 5 mg – comprimidos recubiertos con película – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 039 – Olanzapina Teva – 5 mg – comprimidos recubiertos con película – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 006 – Olanzapina Teva – 5 mg – comprimidos recubiertos con película – 50 comprimidos por caja.
EU/ 1/ 07/ 427/ 007 – Olanzapina Teva – 5 mg – comprimidos recubiertos con película – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 049 – Olanzapina Teva – 5 mg – comprimidos recubiertos con película – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
33 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 7,5 mg comprimidos recubiertos con película EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 7,5 mg de olanzapina.
Excipientes:
Cada comprimido recubierto con película contiene 103,3 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido redondo, biconvexo de color blanco y con la inscripción “ OL 7,5” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
34 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento en la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Sin embargo la
35 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluso la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
36 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
37 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes..
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos recubiertos con película de Olanzapina Teva contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de 39 frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
40 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
41
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
42 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
43 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
44 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
45 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 46 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre 47 que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hidroxipropilcelulosa Crospovidona tipo A Sílice coloidal anhidra Celulosa microcristalina Estearato de magnesio
Recubrimiento Hipromelosa Mezcla color blanco (polidextrosa, hipromelosa, diacetato de glicerol, macrogol 8000, dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 28, 30, 35, 56 ó 70 comprimidos recubiertos con película por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 008 – Olanzapina Teva – 7.5 mg – comprimidos recubiertos con película – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 009 – Olanzapina Teva – 7.5 mg – comprimidos recubiertos con película – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 040 – Olanzapina Teva – 7.5 mg – comprimidos recubiertos con película – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 010 – Olanzapina Teva – 7.5 mg – comprimidos recubiertos con película – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 050 – Olanzapina Teva – 7.5 mg – comprimidos recubiertos con película – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
49 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 10 mg comprimidos recubiertos con película EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de olanzapina.
Excipientes:
Cada comprimido recubierto con película contiene 137,8 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido redondo, biconvexo de color blanco y con la inscripción “ OL 10” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
50 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados con adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario alterar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Sin embargo la
51 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal(ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
52 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
53 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial periódicamente en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados con niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos recubiertos con película de Olanzapina Teva contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de 55 frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
56 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
57
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
58 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se ha notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
59 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
60 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
61 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 62 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre 63 que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hidroxipropilcelulosa Crospovidona tipo A Sílice coloidal anhidra Celulosa microcristalina Estearato de magnesio
Recubrimiento Hipromelosa Mezcla color blanco (polidextrosa, hipromelosa, diacetato de glicerol, macrogol 8000, dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 7, 28, 30, 35, 50, 56 ó 70 comprimidos recubiertos con película por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 011 – Olanzapina Teva – 10 mg – comprimidos recubiertos con película – 7 comprimidos por caja.
EU/ 1/ 07/ 427/ 012 – Olanzapina Teva – 10 mg – comprimidos recubiertos con película – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 013 – Olanzapina Teva – 10 mg – comprimidos recubiertos con película – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 041 – Olanzapina Teva – 10 mg – comprimidos recubiertos con película – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 014 – Olanzapina Teva – 10 mg – comprimidos recubiertos con película – 50 comprimidos por caja.
EU/ 1/ 07/ 427/ 015 – Olanzapina Teva – 10 mg – comprimidos recubiertos con película – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 051 – Olanzapina Teva – 10 mg – comprimidos recubiertos con película – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
65 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 15 mg comprimidos recubiertos con película EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 15 mg de olanzapina.
Excipientes:
Cada comprimido recubierto con película contiene 206,7 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido ovalado, biconvexo de color azul claro y con la inscripción “ OL 15” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día, en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
66 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda la utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Sin embargo la
67 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
68 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
69 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados con niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos recubiertos con película de Olanzapina Teva contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de 71 frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
72 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
73
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
74 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
75 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son deliro, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
76 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
77 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueronaleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 78 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre 79 que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hidroxipropilcelulosa Crospovidona tipo A Sílice coloidal anhidra Celulosa microcristalina Estearato de magnesio
Recubrimiento Hipromelosa Mezcla color blanco (polidextrosa, hipromelosa, diacetato de glicerol, macrogol 8000, dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 28, 30, 35, 50, 56 ó 70 comprimidos recubiertos con película por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 016 – Olanzapina Teva – 15 mg – comprimidos recubiertos con película – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 017 – Olanzapina Teva – 15 mg – comprimidos recubiertos con película – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 042 – Olanzapina Teva – 15 mg – comprimidos recubiertos con película – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 018 – Olanzapina Teva – 15 mg – comprimidos recubiertos con película – 50 comprimidos por caja.
EU/ 1/ 07/ 427/ 019 – Olanzapina Teva – 15 mg – comprimidos recubiertos con película – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 052 – Olanzapina Teva – 15 mg – comprimidos recubiertos con película – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
81 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 20 mg comprimidos recubiertos con película EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 20 mg de olanzapina.
Excipientes:
Cada comprimido recubierto con película contiene 275,5 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido ovalado, biconvexo de color rosa y con la inscripción “ OL 20” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
82 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Sin embargo la
83 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
84 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
85 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos recubiertos con película de Olanzapina Teva contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(Ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de 87 frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
88 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
89
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
90 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapinase asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicadoa para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
91 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto del valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
92 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
93 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 94 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre 95 que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hidroxipropilcelulosa Crospovidona tipo A Sílice coloidal anhidra Celulosa microcristalina Estearato de magnesio
Recubrimiento Hipromelosa Mezcla color blanco (polidextrosa, hipromelosa, diacetato de glicerol, macrogol 8000, dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 28, 30, 35, 56 ó 70 comprimidos recubiertos con película por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
96 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 020 – Olanzapina Teva – 20 mg – comprimidos recubiertos con película – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 021 – Olanzapina Teva – 20 mg – comprimidos recubiertos con película – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 043 – Olanzapina Teva – 20 mg – comprimidos recubiertos con película – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 022 – Olanzapina Teva – 20 mg – comprimidos recubiertos con película – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 053 – Olanzapina Teva – 20 mg – comprimidos recubiertos con película – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
97 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 5 mg comprimidos bucodispersables EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 5 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersable de 5 mg contiene 0,4 mg de laca de tartrazina (E102).
Cada comprimido bucodispersable contiene 1 mg de D-glucosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable.
Comprimido redondo, plano, de color amarillo oscuro, liso por las dos caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con Olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir la recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, basándose en el estado clínico del paciente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
98 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con Olanzapina se debe considerar una disminución gradual de la dosis..
Los comprimidos bucodispersables de Olanzapine Teva se deben colocar en la boca donde se dispersan rápidamente con la saliva, por lo que se tragan fácilmente.
Es difícil sacar intacto el comprimido bucodispersable de la boca.
Como el comprimido bucodispersable es frágil, hay que tomarlo inmediatamente después de abrir el blíster.
También se puede dispersar, inmediatamente antes de su administración, en un vaso lleno de agua u otra bebida adecuada (zumo de naranja, zumo de manzana, leche o café).
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Tienen la misma dosificación y frecuencia de administración que los comprimidos recubiertos de olanzapina.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
Niños y adolescentes La Olanzapina no está recomendada para el uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescente que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg) en este tipo de pacientes.
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
Cuando se considere necesario incrementar la dosis en 2,5 mg se deben utilizar comprimidos recubiertos de Olanzapina Teva.
(Ver secciones 4.5. y 5.2.).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
99 4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomenda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM, asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los 100 pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma irrepentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que se sabe que prolongan el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan, factores de riesgo adquiridos de tromboembolismo venoso que
101 deben identificar todos los posibles factores de riesgo asociados por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine este medicamento con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicada para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13-17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Los comprimidos son frágiles y no se deben presionar a través del blíster.
Debe despegarse el reverso para sacar el comprimido del blíster.
D-glucosa: los comprimidos bucodispersables de Olanzapina Teva contienen D-glucosa: los pacientes con problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
Laca de tartrazina (E102): los comprimidos bucodispersables de Olanzapina Teva contienen laca de tartrazina (E102): puede provocar reacciones de tipo alérgico.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se
102 recomienda la monitorización y en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentre en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la Olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que se sabe que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
103 Muy raramente se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Puesto que la olanzapina puede causar somnolencia y mareos, se debe prevenir a los pacientes sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
104 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
105
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
106 7 Se han notificado, síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En los ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a la enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato, dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, desde el momento basal, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina durante un largo periodo de tiempo (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizadob ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
107 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al nivel basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
108 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5-HT2A/ 2C, 5-HT3, 5-HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad in vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por tomografía computarizada por emisión de fotón único (SPECT) en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
109 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), involucrando en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 110 27,3 litros/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 litros/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 litros/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 litros/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros/ hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de olanzapina a proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de siete hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dichos factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta tres meses de duración realizados en ratones y de hasta un año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina [área bajo la curva] es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (tres veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (nueve veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E421) Almidón glicolato sódico (tipo A) D-glucosa Aroma de vainilla Laca de tartrazina (E102)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz y de la humedad.
6.5 Naturaleza y contenido del recipiente
Blister de poliéster OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 28, 30, 35, 50, 56 ó 70 comprimidos bucodispersables por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
112 6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 023 – Olanzapina Teva – 5 mg – comprimidos bucodispersables – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 024 – Olanzapina Teva – 5 mg – comprimidos bucodispersables – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 044 – Olanzapina Teva – 5 mg – comprimidos bucodispersables – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 025 – Olanzapina Teva – 5 mg – comprimidos bucodispersables – 50 comprimidos por caja.
EU/ 1/ 07/ 427/ 026 – Olanzapina Teva – 5 mg – comprimidos bucodispersables – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 054 – Olanzapina Teva – 5 mg – comprimidos bucodispersables – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO.
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
113 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 10 mg comprimidos bucodispersables EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 10 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersable contiene 1 mg de D-glucosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable.
Comprimido redondo, plano, de color amarillo liso por las dos caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, basándose en el estado clínico del paciente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
Olanzapina puede ser administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
114 Los comprimidos bucodispersables de Olanzapine Teva se deben colocar en la boca donde se dispersan rápidamente con la saliva, por lo que se tragan fácilmente.
Es difícil sacar intacto el comprimido bucodispersable de la boca.
Como el comprimido bucodispersable es frágil, hay que tomarlo inmediatamente después de abrir el blíster.
También se puede dispersar, inmediatamente antes de su administración, en un vaso lleno de agua u otra bebida adecuada (zumo de naranja, zumo de manzana, leche o café).
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Tienen la misma dosificación y frecuencia de administración que los comprimidos recubiertos de olanzapina.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
Niños y adolescentes No se recomienda el uso de Olanzapina en niños y adolescentes menores de 18años dada la falta de datos de seguridad y eficacia.
En ensayos a corto plazo en adolescentes se ha notificado un mayor impacto sobre la ganancia de peso y alteraciones de los niveles de lípidos y prolactina que en los ensayos en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg) en este tipo de pacientes.
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia, clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
Cuando se considere necesario incrementar la dosis en 2,5 mg se deben utilizar comprimidos recubiertos de Olanzapina Teva.
(Ver secciones 4.5. y 5.2.).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
116 Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolongan el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
117 Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine este medicamento con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaliones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Los comprimidos son frágiles y no se deben presionar a través del blíster.
Debe despegarse el reverso para sacar el comprimido del blíster.
D-glucosa: los comprimidos bucodispersables de Olanzapina Teva contienen D-glucosa: los pacientes con problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en 118 varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la Olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que se sabe que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La media de exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
119 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que la olanzapina puede causar somnolencia y mareos, se debe prevenir a los pacientes sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
120 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
121
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
122 7 Se han notificado, síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En los ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a la enfermedad de Parkinson, se ha notificado con mucha frecuencia un empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato, dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, desde el momento basal, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina durante un largo periodo de tiempo (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizadob ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
123 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
124 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5-HT2A/ 2C, 5-HT3, 5-HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad in vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por tomografía computarizada por emisión de fotón único (SPECT) en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
125 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en la esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), involucrando en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del medicamento progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a
126 27,3 litros/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 litros/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 litros/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros/ hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de olanzapina a proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de siete hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen una menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a las dosis múltiples Durante los estudios de hasta tres meses de duración realizados en ratones y de hasta un año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina [área bajo la curva] es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (tres veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (nueve veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E421) Almidón glicolato sódico (tipo A) D-glucosa Aroma de vainilla
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz y de la humedad.
6.5 Naturaleza y contenido del recipiente
Blister de poliéster OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 28, 30, 35, 50, 56 ó 70 comprimidos bucodispersables por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Instrucciones de uso y manipulación 128 Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 027 – Olanzapina Teva – 10 mg – comprimidos bucodispersables – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 028 – Olanzapina Teva – 10 mg – comprimidos bucodispersables – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 045 – Olanzapina Teva – 10 mg – comprimidos bucodispersables – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 029 – Olanzapina Teva – 10 mg – comprimidos bucodispersables – 50 comprimidos por caja.
EU/ 1/ 07/ 427/ 030 – Olanzapina Teva – 10 mg – comprimidos bucodispersables – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 055 – Olanzapina Teva – 10 mg – comprimidos bucodispersables – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO.
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
129 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 15 mg comprimidos bucodispersables EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 15 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersable de 15 mg contiene 0,2 mg de laca de brillo de amarillo (E110).
Cada comprimido bucodispersable contiene 1 mg de D-glucosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable.
Comprimido redondo, plano, de color naranja moteado, liso por las dos caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento a la olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En los pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis en el tratamiento para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, basándose en el estado clínico del paciente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben de ser menores de 24 horas.
Olanzapina 130 puede ser administrada con o sin comidas ya que los alimentos no afectan su absorción.
Se debe considerar una disminución gradual de la dosis a la hora de abandonar el tratamiento con olanzapina.
Los comprimidos bucodispersables de Olanzapine Teva se deben colocar en la boca donde se dispersan rápidamente con la saliva, por lo que se tragan fácilmente.
Es difícil sacar intacto el comprimido bucodispersable de la boca.
Como el comprimido bucodispersable es frágil, hay que tomarlo inmediatamente después de abrir el blíster.
También se puede dispersar, inmediatamente antes de su administración, en un vaso lleno de agua u otra bebida adecuada (zumo de naranja, zumo de manzana, leche o café).
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Tienen la misma dosificación y frecuencia de administración que los comprimidos recubiertos de olanzapina.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
Niños y adolescentes No se recomienda el uso de Olanzapina en niños y adolescentes menores de 18años dada la falta de datos de seguridad y eficacia.
En ensayos a corto plazo en adolescentes se ha notificado un mayor impacto sobre la ganancia de peso y alteraciones de los niveles de lípidos y prolactina que en los ensayos en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg) en este tipo de pacientes.
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia, clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
Cuando se considere necesario incrementar la dosis en 2,5 mg se deben utilizar comprimidos recubiertos de Olanzapina Teva.
(Ver secciones 4.5. y 5.2.).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
131 4.4 Advertencias y precauciones especiales de empleo Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolongan el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
133 Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine este medicamento con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaliones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Los comprimidos son frágiles y no se deben presionar a través del blíster.
Debe despegarse el reverso para sacar el comprimido del blíster.
D-glucosa: los comprimidos bucodispersables de Olanzapina Teva contienen D-glucosa: los pacientes con problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
laca de brillo de amarillo (E110): los comprimidos bucodispersables de Olanzapina Teva contienen laca de brillo de amarillo (E110): puede provocar reacciones de tipo alérgico.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
134 Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, es un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la Olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que se sabe que prolonga el intervalo QTc (ver sección 4.4).
135 4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La expsinión media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que la olanzapina puede causar somnolencia y mareos, se debe prevenir a los pacientes sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles)
136 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
137
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
138 7 Se han notificado, síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En los ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a la enfermedad de Parkinson, se ha notificado con mucha frecuencia un empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato, dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, desde el momento basal, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina durante un largo periodo de tiempo (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizadob ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
139 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% respecto del valor basal de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
140 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5-HT2A/ 2C, 5-HT3, 5-HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad in vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por tomografía computarizada por emisión de fotón único (SPECT) en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
141 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en la esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), involucrando en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del medicamento progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a
142 27,3 litros/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 litros/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 litros/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros/ hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de olanzapina a proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de siete hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la media de exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta tres meses de duración realizados en ratones y de hasta un año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina [área bajo la curva] es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (tres veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (nueve veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E421) Almidón glicolato sódico (tipo A) D-glucosa Aroma de vainilla Laca de brillo amarillo (E110)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz y de la humedad.
6.5 Naturaleza y contenido del recipiente
Blister de poliéster OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 28, 30, 35, 56 ó 70 comprimidos bucodispersables por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
144 6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 031 – Olanzapina Teva – 15 mg – comprimidos bucodispersables – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 032 – Olanzapina Teva – 15 mg – comprimidos bucodispersables – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 046 – Olanzapina Teva – 15 mg – comprimidos bucodispersables – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 033 – Olanzapina Teva – 15 mg – comprimidos bucodispersables – 50 comprimidos por caja.
EU/ 1/ 07/ 427/ 034 – Olanzapina Teva – 15 mg – comprimidos bucodispersables – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 056– Olanzapina Teva – 15 mg – comprimidos bucodispersables – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO.
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
145 1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 20 mg comprimidos bucodispersables EFG.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 20 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersable contiene 1 mg de D-glucosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable.
Comprimido redondo, plano, de color verde, liso por las dos caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco(ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, basándose en el estado clínico del paciente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejablela administración de una dosis mayor que la dosis recomendada tras llevar a cabo una evaluaciçon clínica adecuada del pacientes y administrando la dosis a intervalos que no deben de ser menores de 24 horas Olanzapina 146 puede ser administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrmpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Los comprimidos bucodispersables de Olanzapine Teva se deben colocar en la boca donde se dispersan rápidamente con la saliva, por lo que se tragan fácilmente.
Es difícil sacar intacto el comprimido bucodispersable de la boca.
Como el comprimido bucodispersable es frágil, hay que tomarlo inmediatamente después de abrir el blíster.
También se puede dispersar, inmediatamente antes de su administración, en un vaso lleno de agua u otra bebida adecuada (zumo de naranja, zumo de manzana, leche o café).
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Tienen la misma dosificación y frecuencia de administración que los comprimidos recubiertos de olanzapina.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
Niños y adolescentes No se recomienda el uso de Olanzapina en niños y adolescentes menores de 18años dada la falta de datos de seguridad y eficacia.
En ensayos a corto plazo en adolescentes se ha notificado un mayor impacto sobre la ganancia de peso y alteraciones de los niveles de lípidos y prolactina que en los ensayos en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg) en este tipo de pacientes.
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia, clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
Cuando se considere necesario incrementar la dosis en 2,5 mg se deben utilizar comprimidos recubiertos de Olanzapina Teva.
(Ver secciónes 4.5. y 5.2.).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
147 4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM, asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de 148 predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que se sabe que prolongan el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben
149 identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaliones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Los comprimidos son frágiles y no se deben presionar a través del blíster.
Debe despegarse el reverso para sacar el comprimido del blíster.
D-glucosa: los comprimidos bucodispersables de Olanzapina Teva contienen D-glucosa: los pacientes con problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
150 Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la Olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que se sabe que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
151 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que la olanzapina puede causar somnolencia y mareos, se debe prevenir a los pacientes sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles)
152 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
153
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
154 7 Se han notificado, síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En los ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a la enfermedad de Parkinson, se ha notificado con mucha frecuencia un empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato, dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, desde el momento basal, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina durante un largo periodo de tiempo (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizadob ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10).
155 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
156 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5-HT2A/ 2C, 5-HT3, 5-HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad in vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por tomografía computarizada por emisión de fotón único (SPECT) en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
157 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en la esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), involucrando en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del medicamento progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a
158 27,3 litros/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 litros/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 litros/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros/ hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de olanzapina a proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de siete hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media de exposición que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta tres meses de duración realizados en ratones y de hasta un año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina [área bajo la curva] es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidadreproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (tres veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (nueve veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E421) Almidón glicolato sódico (tipo A) D-glucosa Aroma de vainilla Laca de indigo carmín (E132)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz y de la humedad.
6.5 Naturaleza y contenido del recipiente
Blister de poliéster OPA/ Aluminio/ PVC-Aluminio acondicionado en estuches de cartón de 28, 30, 35, 56 ó 70 comprimidos bucodispersables por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
160 6.6 Instrucciones de uso y manipulación
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 035 – Olanzapina Teva – 20 mg – comprimidos bucodispersables – 28 comprimidos por caja.
EU/ 1/ 07/ 427/ 036 – Olanzapina Teva – 20 mg – comprimidos bucodispersables – 30 comprimidos por caja.
EU/ 1/ 07/ 427/ 047 – Olanzapina Teva – 20 mg – comprimidos bucodispersables con película – 35 comprimidos por caja.
EU/ 1/ 07/ 427/ 037 – Olanzapina Teva – 20 mg – comprimidos bucodispersables – 56 comprimidos por caja.
EU/ 1/ 07/ 427/ 057 – Olanzapina Teva – 20 mg – comprimidos bucodispersables con película – 70 comprimidos por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO.
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
161 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
162 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los responsables de la liberación
Teva Pharmaceutical Works Co.
Ltd Pallagi út 13, 4042 Debrecen Hungría
Teva Pharmaceutical Works Co.
Ltd Táncsis Mihály út 82, H-2100 Gödöllo Hungría
Teva Kutno S. A.
Sienkiewicza 25 str 99 300 Kutno Polonia
Gry-Pharma GmbH Kandelstr.
10, 79199 Kirchzarten Alemania
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescrpción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de Farmacovigilancia, como se describe en la versión 3 incluida en el Módulo 1.8.1., de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
IPSs (Informes periódicos de seguridad) La pauta de envío de los IPS de la Olanzapina Teva comprimidos debe seguir la pauta de envío de los IPS del medicamento de referencia Olanzapina Teva.
163 ANEXO III
ETIQUETADO Y PROSPECTO
164 A.
ETIQUETADO
165 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 28, 30, 35, 50, 56, 70 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 2,5 mg comprimidos recubiertos con película EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene:
2,5 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 28, 30, 35, 50, 56, 70 > comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
166 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 001 EU/ 1/ 07/ 427/ 002 EU/ 1/ 07/ 427/ 003 EU/ 1/ 07/ 427/ 038 EU/ 1/ 07/ 427/ 048
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 2,5 mg comprimidos recubiertos con película
167 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 2,5 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 2,5 mg comprimidos recubiertos con película EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
168 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 28, 30, 35, 50, 56, 70 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 5 mg comprimidos recubiertos con película EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene:
5 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 28, 30, 35, 50, 56, 70 > comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
169 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 004 EU/ 1/ 07/ 427/ 005 EU/ 1/ 07/ 427/ 006 EU/ 1/ 07/ 427/ 007 EU/ 1/ 07/ 427/ 039 EU/ 1/ 07/ 427/ 049
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 5 mg comprimidos recubiertos con película
170 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 5 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 5 mg comprimidos recubiertos con película EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
171 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 28, 30, 35, 56, 70 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 7,5 mg comprimidos recubiertos con película EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene:
7,5 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 28, 30, 35, 56, 70 > comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
172 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 008 EU/ 1/ 07/ 427/ 009 EU/ 1/ 07/ 427/ 010 EU/ 1/ 07/ 427/ 040 EU/ 1/ 07/ 427/ 050
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 7,5 mg comprimidos recubiertos con película
173 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 7,5 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 7,5 mg comprimidos recubiertos con película EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
174 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 7, 28, 30, 35, 50, 56, 70 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 10 mg comprimidos recubiertos con película EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene:
10 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 7, 28, 30, 35, 50, 56, 70 > comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
175 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 011 EU/ 1/ 07/ 427/ 012 EU/ 1/ 07/ 427/ 013 EU/ 1/ 07/ 427/ 014 EU/ 1/ 07/ 427/ 015 EU/ 1/ 07/ 427/ 041 EU/ 1/ 07/ 427/ 051
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 10 mg comprimidos recubiertos con película
176 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 10 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 10 mg comprimidos recubiertos con película EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
177 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 28, 30, 35, 50, 56, 70 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 15 mg comprimidos recubiertos con película EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene:
15 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 28, 30, 35, 50, 56, 70 > comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
178 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 016 EU/ 1/ 07/ 427/ 017 EU/ 1/ 07/ 427/ 018 EU/ 1/ 07/ 427/ 019 EU/ 1/ 07/ 427/ 042 EU/ 1/ 07/ 427/ 052
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 15 mg comprimidos recubiertos con película
179 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 15 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 15 mg comprimidos recubiertos con película EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
180 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 28, 30, 35, 56, 70 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 20 mg comprimidos recubiertos con película EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene:
20 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 28, 30, 35, 56, 70 > comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
181 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 020 EU/ 1/ 07/ 427/ 021 EU/ 1/ 07/ 427/ 022 EU/ 1/ 07/ 427/ 043 EU/ 1/ 07/ 427/ 053
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 20 mg comprimidos recubiertos con película
182 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 20 mg COMPRIMIDOS RECUBIERTOS CON PELÍCULA:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 20 mg comprimidos recubiertos con película EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
183 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 28, 30, 35, 50, 56, 70 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 5 mg comprimidos bucodispersables EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido bucodispersable contiene:
5 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, D-glucosa y laca de tartrazina (E102).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 28, 30, 35, 50, 56, 70 > comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz y de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
184 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 023 EU/ 1/ 07/ 427/ 024 EU/ 1/ 07/ 427/ 025 EU/ 1/ 07/ 427/ 026 EU/ 1/ 07/ 427/ 044 EU/ 1/ 07/ 427/ 054
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
1.
Separar una celdilla del blíster.
2.
Retirar suavemente la parte de atrás de la celdilla.
3.
Extraer con cuidado el comprimido.
4.
Depositar el comprimido en la boca.
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 5 mg comprimidos bucodispersables
185 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 5 mg COMPRIMIDOS BUCODISPERSABLES:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 5 mg comprimidos bucodispersables EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
186 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 28, 30, 35, 50, 56, 70 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 10 mg comprimidos bucodispersables EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido bucodispersable contiene:
10 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, D-glucosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 28, 30, 35, 50, 56, 70 > comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz y de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
187 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 027 EU/ 1/ 07/ 427/ 028 EU/ 1/ 07/ 427/ 029 EU/ 1/ 07/ 427/ 030 EU/ 1/ 07/ 427/ 045 EU/ 1/ 07/ 427/ 055
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
1.
Separar una celdilla del blíster.
2.
Retirar suavemente la parte de atrás de la celdilla.
3.
Extraer con cuidado el comprimido.
4.
Depositar el comprimido en la boca.
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 10 mg comprimidos bucodispersables
188 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 10 mg COMPRIMIDOS BUCODISPERSABLES:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 10 mg comprimidos bucodispersables EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
189 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 28, 30, 35, 50, 56, 70 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 15 mg comprimidos bucodispersables EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido bucodispersable contiene:
15 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, D-glucosa y laca brillo amarillo (E110).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 28, 30, 35, 50, 56, 70 > comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz y de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
190 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 031 EU/ 1/ 07/ 427/ 032 EU/ 1/ 07/ 427/ 033 EU/ 1/ 07/ 427/ 034 EU/ 1/ 07/ 427/ 046 EU/ 1/ 07/ 427/ 056
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
1.
Separar una celdilla del blíster.
2.
Retirar suavemente la parte de atrás de la celdilla.
3.
Extraer con cuidado el comprimido.
4.
Depositar el comprimido en la boca.
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 15 mg comprimidos bucodispersables
191 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 15 mg COMPRIMIDOS BUCODISPERSABLES:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 15 mg comprimidos bucodispersables EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
192 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche de < 28, 30, 35, 56 >
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 20 mg comprimidos bucodispersables EFG
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido bucodispersable contiene:
20 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Contiene, entre otros, D-glucosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< 28, 30, 35, 56, 70 > comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz y de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
193 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 427/ 035 EU/ 1/ 07/ 427/ 036 EU/ 1/ 07/ 427/ 037 EU/ 1/ 07/ 427/ 047 EU/ 1/ 07/ 427/ 057
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
1.
Separar una celdilla del blíster.
2.
Retirar suavemente la parte de atrás de la celdilla.
3.
Extraer con cuidado el comprimido.
4.
Depositar el comprimido en la boca.
16 INFORMACIÓN EN BRAILLE
Olanzapina Teva 20 mg comprimidos bucodispersables
194 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS OLANZAPINA TEVA 20 mg COMPRIMIDOS BUCODISPERSABLES:
Blister
1.
NOMBRE DEL MEDICAMENTO
Olanzapina Teva 20 mg comprimidos bucodispersables EFG
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
195 B.
PROSPECTO
196 PROSPECTO: INFORMACIÓN PARA EL USUARIO
Olanzapina Teva 2,5 mg comprimidos recubiertos con película EFG Olanzapina Teva 5 mg comprimidos recubiertos con película EFG Olanzapina Teva 7,5 mg comprimidos recubiertos con película EFG Olanzapina Teva 10 mg comprimidos recubiertos con película EFG Olanzapina Teva 15 mg comprimidos recubiertos con película EFG Olanzapina Teva 20 mg comprimidos recubiertos con película EFG olanzapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Olanzapina Teva y para qué se utiliza 2.
Antes de tomar Olanzapina Teva 3.
Cómo tomar Olanzapina Teva 4.
Posibles efectos adversos 5.
Conservación de Olanzapina Teva 6.
Información adicional
1.
QUÉ ES OLANZAPINA TEVA Y PARA QUÉ SE UTILIZA
Olanzapina Teva pertenece al grupo de medicamentos denominados antipsicóticos.
Olanzapina Teva está indicado para tratar una enfermedad cuyos síntomas son, oír, ver o sentir cosas irreales, creencias erróneas, suspicacia inusual, y volverse retraído.
Las personas que sufren estas enfermedades pueden encontrarse, además, deprimidas, tensas o con ansiedad.
Olanzapina Teva se utiliza para tratar un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, una necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y, a veces, una irritabilidad considerable.
Es también un estabilizador del ánimo que previene la aparición de variaciones extremas en el estado de ánimo
2.
ANTES DE TOMAR OLANZAPINA TEVA
No tome Olanzapina Teva
- si es alérgico (hipersensible) a la olanzapina o a cualquiera de los demás componentes de
Olanzapina Teva.
La reacción alérgica puede manifestarse en forma de erupción, picor, hinchazón de la cara o de los labios o dificultad para respirar.
Si le pasara esto, dígaselo a su médico.
- si previamente se le ha diagnosticado problemas en los ojos tales como ciertos tipos de
glaucoma (aumento de la presión en el ojo).
197 Tenga especial cuidado con Olanzapina Teva
- Medicamentos de este tipo pueden provocar movimientos inusuales, sobre todo en la cara o en
la lengua.
Si le pasara esto después de haber tomado Olanzapina Teva, dígaselo a su médico.
- En muy raras ocasiones, medicamentos de este tipo producen una combinación de fiebre,
respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia.
Si le ocurriera esto, póngase en contacto con su médico inmediatamente.
- La utilización de Olanzapina Teva en pacientes de edad avanzada que presentan demencia no se
recomienda ya que puede tener efectos adversos graves.
• Diabetes • Enfermedades del corazón • Enfermedad del hígado o riñón • Enfermedad de Parkinson • Epilepsia • Problemas de próstata • Bloqueo intestinal (Íleo paralítico) • Alteraciones de la sangre • Infarto cerebral o falta de riego sanguineo transitorio en el cerebro (síntomas pasajeros de infarto cerebral).
Si sufre demencia, usted o su cuidador o familiar deben informar a su médico si ha tenido alguna vez un infarto cerebral o una falta de riego sanguíneo en el cerebro.
Como precaución rutinaria, si tiene más de 65 años, convendría que su médico le controlara la tensión arterial.
Los pacientes menores de 18 años no deben tomar Olanzapina Teva
Uso de otros medicamentos Sólo use otras medicinas al mismo tiempo que Olanzapina Teva, si su médico se lo autoriza.
Es posible que sienta cierta sensación de sueño si combina Olanzapina Teva con antidepresivos o medicamentos para la ansiedad o que ayuden a dormir (tranquilizantes).
Debe informar a su médico si está tomando fluvoxamina (antidepresivo) o ciprofloxacino (antibiótico), ya que podría ser necesario modificar su dosis de Olanzapina Teva.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Informe a su médico especialmente si está utilizando medicación para la enfermedad de Parkinson.
Toma de Olanzapina Teva con los alimentos y bebidas No debe beber alcohol si le han administrado Olanzapina Teva porque la combinación de Olanzapina Teva y alcohol puede producir somnolencia.
Embarazo y lactancia Dígale a su médico lo antes posible, si está embarazada o si cree que pudiera estarlo.
No debe tomar este medicamento durante el embarazo a no ser que se lo recomiende su médico.
No debe tomar este medicamento cuando esté dando el pecho ya que pequeñas cantidades de Olanzapina Teva pueden pasar a la leche materna.
Conducción y uso de máquinas Existe el riesgo de sufrir somnolencia cuando esté tomando Olanzapina Teva.
Si le ocurriera esto, no conduzca vehículos ni use maquinaria.
Consúltelo con su médico.
198 Información importante sobre algunos de los componentes de Olanzapina Teva Olanzapina Teva contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR OLANZAPINA TEVA
Siga exactamente las instrucciones de administración de Olanzapina Teva indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico le indicará cuántos comprimidos de Olanzapina Teva debe tomar y durante cuánto tiempo.
La dosis diaria de Olanzapina Teva oscila entre 5 y 20 mg.
Consulte con su médico si vuelve a sufrir los síntomas pero no deje de tomar Olanzapina Teva a menos que se lo diga su médico.
Debe tomar sus comprimidos de Olanzapina Teva una vez al día, siguiendo las indicaciones de su médico.
Procure tomar los comprimidos a la misma hora todos los días.
Puede tomarlos con o sin alimentos.
Los comprimidos de Olanzapina Teva son para administración vía oral.
Debe tragar los comprimidos de Olanzapina Teva enteros con agua.
Si toma más Olanzapina Teva del que debiera Los pacientes que han tomado más Olanzapina Teva del que debían, han experimentado los siguientes síntomas: latidos rápidos del corazón, agitación/ agresividad, problemas con el habla, movimientos inusuales (especialmente de la cara y de la lengua) y un nivel reducido de consciencia.
Otros síntomas pueden ser: confusión aguda, convulsiones (epilepsia), coma, una combinación de fiebre, respiración rápida, sudor, rigidez muscular, somnolencia o letargo, enlentecimiento de la frecuencia respiratoria, aspiración, aumento de la tensión arterial o disminución de la tensión arterial, ritmos anormales del corazón.
Póngase en contacto con su médico o diríjase inmediatamente al hospital.
Enséñele al médico el envase con los comprimidos.
Si olvidó tomar Olanzapina Teva Tome su comprimido tan pronto como se acuerde.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Olanzapina Teva No interrumpa el tratamiento simplemente por que note que se encuentra mejor..
Es muy importante que continúe tomando Olanzapina Teva mientras se lo diga su médico.
Si deja de tomar Olanzapina Teva de forma repentina, pueden aparecer síntomas como sudoración, imposibilidad para dormir, temblor, ansiedad, o náuseas y vómitos.
Su médico puede sugerirle que reduzca la dosis gradualmente antes de dejar el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Olanzapina Teva puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes: que afectan a 1 de cada 10 pacientes • Aumento de peso. • Somnolencia. • Aumento de los niveles de prolactina en sangre.
199 Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes • Cambios en los niveles de algunas células sanguíneas y lípidos circulantes. • Aumento de los niveles de azúcar en sangre y orina. • Aumento del apetito. • Mareos. • Agitación. • Temblor. • Rigidez muscular o espasmos (incluyendo movimientos oculares). • Alteraciones del lenguaje. • Movimientos inusuales (especialmente de la cara o de la lengua). • Estreñimiento. • Sequedad de boca. • Erupción en la piel. • Pérdida de fuerza. • Cansancio excesivo. • Retención de líquidos que provoca inflamación de las manos, los tobillos o los pies. • En las primeras fases del tratamiento algunas personas experimentan mareos o desmayos (con latidos del corazón más lentos), sobre todo al incorporarse cuando están tumbados o sentados.
Esta sensación suele desaparecer espontáneamente, pero si no ocurriera así, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes • Pulso lento. • Sensibilidad a la luz del sol. • Pérdida de cabello.
Efectos adversos raros: que afectan a entre 1 y 10 de cada 10.000 pacientes • Aumento del tamaño de las mamas en hombres y mujeres.
Otros posibles efectos adversos: su frecuencia no puede ser estimada a partir de los datos disponibles • Reacción alérgica (p. ej. inflamación de la boca y de la garganta, picores, erupción en la piel). • Diabetes o empeoramiento de la diabetes, relacionados ocasionalmente con cetoacidosis (acetona en sangre y orina) o coma. • Descenso de la temperatura corporal normal. • Convulsiones, en la mayoría de los casos se relacionan con antecedentes de convulsiones (epilepsia). • Combinación de fiebre, respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia. • Espasmos en los músculos de los ojos causando movimientos circulares de los mismos. • Ritmo anormal del corazón. • Muerte repentina sin explicación aparente. • Coágulos sanguíneos tales como trombosis venosa profunda de las piernas y coágulos sanguíneos en el pulmón. • Inflamación del páncreas, que provoca fuerte dolor de estómago, fiebre y malestar. • Enfermedad del hígado, con aparición de coloración amarillenta en la piel y en las zonas blancas del ojo. • Trastorno muscular que se presenta como dolores sin explicación aparente. • Dificultad para orinar. • Erección prolongada y/ o dolorosa.
Durante el tratamiento con olanzapina, los pacientes de edad avanzada con demencia pueden sufrir ictus, neumonía, incontinencia urinaria, caídas, cansancio extremo, alucinaciones visuales, una subida de la temperatura corporal, enrojecimiento de la piel y tener problemas al caminar.
Se han notificado algunos fallecimientos en este grupo particular de pacientes.
200 Olanzapina Teva puede empeorar los síntomas en pacientes con enfermedad de Parkinson
En raras ocasiones, mujeres que estén tomando durante un largo periodo de tiempo medicamentos de este tipo pueden segregar leche por la glándula mamaria, dejar de tener mensualmente el periodo o tenerlo de forma irregular.
Si persistiera esta situación, consulte con su médico.
En muy raras ocasiones los bebes de madres que han tomado Olanzapina Teva en la última etapa del embarazo (tercer trimestre) podrían presentar temblor, somnolencia o letargo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionados en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OLANZAPINA TEVA
Mantener fuera del alcance y de la vista de los niños.
No utilice Olanzapina Teva después de la fecha de caducidad que aparece en el envase.
Conservar por debajo de 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Olanzapina Teva
- El principio activo es olanzapina.
Cada comprimido recubierto con película de Olanzapina Teva 2,5 mg contiene 2,5 mg de principio activo.
Cada comprimido recubierto con película de Olanzapina Teva 5 mg contiene 5 mg de principio activo.
Cada comprimido recubierto con película de Olanzapina Teva 7,5 mg contiene 7,5 mg de principio activo.
Cada comprimido recubierto con película de Olanzapina Teva 10 mg contiene 10 mg de principio activo.
Cada comprimido recubierto con película de Olanzapina Teva 15 mg contiene 15 mg de principio activo.
Cada comprimido recubierto con película de Olanzapina Teva 20 mg contiene 20 mg de principio activo.
- Los demás componentes son:
(núcleo comprimido) lactosa monohidrato, hidroxipropilcelulosa,
crospovidona (tipo A), sílice coloidal anhidra, celulosa microcristalina, estearato de magnesio, (recubrimiento) hipromelosa, polidextrosa, diacetato de glicerol, macrogol 8000, dioxido de titanio (E171).
- Además la dosis de 15 mg contiene índigo carmín (E132) y la de 20 mg contiene óxido de hierro rojo
Los comprimidos recubiertos de Olanzapina Teva 2,5 mg son de color blanco, biconvexos, redondos y marcados con “ OL 2,5” en uno de los lados.
Los comprimidos recubiertos de Olanzapina Teva 5 mg son de color blanco, biconvexos, redondos y marcados con “ OL 5” en uno de los lados.
Los comprimidos recubiertos de Olanzapina Teva 7,5 mg son de color blanco, biconvexos, redondos y marcados con “ OL 7,5” en uno de los lados.
Los comprimidos recubiertos de Olanzapina Teva 10 mg son de color blanco, biconvexos, redondos y marcados con “ OL 10” en uno de los lados.
201 Los comprimidos recubiertos de Olanzapina Teva 15 mg son de color azul claro, biconvexos, ovalados y marcados con “ OL 15” en uno de los lados.
Los comprimidos recubiertos de Olanzapina Teva 20 mg son de color rosa, biconvexos, ovalados y marcados con “ OL 20” en uno de los lados.
Olanzapina Teva 2,5 mg comprimidos recubiertos con película se presenta en envases de 28, 30, 35, 56 ó 70 comprimidos recubiertos con película.
Olanzapina Teva 5 mg comprimidos recubiertos con película se presenta en envases de 28, 30, 35, 50, 56 ó 70 comprimidos recubiertos con película.
Olanzapina Teva 7,5 mg comprimidos recubiertos con película se presenta en envases de 28, 30, 35, 56 ó 70 comprimidos recubiertos con película.
Olanzapina Teva 10 mg comprimidos recubiertos con película se presenta en envases de 7, 28, 30, 35, 50, 56 ó 70 comprimidos recubiertos con película.
Olanzapina Teva 15 mg comprimidos recubiertos con película se presenta en envases de 28, 30, 35, 50, 56 ó 70 comprimidos recubiertos con película.
Olanzapina Teva 20 mg comprimidos recubiertos con película se presenta en envases de 28, 30, 35, 56 ó 70 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
Responsable de la fabricación:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debecen, Hungría Teva Pharmaceutical Works, Táncsis Mihály út 82, H-2100 Gödöllo, Hungría Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Polonia Gry-Pharma GmbH, Kandelstr.
10, 79199 Kirchzarten, Alemania TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
202 België/ Belgique/ Belgien Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38.20.73.76 България Teva Pharmaceuticals Bulgaria EOOD Telephone: +359 2 943 02 51.
Č eská republika Teva Pharmaceuticals CR, s. r. o Telephone: +(420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00 Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone: +(34) 91 535 91 80 / +(34) 637 72 50 63 France Teva Classics S. A.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Italia Teva Italia S. r. l.
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
Luxembourg/ Luxemburg Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38.20.73.76 Magyarország Teva Magyarország Zrt., Tel:
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Nederland Pharmachemie BV Telephone:
(31) 235 147 147 Norge Teva Sweden AB Telephone:
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
Polska Teva Pharmaceuticals Polska Sp. z o. o Telephone: +(48) 22 345 93 00 Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Slovenská republika Teva Pharmaceuticals Slovakia s. r. o.
Telephone: +(421) 2 5726 7974 Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 00 Sverige Teva Sweden AB Telephone:
(46) 42 12 11 00 United Kingdom Teva UK Limited Telephone:
(44) 1323 501 111.
Este prospecto ha sido aprobado en {Mes/ año}.
203 PROSPECTO:
INFORMACION PARA EL USUARIO
Olanzapina Teva 5 mg comprimidos bucodispersables EFG Olanzapina Teva 10 mg comprimidos bucodispersables EFG Olanzapina Teva 15 mg comprimidos bucodispersables EFG Olanzapina Teva 20 mg comprimidos bucodispersables EFG olanzapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Olanzapina Teva y para qué se utiliza 2.
Antes de tomar Olanzapina Teva 3.
Cómo tomar Olanzapina Teva 4.
Posibles efectos adversos 5.
Conservación de Olanzapina Teva 6.
Información adicional
1.
QUÉ ES Olanzapina Teva Y PARA QUÉ SE UTILIZA
Olanzapina Teva pertenece al grupo terapéutico de los antipsicóticos.
Olanzapina Teva está indicado para tratar una enfermedad cuyos síntomas son oír, ver o sentir cosas irreales, creencias erróneas, suspicacia inusual, y volverse retraído.
Las personas que sufren estas enfermedades pueden encontrarse, además, deprimidas, tensas o con ansiedad.
Olanzapina Teva se utiliza para tratar un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, una necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y, a veces, una irritabilidad considerable.
Es también un estabilizador del ánimo que previene la aparición de variaciones extremas en el estado de ánimo
2.
ANTES DE TOMAR Olanzapina Teva
No tome Olanzapina Teva
- si es alérgico (hipersensible) a olanzapina o a cualquiera de los demás componentes de
Olanzapina Teva.
La reacción alérgica puede manifestarse en forma de erupción, picor, hinchazón de la cara o de los labios o dificultad para respirar.
Si le pasara esto, dígaselo a su médico.
- si previamente se le ha diagnosticado problemas en los ojos tales como ciertos tipos de
glaucoma (aumento de la presión en el ojo).
Tenga especial cuidado con Olanzapina Teva
respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia.
Si le ocurriera esto, póngase en contacto con su médico inmediatamente.
204 Si usted padece cualquiera de las siguientes enfermedades, hágaselo saber a su médico lo antes posible:
• Diabetes • Enfermedades del corazón • Enfermedad del hígado o riñón • Enfermedad de Parkinson • Epilepsia • Problemas de próstata • Bloqueo intestinal (Íleo paralítico) • Alteraciones de la sangre • Infarto cerebral o falta de riego sanguíneo en el cerebro (síntomas pasajeros de infarto cerebral).
Si sufre demencia, usted o su cuidador o familiar deben informar a su médico si ha tenido alguna vez un infarto cerebral o una falta de riego sanguíneo en el cerebro.
Como precaución rutinaria, si tiene más de 65 años, convendría que su médico le controlara la tensión arterial.
Los pacientes menores de 18 años no deben tomar Olanzapina Teva.
Uso de otros medicamentos Sólo use otras medicinas al mismo tiempo que Olanzapina Teva, si su médico se lo autoriza.
Es posible que sienta cierta sensación de sueño si combina Olanzapina Teva con antidepresivos o medicamentos para la ansiedad o que ayuden a dormir (tranquilizantes).
Debe informar a su médico si está tomando fluvoxamina (antidepresivo), o ciprofloxacino (antibiótico), ya que podría ser necesario modificar su dosis de Olanzapina Teva.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Especialmente informe a su médico si está utilizando medicinas para tratar la enfermedad de Parkinson.
Toma de Olanzapina Teva con los alimentos y bebidas No debe beber alcohol mientras tome Olanzapina Teva puesto que la combinación de Olanzapina Teva y alcohol puede producir somnolencia.
Embarazo y lactancia Dígale a su médico lo antes posible si está embarazada o si cree que pudiera estarlo.
No debe tomar este medicamento durante el embarazo a no ser que se lo recomiende su médico.
No debe tomar este medicamento cuando esté dando el pecho ya que pequeñas cantidades de Olanzapina Teva pueden pasar a la leche materna.
Conducción y uso de máquinas Existe el riesgo de sufrir somnolencia cuando esté tomando Olanzapina Teva.
Si le ocurriera esto, no conduzca vehículos ni use maquinaria.
Consúltelo con su médico.
Información importante sobre algunos de los componentes de Olanzapina Teva Olanzapina Teva contiene 1 mg de D-glucosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Olanzapina Teva 5 mg contiene 0,4 mg de laca de tartrazina (E102) y puede causar reacciones alérgicas.
Olanzapina Teva 15 mg contiene 0,2 mg de laca de brillo amarillo (E110) y puede causar reacciones alérgicas.
205 3.
CÓMO TOMAR Olanzapina Teva
Siga exactamente las instrucciones de administración de Olanzapina Teva de su médico.
Su médico le indicará cuántos comprimidos de Olanzapina Teva debe tomar y durante cuánto tiempo.
La dosis diaria de Olanzapina Teva oscila entre 5 y 20 mg.
Consulte con su médico si vuelve a sufrir los síntomas pero no deje de tomar Olanzapine Teva a menos que se lo diga su médico.
Los comprimidos de Olanzapina Teva se deben tomar una vez al día, siguiendo las indicaciones de su médico.
Procure tomar los comprimidos a la misma hora todos los días.
Puede tomarlos con o sin alimentos.
Los compromidos bucodispersables de Olanzapina Teva son para administración por vía oral.
Olanzapina Teva comprimidos se desmoronan fácilmente por lo que se deben manipular con cuidado.
No manipule los comprimidos con las manos húmedas porque se pueden deshacer.
1.
Sujete el blíster por los extremos y separe una de las celdillas, rompiéndola suavemente por las perforaciones que la rodean.
2.
Retirar suavemente la parte de atrás de la celdilla.
3.
Extraiga con cuidado el comprimido.
4.
Deposite el comprimido en la boca.
Se disolverá directamente en la boca, por lo que le será muy fácil de tragar.
También se puede echar el comprimido en una taza o en un vaso lleno de agua, zumo de naranja, zumo de manzana, leche o café, removiéndolo.
Con algunas bebidas la mezcla puede cambiar de color y tomar un aspecto turbio.
Se debe beber inmediatamente.
Si toma más Olanzapina Teva del que debiera Los pacientes que han tomado más Olanzapine del que debían, han experimentado los siguientes síntomas: latidos rápidos del corazón, agitación/ agresividad, problemas con el habla, movimientos inusuales (especialmente de la cara y de la lengua) y un nivel reducido de consciencia.
Otros síntomas pueden ser: confusión aguda, convulsiones (epilepsia), coma, una combinación de fiebre, respiración rápida, sudor, rigidez muscular, somnolencia o letargo, enlentecimiento de la frecuencia respiratoria, aspiración, aumento de la tensión arterial o disminución de la tensión arterial, ritmos anormales del corazón.
Póngase en contacto con su médico o diríjase inmediatamente al hospital.
Enséñele al médico el envase con los comprimidos.
Si olvidó tomar Olanzapina Teva Tome su comprimido tan pronto como se acuerde.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Olanzapina Teva No interrumpa el tratamiento simplemente por que note que se encuentra mejor.
Es muy importante que continúe tomando Olanzapina Teva mientras se lo diga su médico.
Si deja de tomar Olanzapina Teva de forma repentina, pueden aparecer síntomas como sudoración, imposibilidad para dormir, temblor, ansiedad, o náuseas y vómitos.
Su médico puede sugerirle que reduzca la dosis gradualmente antes de dejar el tratamiento.
206 Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Olanzapina Teva puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes: que afectan a 1 de cada 10 pacientes • Aumento de peso. • Somnolencia. • Aumento de los niveles de prolactina en sangre.
Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes • Cambios en los niveles de algunas células sanguíneas y lípidos circulantes. • Aumento de los niveles de azúcar en sangre y orina. • Aumento del apetito. • Mareos. • Agitación. • Temblor. • Rigidez muscular o espasmos (incluyendo movimientos oculares). • Alteraciones del lenguaje. • Movimientos inusuales (especialmente de la cara o de la lengua). • Estreñimiento. • Sequedad de boca. • Erupción en la piel. • Pérdida de fuerza. • Cansancio excesivo. • Retención de líquidos que provoca inflamación de las manos, los tobillos o los pies. • En las primeras fases del tratamiento algunas personas experimentan mareos o desmayos (con latidos del corazón más lentos), sobre todo al incorporarse cuando están tumbados o sentados.
Esta sensación suele desaparecer espontáneamente, pero si no ocurriera así, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes • Pulso lento. • Sensibilidad a la luz del sol. • Pérdida de cabello.
Efectos adversos raros: que afectan a entre 1 y 10 de cada 10.000 pacientes • Aumento del tamaño de las mamas en hombres y mujeres.
Otros posibles efectos adversos: su frecuencia no puede ser estimada a partir de los datos disponibles • Reacción alérgica (p. ej. inflamación de la boca y de la garganta, picores, erupción en la piel). • Diabetes o empeoramiento de la diabetes, relacionados ocasionalmente con cetoacidosis (acetona en sangre y orina) o coma. • Descenso de la temperatura corporal normal. • Convulsiones, en la mayoría de los casos se relacionan con antecedentesde convulsiones (epilepsia). • Combinación de fiebre, respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia. • Espasmos en los músculos de los ojos causando movimientos circulares de los mismos. • Ritmo anormal del corazón. • Muerte repentina sin explicación aparente.
207 • Coágulos sanguíneos tales como trombosis venosa profunda de las piernas y coágulos sanguíneos en el pulmón. • Inflamación del páncreas, que provoca fuerte dolor de estómago, fiebre y malestar. • Enfermedad del hígado, con aparición de coloración amarillenta en la piel y en las zonas blancas del ojo. • Trastorno muscular que se presenta como dolores sin explicación aparente. • Dificultad para orinar. • Erección prolongada y/ o dolorosa.
Durante el tratamiento con olanzapina, los pacientes de edad avanzada con demencia pueden sufrir ictus, neumonía, incontinencia urinaria, caídas, cansancio extremo, alucinaciones visuales, una subida de la temperatura corporal, enrojecimiento de la piel y tener problemas al caminar.
Se han notificado algunos fallecimientos en este grupo particular de pacientes.
Olanzapina Teva puede empeorar los síntomas en pacientes con enfermedad de Parkinson.
En raras ocasiones, mujeres que estén tomando durante un largo periodo de tiempo medicamentos de este tipo pueden segregar leche por la glándula mamaria, dejar de tener mensualmente el periodo o tenerlo de forma irregular.
Si persistiera esta situación, consulte con su médico.
En muy raras ocasiones los bebes de madres que han tomado Olanzapina Teva en la última etapa del embarazo (tercer trimestre) podrían presentar temblor, somnolencia o letargo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OLANZAPINA TEVA
Mantener fuera del alcance y de la vista de los niños.
No utilice Olanzapina Teva después de la fecha de caducidad que aparece en el envase.
Conservar por debajo de 30ºC.
Conservar en el embalaje original para protegerlo de la luz y de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
El principio activo es olanzapina.
Cada comprimido bucodispersable de Olanzapina Teva 5 mg contiene 5 mg de principio activo.
Cada comprimido bucodispersable de Olanzapina Teva 10 mg contiene 10 mg de principio activo.
Cada comprimido bucodispersable de Olanzapina Teva 15 mg contiene 15 mg de principio activo.
Cada comprimido bucodispersable de Olanzapina Teva 20 mg contiene 20 mg de principio activo.
Los demás componentes son: manitol (E421), almidón glicolato sódico, D-glucosa y aroma de vainilla.
Aspecto del producto y contenido del envase
208 Comprimidos bucodispersable es el nombre técnico de un comprimido que se disuelve directamente en la boca para tragarlo con más facilidad.
Los comprimidos bucodispersables de Olanzapina Teva 5 mg son de color amarillo oscuro, planos, redondos y lisos por ambas caras.
Los comprimidos bucodispersables de Olanzapina Teva 10 mg son de color amarillo, planos, redondos y lisos por ambas caras.
Los comprimidos bucodispersables de Olanzapina Teva 15 mg son de color naranja moteado, planos, redondos y lisos por ambas caras.
Los comprimidos bucodispersables de Olanzapina Teva 20 mg son de color verde, planos, redondos y lisos por ambas caras.
Los envases de Olanzapina Teva 5 mg, 10 mg y 15 mg comprimidos bucodispersables contienen 28, 30, 35, 50, 56 ó 70 comprimidos.
Los envases de Olanzapina Teva 20 mg comprimidos bucodispersables contienen 28, 30, 35, 56 ó 70 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Holanda
Responsable de la fabricación:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debecen, Hungría Teva Pharmaceutical Works, Táncsis Mihály út 82, H-2100 Gödöllo, Hungría Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Polonia Gry-Pharma GmbH, Kandelstr.
10, 79199 Kirchzarten, Alemania TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
209 België/ Belgique/ Belgien Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38.20.73.76 България Teva Pharmaceuticals Bulgaria EOOD Telephone: +359 2 943 02 51.
Č eská republika Teva Pharmaceuticals CR, s. r. o Telephone: +(420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00 Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone: +(34) 91 535 91 80 / +(34) 637 72 50 63 France Teva Classics S. A.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Italia Teva Italia S. r. l.
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
Luxembourg/ Luxemburg Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38.20.73.76 Magyarország Teva Magyarország Zrt., Tel:
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Nederland Pharmachemie BV Telephone:
(31) 235 147 147 Norge Teva Sweden AB Telephone:
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
Polska Teva Pharmaceuticals Polska Sp. z o. o Telephone: +(48) 22 345 93 00 Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Slovenská republika Teva Pharmaceuticals Slovakia s. r. o.
Telephone: +(421) 2 5726 7974 Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 00 Sverige Teva Sweden AB Telephone:
(46) 42 12 11 00 United Kingdom Teva UK Limited Telephone:
(44) 1323 501 111.
Este prospecto ha sido aprobado en {Mes/ año}.
210
European Medicines Agency
EMEA/ H/ C/ 607
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OMNITROPE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Omnitrope?
Omnitrope es un medicamento que contiene el principio activo somatropina.
Está disponible en forma de polvo y disolvente que se mezclan para obtener una solución para inyección (1,3 o 5 mg/ ml), o como un cartucho con solución lista para su uso (3,3 o 6,7 mg/ ml).
Omnitrope es un medicamento biosimilar, lo que significa que es similar a un medicamento biológico ya autorizado en la Unión Europea (UE) y contiene el mismo principio activo (conocido también como « medicamento de referencia »).
El medicamento de referencia de Omnitrope es Genotropin.
Si necesita más información sobre los medicamentos biosimilares, puede consultar aquí el documento de preguntas y respuestas.
¿Para qué se utiliza Omnitrope?
Omnitrope se utiliza para el tratamiento de niños con: • trastorno del crecimiento porque no secretan suficiente hormona del crecimiento (GH); • trastorno del crecimiento por causa de una insuficiencia renal crónica (mal funcionamiento de los riñones) o una alteración genética conocida como « síndrome de Turner »; • trastorno del crecimiento por haber nacido pequeños para su edad gestacional y no haber mostrado una recuperación en el crecimiento a los cuatro años o posteriormente; • una alteración genética llamada síndrome de Prader-Willi; Omnitrope se utiliza para mejorar el crecimiento y la composición corporal (relación entre grasa y masa muscular).
El diagnóstico tiene que confirmarse mediante la prueba genética adecuada.
Omnitrope se utiliza también para el tratamiento de adultos con un déficit marcado de hormona del crecimiento (terapia sustitutiva).
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Omnitrope?
El tratamiento con Omnitrope debe ser supervisado por un médico con experiencia en el tratamiento de pacientes con trastornos del crecimiento.
Omnitrope se administra mediante inyección subcutánea (debajo de la piel), una vez al día a la hora de acostarse.
El propio paciente o el cuidador pueden inyectar Omnitrope después de que un médico o una enfermera les enseñen a hacerlo.
Los cartuchos Omnitrope deberán utilizarse únicamente con el dispositivo especial para inyección de Omnitrope.
El médico calcula la dosis individualmente para cada paciente dependiendo del peso corporal y de la
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged enfermedad que se está tratando, y puede que haya que ajustarla con el tiempo si cambia el peso corporal y la respuesta.
La GH es una sustancia secretada por la glándula pituitaria (situada en la base del cerebro).
Esta hormona promueve el crecimiento durante la infancia y la adolescencia y actúa también sobre la forma en que el organismo metaboliza las proteínas, las grasas y los hidratos de carbono.
Se produce mediante un método conocido como « tecnología del ADN recombinante »: la hormona se obtiene de una bacteria que ha recibido un gen (ADN) que la hace capaz de producirla.
Omnitrope sustituye a la hormona natural.
¿Qué tipo de estudios se han realizado con Omnitrope?
Omnitrope se ha estudiado para demostrar que es equivalente al medicamento de referencia, Genotropin.
Omnitrope se comparó con Genotropin en 89 niños con déficit de hormona de crecimiento que nunca habían recibido tratamiento.
El estudio duró nueve meses y se midió la altura al principio y al final del mismo, así como la velocidad de crecimiento durante el estudio.
Para evaluar la seguridad de Omnitrope, otros 51 niños han recibido también el medicamento durante un período de hasta un año.
¿Qué beneficios ha demostrado tener Omnitrope durante los estudios?
Después de nueve meses, tanto Omnitrope como Genotropin consiguieron incrementos similares en la altura y en la velocidad de crecimiento (equivalente a un aumento de 10,7 cm/ año con ambos medicamentos).
Se ha demostrado que la eficacia de Omnitrope es equivalente a la de Genotropin.
¿Cuál es el riesgo asociado a Omnitrope?
Los efectos secundarios de Omnitrope fueron similares en tipo e intensidad a los observados con el medicamento de referencia Genotropin.
Los efectos secundarios más frecuentes (observados en entre 1 y 10 pacientes de cada 100) son: en niños, reacciones locales transitorias en la piel en el punto de inyección; y en adultos, edema leve (acumulación de líquidos), parestesia (entumecimiento u hormigueo), dolor en articulaciones y músculos (sobre todo de la cadera y la rodilla) y rigidez en las extremidades.
Además, como sucede con todos los medicamentos proteínicos, algunos pacientes pueden desarrollar anticuerpos (proteínas que se producen en respuesta a Omnitrope).
Sin embargo, esos anticuerpos no inhiben el crecimiento.
Para una explicación completa de los efectos secundarios de Omnitrope, véase el prospecto.
Omnitrope no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la somatropina o algunos de los otros componentes (la solución lista para su uso y el disolvente para Omnitrope 5 mg/ ml contienen alcohol bencílico).
Omnitrope no debe administrarse en pacientes con un tumor activo o una enfermedad aguda en fase crítica.
Para la lista completa de restricciones, véase el prospecto.
La somatropina puede interferir con el uso que el organismo hace de la insulina.
Durante el tratamiento habrá que vigilar los niveles de azúcar en sangre y en algunos casos será necesario iniciar o ajustar el tratamiento con insulina.
¿Por qué se ha aprobado Omnitrope?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que, de acuerdo con los requisitos de la Unión Europea, se había demostrado que Omnitrope presenta un perfil de calidad, seguridad y eficacia similar al de Genotropin.
En consecuencia, el CHMP consideró que, al igual que con Genotropin, los beneficios de Omnitrope son mayores que el riesgo identificado.
¿Qué medidas se han adoptado para garantizar un uso seguro de Omnitrope?
Las medidas adoptadas para reducir al mínimo los efectos secundarios de Omnitrope están vinculadas a las razones por las se utiliza el medicamento.
La empresa que produce Omnitrope estudiará con más detalle los posibles efectos secundarios a largo plazo del medicamento (como el riesgo de que aparezca diabetes o se produzca una recaída de algunos tipos de cáncer cuando se recibe tratamiento prolongado con somatropina, así como el efecto de la formación de anticuerpos en la eficacia).
2/ 3 Otras informaciones sobre Omnitrope:
La Comisión Europea concedió una autorización de comercialización de Omnitrope válida para toda la Unión Europea a Sandoz GmbH el 12 de abril de 2006.
El texto completo del EPAR de Omnitrope puede encontrarse aquí.
03-2008
3/ 3
Número de la UE
Marca de fantasía
Concentración
Forma Farmacéutica
Vía de administración Envase
Contenido
Tamaño del envase
EU/ 1/ 06/ 332/ 001
Omnitrope
1.3 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
1.5 mg Disolvente:
1.13 ml
1 vial + 1 vial
EU/ 1/ 06/ 332/ 002
Omnitrope
5 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente:
Polvo:
5.8 mg Disolvente:
1.14
1 vial + 1 cartucho ml
cartucho (vidrio) EU/ 1/ 06/ 332/ 003
Omnitrope
5 mg/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: cartucho (vidrio)
Polvo:
5.8 mg Disolvente:
1.14 ml
5 viales + 5 cartuchos
EU/ 1/ 06/ 332/ 004
Omnitrope
3,3 mg/ ml
Solución inyectable en un cartucho
Vía subcutánea
cartucho (vidrio)
1,5 ml
1 cartucho
EU/ 1/ 06/ 332/ 005
Omnitrope
3,3 mg/ ml
Solución inyectable en un cartucho
Vía subcutánea
cartucho (vidrio)
1,5 ml
5 cartuchos
EU/ 1/ 06/ 332/ 006
Omnitrope
3,3 mg/ ml
Solución inyectable en un cartucho
Vía subcutánea
cartucho (vidrio)
1,5 ml
10 cartuchos
EU/ 1/ 06/ 332/ 007
Omnitrope
6,7 mg/ ml
Solución inyectable en un cartucho
Vía subcutánea
cartucho (vidrio)
1,5 ml
1 cartucho
EU/ 1/ 06/ 332/ 008
Omnitrope
6,7 mg/ ml
Solución inyectable en un cartucho
Vía subcutánea
cartucho (vidrio)
1,5 ml
5 cartuchos
EU/ 1/ 06/ 332/ 009
Omnitrope
6,7 mg/ ml
Solución inyectable en un cartucho
Vía subcutánea
cartucho (vidrio)
1,5 ml
10 cartuchos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Omnitrope 1,3 mg/ ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tras la reconstitución, un vial contiene 1,3 mg de Somatropina* (que corresponde a 4 UI) por ml.
* Producida en Escherichia coli mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
El polvo es blanco.
El disolvente es límpido e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lactantes, niños y adolescentes
- Trastorno del crecimiento debido a secreción insuficiente de la hormona del crecimiento (GH).
- Trastorno del crecimiento asociado al síndrome de Turner.
- Trastorno del crecimiento asociado a insuficiencia renal crónica.
- Trastorno del crecimiento (puntuación de la desviación estándar actual de la talla (SDS) < -2,5 y
SDS < -1 ajustada para los padres) en los niños y los adolescentes nacidos con baja talla para su edad gestacional (PEG), con un peso al nacer y/ o longitud por debajo de -2 desviaciones estándar (DE), que no alcanzaron el estirón de crecimiento (velocidad de crecimiento (VC) SDS < 0 durante el último año) a los 4 años de edad o más.
- El síndrome de Prader-Willi (SPW) para la mejoría del crecimiento y composición corporal.
El
diagnóstico de SPW debe ser confirmado por pruebas genéticas apropiadas.
Adultos
- Terapia de sustitución en los adultos con deficiencia pronunciada de la hormona del
Se define como pacientes con deficiencia grave de la hormona del crecimiento en la edad adulta, a los pacientes con patología pituitaria hipotalámica conocida y con, por lo menos, una deficiencia hormonal de la pituitaria conocida que no sea prolactina.
Estos pacientes deben someterse a una prueba dinámica única, para así diagnosticar o excluir una deficiencia de la hormona del crecimiento.
En los pacientes con un comienzo de deficiencia GH aislada en la niñez (sin pruebas de enfermedad hipotálamo-hipofisaria o de irradiación craneal), se recomiendan dos pruebas dinámicas, excepto en aquellos que presenten concentraciones bajas de IGI-I (SDS < -2) que pueden ser considerados para recibir una sola prueba.
El punto de corte de la prueba dinámica debe ser estricto.
4.2 Posología y forma de administración
El diagnóstico y el tratamiento con somatropina deben iniciarse y monitorizarse por médicos que tengan la capacitación y la experiencia adecuadas en el diagnóstico y el tratamiento de los pacientes con trastornos del crecimiento.
La posología y la pauta de dosificación deben individualizarse.
En términos generales, se recomienda una dosis de 0,025 a 0,035 mg/ kg de peso corporal por día ó de 0,7 a 1,0 mg/ m2 de superficie corporal por día.
Incluso dosis más altas han sido utilizadas.
En general, se recomienda una dosis de 0,035 mg/ kg de peso corporal por día ó 1,0 mg/ m2 de superficie corporal por día.
No se excederán las dosis diarias de 2,7 mg.
El tratamiento no se utilizará en los pacientes pediátricos con una velocidad de crecimiento inferior a 1 cm al año y cerca del cierre de las epífisis.
Se recomienda una dosis de 0,045 a 0,050 mg/ kg de peso corporal al día ó 1,4 mg/ m2 de superficie corporal.
Se recomienda una dosis de 1,4 mg/ m2 de superficie corporal al día (de 0,045 a 0,050 mg/ kg de peso corporal al día).
Pueden precisarse dosis más altas si la velocidad de crecimiento es muy lenta.
Puede ser necesario corregir la dosis después de seis meses de tratamiento (véase la sección 4.4).
Se recomienda una dosis de 0,035 mg/ kg de peso corporal al día (1 mg/ m2 de superficie corporal al día) hasta que se alcance la talla final (véase la sección 5.1).
El tratamiento se debe interrumpir después del primer año de tratamiento, si la SDS de la velocidad de crecimiento es inferior a + 1.
El tratamiento se interrumpirá si la velocidad de crecimiento es < 2 cm/año y, si se requiere confirmación, la edad ósea es > 14 años (niñas) o > 16 años (niños), correspondiente con el cierre de las epífisis.
Recomendaciones de dosis para los pacientes pediátricos
Dosis diaria en mg/ kg de
peso corporal
de superficie corporal
Deficiencia de la hormona del crecimiento Síndrome de Prader-Willi Síndrome de Turner Insuficiencia renal crónica Niños y adolescentes nacidos con talla baja
0,025 – 0,035 0,035 0,045 – 0,050 0,045 – 0,050
0,7 – 1,0 1,0 1,4 1,4
para su edad gestacional (PEG)
0,035
1,0
Pacientes adultos con deficiencia de la hormona del crecimiento:
El tratamiento debe iniciarse con una dosis baja, de 0,15 a 0,3 mg al día.
La dosis se aumentará gradualmente según las necesidades de cada paciente y según lo determine la concentración de IGF-I.
El objetivo del tratamiento debe ser tener las concentraciones del factor de crecimiento de tipo insulina (IGF-I) dentro de 2 SDS para la edad media corregida en los adultos sanos.
A los pacientes con concentraciones IGF-I normales al inicio del tratamiento se les debe administrar la hormona del crecimiento hasta una concentración de IGF-I dentro de los límites superiores normales, sin sobrepasar 2 SDS.
La respuesta clínica y los efectos adversos pueden también usarse como guía para el ajuste de la dosis.
La dosis de mantenimiento diaria raramente excede 1,0 mg al día.
Las mujeres pueden necesitar dosis más altas que los hombres, mientras que los varones muestran una sensibilidad mayor al aumento de la IGF-I con el tiempo.
Esto significa que hay un riesgo de que las mujeres, en especial aquellas en sustitución con estrógenos orales, estén infra-tratadas mientras que los hombres estén sobre-tratados.
La exactitud de la dosis de la hormona del crecimiento debe, por lo tanto, controlarse cada 6 meses.
Habida cuenta de que la producción fisiológica de la hormona del crecimiento desciende con la edad, pueden reducirse las necesidades de la dosis.
Se debe usar la dosis eficaz mínima.
3 Se debe administrar la inyección por vía subcutánea, cambiando el lugar de inyección para evitar la lipoatrofia.
Para consultar las instrucciones de uso y manipulación, ver la sección 6.6.
4.3 Contraindicaciones
- Hipersensibilidad a la somatropina o a alguno de los excipientes.
- La somatropina no debe usarse cuando exista evidencia de actividad tumoral, debiendo
completarse el tratamiento antitumoral antes de iniciar el tratamiento con somatropina.
- La somatropina no debe usarse en la promoción del crecimiento de niños con epífisis cerradas.
- Los pacientes con enfermedad crítica aguda que presenten complicaciones después de cirugía
cardiaca, abdominal, traumatismo múltiple por accidente, insuficiencia respiratoria aguda o enfermedades similares, no deben ser tratados con somatropina.
En cuanto a los pacientes sometidos a tratamiento de sustitución, véase la sección 4.4.
4.4 Advertencias y precauciones especiales de empleo
La somatropina puede inducir un estado de resistencia a la insulina y, en determinados pacientes, puede inducir hiperglucemia.
Por lo tanto, los pacientes deben ser vigilados cuidadosamente para detectar la intolerancia a la glucosa.
En casos raros, pueden darse los criterios de diagnóstico de la diabetes mellitus tipo II como resultado del tratamiento con somatropina, pero los factores de riesgo como la obesidad (incluidos los pacientes con SPW obesos), antecedentes familiares, tratamiento con esteroides o pacientes con intolerancia preexistente a la glucosa han estado presentes en la mayoría de los casos cuando esto ha ocurrido.
En los pacientes con diabetes mellitus manifiesta, el tratamiento antidiabético puede exigir un ajuste cuando se instituya la somatropina.
Durante el tratamiento con somatropina, se ha observado una conversión T4 a T3 aumentada que puede resultar en una reducción de la concentración T4 y un aumento de la T3 en el suero.
En general, en las personas sanas, las concentraciones de la hormona tiroidea periférica han permanecido dentro de los límites de referencia.
Los efectos de la somatropina sobre las concentraciones de la hormona tiroidea pueden tener importancia clínica en los pacientes con hipotiroidismo subclínico en los que, teóricamente, se pudiera desarrollar hipotiroidismo.
Por el contrario, los pacientes que reciben tratamiento de sustitución con tiroxina, pueden desarrollar hipotiroidismo leve.
Por lo tanto, es especialmente recomendable probar la función tiroidea después de iniciarse el tratamiento con somatropina y después del ajuste de la dosis.
Se ha comunicado que la somatropina reduce las concentraciones de cortisol en el suero, posiblemente al afectar a las proteínas transportadoras o al aumentar la depuración hepática.
La importancia clínica de estas observaciones puede ser limitada.
Sin embargo, el tratamiento de reemplazo con corticosteroides debe optimizarse antes de iniciar el tratamiento con Omnitrope.
En la deficiencia de la hormona del crecimiento, secundaria al tratamiento de una neoplasia maligna, se recomienda prestar atención a los signos de recaída de la malignidad.
En los pacientes con trastornos endocrinos, incluida la deficiencia de la hormona del crecimiento, el deslizamiento de la epífisis de la cadera puede producirse con más frecuencia que en la población general.
Los pacientes que cojean durante el tratamiento con somatropina deben ser controlados clínicamente.
En casos de cefalea recurrente o grave, problemas visuales, náuseas y/ o vómitos, se recomienda practicar una fundoscopia para descartar un edema de papila.
Si se confirma el edema de papila, debe considerarse una hipertensión intracraneal benigna y, si fuese apropiado, debe de retirarse el tratamiento con la hormona del crecimiento.
Sin embargo, la experiencia clínica ha demostrado que la restauración del tratamiento es frecuentemente posible sin que vuelva a aparecer hipertensión
4 intracraneal.
Si se reinicia el tratamiento con hormona del crecimiento, se debe instaurar un control cuidadoso para, si fuese necesario, detectar la hipertensión intracraneal.
La experiencia en los pacientes de más de 60 años de edad es limitada.
En los pacientes con SPW, el tratamiento debe ser siempre en combinación con una dieta baja en calorías.
Existen informes de muertes asociadas al uso de la hormona del crecimiento en los pacientes pediátricos con SPW que presentaron uno o más factores de riesgo: obesidad grave, antecedentes de insuficiencia respiratoria, apnea del sueño o de infección respiratoria no identificada.
Los pacientes con SPW y uno o más de estos factores de riesgo podrían estar en mayor riesgo.
Los pacientes con SPW serán valorados respecto de la obstrucción de las vías aéreas altas, apnea del sueño o de infección respiratoria antes del comienzo del tratamiento con somatropina.
En caso de signos de obstrucción de las vías aéreas altas, un especialista debe resolver el problema antes de iniciar el tratamiento con somatropina.
La apnea del sueño debe evaluarse antes del inicio del tratamiento con hormona de crecimiento por métodos reconocidos como la polisomnografía o la oximetría, durante la noche, y los pacientes deben controlarse, si se sospecha apnea del sueño.
Si, durante el tratamiento con somatropina, los pacientes muestran signos de obstrucción de las vías respiratorias altas (incluido el inicio o el aumento de ronquidos), el tratamiento debe interrumpirse y debe efectuarse una nueva evaluación de ENT.
Todos los pacientes con SPW deben valorarse en cuanto a la apnea y ser controlados si se sospecha la presencia de apnea del sueño.
Todos los pacientes con SPW deben controlarse para detectar signos de infecciones respiratorias, que deben ser diagnosticadas lo más pronto posible y tratadas de forma contundente.
Todos los pacientes con SPW deben someterse a un control eficaz del peso antes y, también, durante el tratamiento con somatropina.
La escoliosis es muy frecuente en los pacientes con SPW.
La escoliosis puede progresar en cualquier niño durante el crecimiento rápido.
Deben controlarse los signos de escoliosis durante el tratamiento.
Sin embargo, el tratamiento con hormona del crecimiento ha demostrado que no aumenta la incidencia y la gravedad de la escoliosis.
La experiencia con el tratamiento a largo plazo, en los adultos y en los pacientes con SPW es limitada.
En los niños y los adolescentes PEG nacidos bajos antes de iniciar el tratamiento se deben descartar otras razones médicas u otros tratamientos que pudieran explicar la perturbación del crecimiento antes de iniciar el tratamiento.
En los niños y los adolescentes PEG se recomienda medir la insulina y la glucosa sanguínea en ayunas antes de iniciar el tratamiento y, posteriormente, en períodos anuales.
En los pacientes con un aumento del riesgo de diabetes mellitus (p. ej., antecedentes familiares de diabetes, obesidad, resistencia grave a la insulina, acantosis nigricans) debe realizarse la prueba de tolerancia a la glucosa (OGTT).
Si aparece una diabetes clara, no se debe administrar hormona del crecimiento.
En los niños y los adolescentes PEG se recomienda medir la concentración de IGF-I antes de iniciar el tratamiento y después, dos veces al año.
Si en mediciones repetidas las concentraciones de IGF-I exceden en +2 DS comparado con la edad de referencia y estado puberal, la proporción IGF-I/ IGFBP- 3 debe tenerse en cuenta para considerar un ajuste de la dosis.
5 La experiencia al iniciar el tratamiento en los pacientes PEG cerca del comienzo de la pubertad es limitada.
Por tanto, no se recomienda iniciar el tratamiento cerca de la pubertad.
La experiencia en los pacientes con síndrome de Silver-Rusell es limitada.
Parte de la ganancia de estatura obtenida al tratar a los niños y los adolescentes nacidos PEG y bajos con hormona del crecimiento puede perderse si se interrumpe el tratamiento antes de que se alcance la estatura final.
En la insuficiencia renal crónica, la función renal debe ser un 50 por ciento de la normal antes de instaurar la terapia.
Para verificar la perturbación del crecimiento, el crecimiento debe seguirse durante un año antes de instaurar el tratamiento.
Durante este periodo, se debe instaurar un tratamiento conservador para la insuficiencia renal (incluido el control de la acidosis, el hiperparatiroidismo y el estado nutricional) y debe mantenerse durante todo el tratamiento.
El tratamiento debe interrumpirse en casos de transplante renal.
Hasta la fecha, no se disponen de datos de la estatura final de los pacientes con insuficiencia renal crónica tratados con Omnitrope.
Los efectos de somatropina sobre la recuperación fueron estudiados en dos estudios, controlados con placebo, en los que participaron 522 pacientes adultos enfermos críticos que padecían complicaciones como consecuencia de cirugía a corazón abierto, cirugía abdominal con traumatismos múltiples por accidente o con insuficiencia respiratoria aguda.
La mortalidad fue más alta en los pacientes tratados con 5,3 u 8 mg de somatropina al día, en comparación con los pacientes que recibieron placebo, 42% en comparación con el 19%.
Sobre la base de esta información, este tipo de pacientes no deben ser tratados con somatropina.
Habida cuenta de que no se dispone de información sobre la seguridad de la sustitución del tratamiento con la hormona del crecimiento en los pacientes críticos, los beneficios del tratamiento continuado, en esta situación, deben sopesarse frente a los riesgos potenciales relevantes.
En todos los pacientes que presenten otras o similares enfermedades críticas, el posible beneficio del tratamiento con somatropina debe sopesarse frente a los posibles riesgos relevantes.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por ml, es decir, es esencialmente “ sin sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de un estudio de interacción, realizado en los adultos con deficiencia de la hormona del crecimiento, sugieren que la administración de somatropina puede aumentar la eliminación de compuestos que son metabolizados por las isoenzimas del citocromo P450.
El metabolismo de los compuestos metabolizados por el citocromo P450 3A4 (p. ej.: esteroides sexuales, corticosteroides, anticonvulsivantes y ciclosporinas) puede aumentar, dando como resultado unas concentraciones plasmáticas más bajas de estos compuestos.
Se desconoce la significación clínica de esto.
Ver también en la sección 4.4 la información relacionada con la diabetes mellitus y los trastornos tiroideos, y en la sección 4.2 la información sobre la terapia de sustitución de estrógenos orales.
4.6 Embarazo y lactancia
Respecto de Omnitrope no se dispone de datos clínicos relacionados con la exposición al embarazo.
No se dispone de estudios experimentales con animales de la toxicidad sobre la reproducción de Omnitrope.
Se interrumpirá el tratamiento con Omnitrope si aparece embarazo.
Durante el embarazo normal, las concentraciones de la hormona del crecimiento de la pituitaria caen de forma marcada después de 20 semanas de gestación, siendo sustituidos casi por entero por la hormona del crecimiento placentaria a las 30 semanas.
A la vista de ello, es poco probable que el tratamiento de sustitución continuado con somatropina sea necesario en mujeres con deficiencia de la hormona del crecimiento durante el tercer trimestre del embarazo.
Se desconoce si la somatropina se excreta en la leche materna, pero es poco probable la absorción de proteína intacta del tubo digestivo del niño.
6 Se debe guardar precaución cuando se administre Omnitrope a las mujeres en lactación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Dentro de las clases de sistemas de órganos, las reacciones adversas se enumeran bajo encabezados de frecuencia (número de pacientes que se espera que sufran la reacción), con la aplicación de las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1000); muy raras (< 1/ 10,000).
Los pacientes con deficiencia de la hormona del crecimiento se caracterizan por un déficit del volumen extracelular.
Cuando se inicia el tratamiento con somatropina, este déficit se corrige rápidamente.
En los pacientes adultos, las reacciones adversas se relacionan generalmente con retención de líquidos, como edema periférico, rigidez de las extremidades, artralgia, mialgia y parestesia.
En general, estas reacciones adversas son leves a moderadas, aparecen en los primeros meses de tratamiento, y remiten de forma espontánea o reduciendo la dosis.
La incidencia de estas reacciones adversas está relacionada con la dosis administrada, con la edad de los pacientes y está posiblemente relacionada de manera inversa con la edad de los pacientes al inicio de la deficiencia de la hormona del crecimiento.
En los pacientes pediátricos, dichas reacciones adversas son poco frecuentes.
Neoplasias, benignas, malignas y no especificadas (incl. quistes y pólipos)
Muy raros:
Leucemia.
Se han notificado casos muy raros de leucemia en los pacientes pediátricos con deficiencia de la hormona del crecimiento tratados con somatropina, pero la incidencia parece ser similar a la de los pacientes pediátricos sin deficiencia de la hormona de crecimiento.
Trastornos del sistema inmunológico
Frecuentes:
Formación de anticuerpos.
La somatropina ha producido el aumento de la formación de anticuerpos en aproximadamente el 1% de los pacientes.
La capacidad de unión de estos anticuerpos ha sido baja y no se han asociado cambios clínicos a su formación.
Trastornos endocrinos:
Raros:
Diabetes mellitus de tipo II.
Trastornos del sistema nervioso
Frecuentes:
Raros:
En los pacientes pediátricos, parestesia.
Hipertensión intracraneal benigna.
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes:
En los adultos, rigidez de las extremidades, artralgia, mialgia.
En los pacientes pediátricos, rigidez de las extremidades, artralgia, mialgia.
Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
En los adultos, edema periférico; en los pacientes pediátricos, reacciones cutáneas locales transitorias en el lugar de inyección.
En los pacientes pediátricos, edema periférico.
7 4.9 Sobredosis
No se han notificado casos de sobredosis.
La sobredosis aguda puede conducir inicialmente a hipoglucemia y posteriormente a hiperglucemia.
La sobredosis prolongada puede causar signos y síntomas compatibles con los efectos conocidos de exceso de la hormona del crecimiento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: hormonas del lóbulo anterior de la hipófisis y análogos.
Código ATC:
H01AC01
La somatropina es una potente hormona metabólica, importante en el metabolismo de lípidos, carbohidratos y proteínas.
En los niños con hormona del crecimiento endógena insuficiente, la somatropina estimula el crecimiento lineal y aumenta la tasa de crecimiento.
En los adultos y también en los niños, la somatropina mantiene una composición corporal normal aumentando la retención de nitrógeno y la estimulación del crecimiento del músculo esquelético, y la movilización de la grasa corporal.
El tejido adiposo visceral responde en particular a la somatropina.
Además, para mejorar la lipólisis, la somatropina reduce la captación de triglicéridos de los depósitos de grasa corporal.
Las concentraciones séricas de IGF-I (factor de crecimiento de tipo insulina I) y la IGFBP3 (proteína de unión del factor de crecimiento de tipo insulina 3) son aumentadas por la somatropina.
Además, se han demostrado las siguientes acciones.
Metabolismo lipídico:
La somatropina induce los receptores de colesterol LDL hepáticos y afecta el perfil de lípidos séricos y las lipoproteínas.
En general, la administración de somatropina a pacientes deficitarios de la hormona del crecimiento resulta en una reducción del DLD sérico y de la apoliproteína B.
También se puede observar una reducción del colesterol total.
Metabolismo de los carbohidratos:
La somatropina aumenta la insulina, pero la glucosa sanguínea en ayunas permanece, por lo general, sin cambios.
Los niños con hipopituitarismo experimentan hipoglucemia en ayunas.
Esta condición es corregida por la somatropina.
Metabolismo del agua y de los minerales:
La deficiencia de la hormona del crecimiento se asocia a una reducción de los volúmenes plasmático y extracelular.
Ambos aumentan rápidamente tras el tratamiento con somatropina.
La somatropina induce la retención de sodio, potasio y fósforo.
Metabolismo óseo:
La somatropina estimula el recambio del hueso esquelético.
La administración a largo plazo de somatropina a pacientes con osteopenia con deficiencia de la hormona del crecimiento resulta en un aumento del contenido mineral y de la densidad ósea en los lugares portadores de peso.
Capacidad física:
Mejoría de la potencia muscular y del ejercicio físico tras un tratamiento a largo plazo con somatropina.
La somatropina también aumenta la frecuencia cardíaca, pero el mecanismo de acción no ha sido aún aclarado.
Puede que una reducción de la resistencia vascular periférica contribuya a este efecto.
En ensayos clínicos en los niños y los adolescentes PEG y de talla baja se utilizaron dosis de 0,033 y 0,067 mg de somatropina/ kg de peso corporal, por día hasta alcanzar la altura final.
En 56 pacientes tratados de forma continuada y que alcanzaron (casi) la altura final, el cambio principal de talla al inicio del tratamiento fue de +1,90 SDS (0,033 mg/ kg de peso corporal por día) y +2,19 SDS
Los datos publicados de niños y adolescentes PEG no tratados sin estirón espontáneo y temprano sugieren un crecimiento tardío, de la SDS de 0,5.
Los datos de seguridad a largo plazo son todavía limitados.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad de la somatropina, administrada subcutáneamente, es aproximadamente del 80% en ambos casos, en las personas sanas y en los pacientes con deficiencia de la hormona de crecimiento.
Una dosis subcutánea de 5 mg de Omnitrope polvo y disolvente para solución inyectable en los adultos sanos produce unos valores de Cmax en el plasma de 71 ± 24 µg/ l (media ± DE) y una mediana del valor de tmax de 4 horas (límites, 2 y 8 horas), respectivamente.
Eliminación La media de la vida media terminal de somatropina después de la administración intravenosa en los pacientes adultos con deficiencia de hormona de crecimiento, es alrededor de 0,4 horas.
Sin embargo, después de la administración subcutánea de Omnitrope polvo y disolvente para solución inyectable, se alcanza una vida media de 3 horas.
Es probable que la diferencia observada se deba a la lenta absorción de la inyección después de la administración subcutánea.
Sub-poblaciones La biodisponibilidad absoluta de la somatropina parece ser similar tanto en los hombres como en las mujeres después de la administración subcutánea.
La información sobre las propiedades farmacocinéticas de la somatropina en geriatría y pediatría, en diferentes razas y en los pacientes con insuficiencia renal, hepática o cardiaca es o bien escasa o incompleta.
5.3 Datos preclínicos sobre seguridad
En los estudios con Omnitrope referentes a toxicidad subaguda y tolerancia local no se han observado casos con efectos clínicamente relevantes.
En otros estudios con somatropina referente a toxicidad general, tolerancia local y reproducción de la toxicidad no se han observado efectos clínicamente relevantes.
Con la somatropina, los estudios de genotoxicidad in vitro e in vivo, o de mutaciones genéticas e inducción de aberraciones cromosómicas han sido negativos.
Se ha observado un aumento de fragilidad cromosómica en un estudio in vitro con linfocitos, tomados de pacientes en tratamiento prolongado con somatropina y bajo la adición de bleomicina, un medicamento radiomimético.
El significado clínico de esta observación no está claro.
En otro estudio con somatropina, no se encontró incremento de anomalías cromosómicas en linfocitos de pacientes que recibieron terapia con somatropina durante largo tiempo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina Fosfato de hidrógeno disódico heptahidrato Fosfato dihidrógeno sódico dihidrato
9 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
Periodo de validez tras la reconstitución Tras la reconstitución, desde un punto de vista microbiológico, se recomienda su uso inmediato.
No obstante, se ha demostrado la estabilidad hasta un periodo de 24 horas, entre 2°C y 8°C, en el embalaje original.
Conservar y transportar refrigerado (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Vial sin abrir:
Conservar y transportar refrigerado (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento en uso, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo en un vial (de vidrio tipo I) con un tapón (goma de butilo laminado y capa de resina-flúor) y un tapón (tapa “ flip-off” de polipropileno violeta), y 1 ml de disolvente en un vial (de vidrio de tipo 1) con un tapón (de elastómero clorobutilo laminado con resina de flúor), una cinta (de aluminio laqueado), y una cápsula de cierre (blanca, de polipropileno, de tipo “ flip-off” de polipropileno blanco).
Paquete de 1 cartucho.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Omnitrope 1,3 mg/ ml se presenta en viales que contienen el principio activo en polvo para solución inyectable y el disolvente, de uso único.
Cada vial debe ser reconstituido solamente en el solvente.
La solución reconstituida deberá administrase utilizando una aguja para inyección estéril y una jeringa para inyección desechables.
Lo que sigue es una descripción general del proceso de reconstitución y administración.
La reconstitución debe efectuarse de conformidad con las normas de buena práctica, sobre todo en lo que respecta a la asepsia.
1.
Las manos deben lavarse.
2.
Retirar los tapones protectores de plástico de los viales.
3.
La parte superior del vial deberá desinfectarse con una solución antiséptica para evitar la contaminación del contenido.
4.
Utilizar una jeringa para inyección desechable, estéril (p. ej.: una jeringa para inyección de 2 ml) y una aguja para inyección, también desechable (p. ej.: de 0,33 mm x 12,7 mm) para retirar todo el disolvente del vial.
5.
Coger el vial de polvo para solución inyectable, e introducir la aguja para inyección a través del tapón de goma e inyectar el disolvente lentamente en el vial, enfocando el chorro de líquido contra la pared de cristal y así evitar la producción de espuma.
6.
Girar suavemente el vial unas cuantas veces, hasta que el contenido esté completamente disuelto.
No agitar, ya que podría causar la desnaturalización del principio activo.
7.
Si la solución inyectable se vuelve turbia o contiene partículas, no deberá utilizarse.
El contenido deberá ser claro e incoloro tras la reconstitución.
8.
Invertir el vial y utilizando otra jeringa para inyección desechable, estéril, de tamaño apropiado (p. ej.: jeringa para inyección de 1 ml) y una aguja para inyección (p. ej.: de 0,25 mm x 8 mm) retirar un poco más de la dosis necesaria.
Eliminar las burbujas de aire de la jeringa para inyección.
Medir la dosis correcta necesaria dentro de la jeringa para inyección.
10 9.
Limpiar el lugar de la inyección con una torunda de algodón y administrar Omnitrope por vía subcutánea.
La solución inyectable es para un solo uso.
Cualquier producto no utilizado o el material de desecho deberá descartarse según las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 332/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
12 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Omnitrope 5 mg/ ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tras la reconstitución, 1 vial contiene 5 mg de Somatropina* (que corresponde a 15 UI) por ml.
* Producida en Escherichia coli mediante tecnología de ADN recombinante.
Excipientes:
Tras la reconstitución, un ml contiene 15 mg de alcohol bencílico.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
El polvo es blanco.
El disolvente es límpido e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lactantes, niños y adolescentes
- Trastorno del crecimiento debido a secreción insuficiente de la hormona del crecimiento (GH).
- Trastorno del crecimiento asociado al síndrome de Turner.
- Trastorno del crecimiento asociado a insuficiencia renal crónica.
- Trastorno del crecimiento (puntuación de la desviación estándar actual de la talla (SDS) < -2,5 y
SDS < -1 ajustada para los padres) en los niños y los adolescentes nacidos con baja talla para su edad gestacional (PEG), con un peso al nacer y/ o longitud por debajo de -2 desviaciones estándar (DE), que no alcanzaron el estirón de crecimiento (velocidad de crecimiento (VC) SDS < 0 durante el último año) a los 4 años de edad o más.
- El síndrome de Prader-Willi (SPW) para la mejoría del crecimiento y composición corporal.
El
diagnóstico de SPW debe ser confirmado por pruebas genéticas apropiadas.
Adultos
- Terapia de sustitución en los adultos con deficiencia pronunciada de la hormona del
Se define como pacientes con deficiencia grave de la hormona del crecimiento en la edad adulta, a los pacientes con patología pituitaria hipotalámica conocida y con, por lo menos, una deficiencia hormonal de la pituitaria conocida que no sea prolactina.
Estos pacientes deben someterse a una prueba dinámica única, para así diagnosticar o excluir una deficiencia de la hormona del crecimiento.
En los pacientes con un comienzo de deficiencia GH aislada en la niñez (sin pruebas de enfermedad hipotálamo-hipofisaria o de irradiación craneal), se recomiendan dos pruebas dinámicas, excepto en aquellos que presenten concentraciones bajas de IGI-I (SDS < -2) que pueden ser considerados para recibir una sola prueba.
El punto de corte de la prueba dinámica debe ser estricto.
4.2 Posología y forma de administración
El diagnóstico y el tratamiento con somatropina deben iniciarse y monitorizarse por médicos que tengan la capacitación y la experiencia adecuadas en el diagnóstico y el tratamiento de los pacientes con trastornos del crecimiento.
12 La posología y la pauta de dosificación deben individualizarse.
En términos generales, se recomienda una dosis de 0,025 a 0,035 mg/ kg de peso corporal por día ó de 0,7 a 1,0 mg/ m2 de superficie corporal por día.
Incluso dosis más altas han sido utilizadas.
En general, se recomienda una dosis de 0,035 mg/ kg de peso corporal por día ó 1,0 mg/ m2 de superficie corporal por día.
No se excederán las dosis diarias de 2,7 mg.
El tratamiento no se utilizará en los pacientes pediátricos con una velocidad de crecimiento inferior a 1 cm al año y cerca del cierre de las epífisis.
Se recomienda una dosis de 0,045 a 0,050 mg/ kg de peso corporal al día ó 1,4 mg/ m2 de superficie corporal.
Se recomienda una dosis de 1,4 mg/ m2 de superficie corporal al día (de 0,045 a 0,050 mg/ kg de peso corporal al día).
Pueden precisarse dosis más altas si la velocidad de crecimiento es muy lenta.
Puede ser necesario corregir la dosis después de seis meses de tratamiento (véase la sección 4.4).
Se recomienda una dosis de 0,035 mg/ kg de peso corporal al día (1 mg/ m2 de superficie corporal al día) hasta que se alcance la talla final (véase la sección 5.1).
El tratamiento se debe interrumpir después del primer año de tratamiento, si la SDS de la velocidad de crecimiento es inferior a + 1.
El tratamiento se interrumpirá si la velocidad de crecimiento es < 2 cm/año y, si se requiere confirmación, la edad ósea es > 14 años (niñas) o > 16 años (niños), correspondiente con el cierre de las epífisis.
Recomendaciones de dosis para los pacientes pediátricos
Dosis diaria en mg/ kg de
peso corporal
de superficie corporal
Deficiencia de hormona del crecimiento Síndrome de Prader-Willi Síndrome de Turner Insuficiencia renal crónica Niños y adolescentes nacidos con talla baja
0,025 – 0,035 0,035 0,045 – 0,050 0,045 – 0,050
0,7 – 1,0 1,0 1,4 1,4
para su edad gestacional (PEG)
0,035
1,0
Pacientes adultos con deficiencia de la hormona del crecimiento:
El tratamiento debe iniciarse con una dosis baja, de 0,15 a 0,3 mg al día.
La dosis se aumentará gradualmente según las necesidades de cada paciente y según lo determine la concentración de IGF-I.
El objetivo del tratamiento debe ser tener las concentraciones del factor de crecimiento de tipo insulina (IGF-I) dentro de 2 SDS para la edad media corregida en los adultos sanos.
A los pacientes con concentraciones IGF-I normales al inicio del tratamiento se les debe administrar la hormona del crecimiento hasta una concentración de IGF-I dentro de los límites superiores normales, sin sobrepasar 2 SDS.
La respuesta clínica y los efectos adversos pueden también usarse como guía para el ajuste de la dosis.
La dosis de mantenimiento diaria raramente excede 1,0 mg al día.
Las mujeres pueden necesitar dosis más altas que los hombres, mientras que los varones muestran una sensibilidad mayor al aumento de la IGF-I con el tiempo.
Esto significa que hay un riesgo de que las mujeres, en especial aquellas en sustitución con estrógenos orales, estén infra-tratadas mientras que los hombres estén sobre-tratados.
La exactitud de la dosis de la hormona del crecimiento debe, por lo tanto, controlarse cada 6 meses.
Habida cuenta de que la producción fisiológica de la hormona del crecimiento desciende con la edad, pueden reducirse las necesidades de la dosis.
Se debe usar la dosis eficaz mínima.
13 Se debe administrar la inyección por vía subcutánea, cambiando el lugar de inyección para evitar la lipoatrofia.
Para consultar las instrucciones de uso y manipulación, ver la sección 6.6.
4.3 Contraindicaciones
- Hipersensibilidad a somatropina o a alguno de los excipientes.
- La somatropina no debe usarse cuando exista evidencia de actividad tumoral, debiendo
completarse el tratamiento antitumoral antes de iniciar el tratamiento con somatropina.
- La somatropina no debe usarse en la promoción del crecimiento de niños con epífisis cerradas.
- Los pacientes con enfermedad crítica aguda que presenten complicaciones después de cirugía
cardiaca, abdominal, traumatismo múltiple por accidente, insuficiencia respiratoria aguda o enfermedades similares, no deben ser tratados con somatropina.
En cuanto a los pacientes sometidos a tratamiento de sustitución, véase la sección 4.4.
4.4 Advertencias y precauciones especiales de empleo
La somatropina puede inducir un estado de resistencia a la insulina y, en determinados pacientes, puede inducir hiperglucemia.
Por lo tanto, los pacientes deben ser vigilados cuidadosamente para detectar la intolerancia a la glucosa.
En casos raros, pueden darse los criterios de diagnóstico de la diabetes mellitus tipo II como resultado del tratamiento con somatropina, pero los factores de riesgo como la obesidad (incluidos los pacientes con SPW obesos), antecedentes familiares, tratamiento con esteroides o pacientes con intolerancia preexistente a la glucosa han estado presentes en la mayoría de los casos cuando esto ha ocurrido.
En los pacientes con diabetes mellitus manifiesta, el tratamiento antidiabético puede exigir un ajuste cuando se instituya la somatropina.
Durante el tratamiento con somatropina, se ha observado una conversión T4 a T3 aumentada que puede resultar en una reducción de la concentración T4 y un aumento de la T3 en el suero.
En general, en las personas sanas, las concentraciones de la hormona tiroidea periférica han permanecido dentro de los límites de referencia.
Los efectos de la somatropina sobre las concentraciones de la hormona tiroidea pueden tener importancia clínica en los pacientes con hipotiroidismo subclínico en los que, teóricamente, se pudiera desarrollar hipotiroidismo.
Por el contrario, los pacientes que reciben tratamiento de sustitución con tiroxina, pueden desarrollar hipotiroidismo leve.
Por lo tanto, es especialmente recomendable probar la función tiroidea después de iniciarse el tratamiento con somatropina y después del ajuste de la dosis.
Se ha comunicado que la somatropina reduce las concentraciones de cortisol en el suero, posiblemente al afectar a las proteínas transportadoras o al aumentar la depuración hepática.
La importancia clínica de estas observaciones puede ser limitada.
Sin embargo, el tratamiento de reemplazo con corticosteroides debe optimizarse antes de iniciar el tratamiento con Omnitrope.
En la deficiencia de la hormona del crecimiento, secundaria al tratamiento de una neoplasia maligna, se recomienda prestar atención a los signos de recaída de la malignidad.
En los pacientes con trastornos endocrinos, incluida la deficiencia de la hormona del crecimiento, el deslizamiento de la epífisis de la cadera puede producirse con más frecuencia que en la población general.
Los pacientes que cojean durante el tratamiento con somatropina deben ser controlados clínicamente.
En casos de cefalea recurrente o grave, problemas visuales, náuseas y/ o vómitos, se recomienda practicar una fundoscopia para descartar un edema de papila.
Si se confirma el edema de papila, debe considerarse una hipertensión intracraneal benigna y, si fuese apropiado, debe de retirarse el tratamiento con la hormona del crecimiento.
Sin embargo, la experiencia clínica ha demostrado que la restauración del tratamiento es frecuentemente posible sin que vuelva a aparecer hipertensión
14 intracraneal.
Si se reinicia el tratamiento con hormona del crecimiento, se debe instaurar un control cuidadoso para, si fuese necesario, detectar la hipertensión intracraneal.
La experiencia en los pacientes de más de 60 años de edad es limitada.
En los pacientes con SPW, el tratamiento debe ser siempre en combinación con una dieta baja en calorías.
Existen informes de muertes asociadas al uso de la hormona del crecimiento en los pacientes pediátricos con SPW que presentaron uno o más factores de riesgo: obesidad grave, antecedentes de insuficiencia respiratoria o apnea del sueño o de infección respiratoria no identificada.
Los pacientes con SPW y uno o más de estos factores de riesgo podrían estar en mayor riesgo.
Los pacientes con SPW serán valorados respecto de la obstrucción de las vías aéreas altas, apnea del sueño o de infección respiratoria antes del comienzo del tratamiento con somatropina.
En caso de signos de obstrucción de las vías aéreas altas, un especialista debe resolver el problema antes de iniciar el tratamiento con somatropina.
La apnea del sueño debe evaluarse antes del inicio del tratamiento con hormona de crecimiento por métodos reconocidos como la polisomnografía o la oximetría durante la noche, y debe controlarse si se sospecha apnea del sueño.
Si, durante el tratamiento con somatropina, los pacientes muestran signos de obstrucción de las vías respiratorias altas (incluido el inicio o el aumento de ronquidos), el tratamiento debe interrumpirse y debe efectuarse una nueva evaluación de ENT.
Todos los pacientes con SPW deben valorarse en cuanto a la apnea y ser controlados si se sospecha de apnea del sueño.
Todos los pacientes con SPW deben controlarse para detectar signos de infecciones respiratorias, que deben ser diagnosticadas lo más pronto posible y tratadas de forma contundente.
Todos los pacientes con SPW deben someterse a un control eficaz del peso antes y, también, durante el tratamiento con somatropina.
La escoliosis es muy frecuente en los pacientes con SPW.
La escoliosis puede progresar en cualquier niño durante el crecimiento rápido.
Deben controlarse los signos de escoliosis durante el tratamiento.
Sin embargo, el tratamiento con hormona del crecimiento ha demostrado que no aumenta la incidencia y la gravedad de la escoliosis.
La experiencia con el tratamiento a largo plazo, en los adultos y en los pacientes con SPW es limitada.
En los niños y los adolescentes PEG nacidos bajos antes de iniciar el tratamiento se deben descartar otras razones médicas u otros tratamientos que pudieran explicar la perturbación del crecimiento antes de iniciar el tratamiento.
En los niños y los adolescentes PEG se recomienda medir la insulina y la glucosa sanguínea en ayunas antes de iniciar el tratamiento y, posteriormente, en períodos anuales.
En los pacientes con un aumento del riesgo de diabetes mellitus (p. ej., antecedentes familiares de diabetes, obesidad, resistencia grave a la insulina, acantosis nigricans) debe realizarse la prueba de tolerancia a la glucosa (OGTT).
Si aparece una diabetes clara, no se debe administrar hormona del crecimiento.
En los niños y los adolescentes PEG se recomienda medir la concentración de IGF-I antes de iniciar el tratamiento y después, dos veces al año.
Si en mediciones repetidas las concentraciones de IGF-I exceden en +2 DS comparado con la edad de referencia y estado puberal, la proporción IGF-I/ IGFBP- 3 debe tenerse en cuenta para considerar un ajuste de la dosis.
15 La experiencia al iniciar el tratamiento en los pacientes PEG cerca del comienzo de la pubertad es limitada.
Por tanto, no se recomienda iniciar el tratamiento cerca de la pubertad.
La experiencia en los pacientes con síndrome de Silver-Rusell es limitada.
Parte de la ganancia de estatura obtenida al tratar a los niños y los adolescentes nacidos PEG y bajos con hormona del crecimiento puede perderse si se interrumpe el tratamiento antes de que se alcance la estatura final.
En la insuficiencia renal crónica, la función renal debe ser un 50 por ciento de la normal antes de instaurar la terapia.
Para verificar la perturbación del crecimiento, el crecimiento debe seguirse durante un año antes de instaurar el tratamiento.
Durante este periodo, se debe instaurar un tratamiento conservador para la insuficiencia renal (incluido el control de la acidosis, el hiperparatiroidismo y el estado nutricional) y debe mantenerse durante todo el tratamiento.
El tratamiento debe interrumpirse en casos de transplante renal.
Hasta la fecha, no se disponen de datos de la estatura final de los pacientes con insuficiencia renal crónica tratados con Omnitrope.
Los efectos de somatropina sobre la recuperación fueron estudiados en dos estudios, controlados con placebo, en los que participaron 522 pacientes adultos enfermos críticos que padecían complicaciones como consecuencia de cirugía a corazón abierto, cirugía abdominal con traumatismos múltiples por accidente o con insuficiencia respiratoria aguda.
La mortalidad fue más alta en los pacientes tratados con 5,3 u 8 mg de somatropina al día, en comparación con los pacientes que recibieron placebo, 42% en comparación con el 19%.
Sobre la base de esta información, este tipo de pacientes no deben ser tratados con somatropina.
Habida cuenta de que no se dispone de información sobre la seguridad de la sustitución del tratamiento con la hormona del crecimiento en los pacientes críticos, los beneficios del tratamiento continuado, en esta situación, deben sopesarse frente a los riesgos potenciales relevantes.
En todos los pacientes que presenten otras o similares enfermedades críticas, el posible beneficio del tratamiento con somatropina debe sopesarse frente a los posibles riesgos relevantes.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por ml, es decir, es esencialmente “ sin sodio”.
Debido a la presencia de alcohol bencílico, el medicamento no debe administrarse a recién nacidos prematuros ni a neonatos.
Puede causar reacciones tóxicas y reacciones anafilactoides en los lactantes y en los niños de hasta tres años.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de un estudio de interacción, realizado en los adultos con deficiencia de la hormona del crecimiento, sugieren que la administración de somatropina puede aumentar la eliminación de compuestos que son metabolizados por las isoenzimas del citocromo P450.
El metabolismo de los compuestos metabolizados por el citocromo P450 3A4 (p. ej.: esteroides sexuales, corticosteroides, anticonvulsivantes y ciclosporinas) puede aumentar, dando como resultado unas concentraciones plasmáticas más bajas de estos compuestos.
Se desconoce la significación clínica de esto.
Ver también en la sección 4.4 la información relacionada con la diabetes mellitus y los trastornos tiroideos, y en la sección 4.2 la información sobre la terapia de sustitución de estrógenos orales.
4.6 Embarazo y lactancia
Respecto de Omnitrope no se dispone de datos clínicos relacionados con la exposición al embarazo.
No se dispone de estudios experimentales con animales de la toxicidad sobre la reproducción de Omnitrope.
Se interrumpirá el tratamiento con Omnitrope si aparece embarazo.
Durante el embarazo normal, las concentraciones de la hormona del crecimiento de la pituitaria caen de forma marcada después de 20 semanas de gestación, siendo sustituidos casi por entero por la hormona del crecimiento placentaria a las 30 semanas.
A la vista de ello, es poco probable que el
16 tratamiento de sustitución continuado con somatropina sea necesario en mujeres con deficiencia de la hormona del crecimiento durante el tercer trimestre del embarazo.
Se desconoce si la somatropina se excreta en la leche materna, pero es poco probable la absorción de proteína intacta del tubo digestivo del niño.
Se debe guardar precaución cuando se administre Omnitrope a las mujeres en lactación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Dentro de las clases de sistemas de órganos, las reacciones adversas se enumeran bajo encabezados de frecuencia (número de pacientes que se espera que sufran la reacción), con la aplicación de las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1000); muy raras (< 1/ 10,000).
Los pacientes con deficiencia de la hormona del crecimiento se caracterizan por un déficit del volumen extracelular.
Cuando se inicia el tratamiento con somatropina, este déficit se corrige rápidamente.
En los pacientes adultos, las reacciones adversas se relacionan generalmente con retención de líquidos, como edema periférico, rigidez de las extremidades, artralgia, mialgia y parestesia.
En general, estas reacciones adversas son leves a moderadas, aparecen en los primeros meses de tratamiento, y remiten de forma espontánea o reduciendo la dosis.
La incidencia de estas reacciones adversas está relacionada con la dosis administrada, con la edad de los pacientes y está posiblemente relacionada de manera inversa con la edad de los pacientes al inicio de la deficiencia de la hormona del crecimiento.
En los pacientes pediátricos, dichas reacciones no deseadas son poco frecuentes.
Neoplasias, benignas, malignas y no especificadas (incl. quistes y pólipos)
Muy raros:
Leucemia.
Se han notificado casos muy raros de leucemia en los pacientes pediátricos con deficiencia de la hormona del crecimiento tratados con somatropina, pero la incidencia parece ser similar a la de los pacientes pediátricos sin deficiencia de la hormona de crecimiento.
Trastornos del sistema inmunológico
Frecuentes:
Formación de anticuerpos.
La somatropina ha producido el aumento de la formación de anticuerpos en aproximadamente el 1% de los pacientes.
La capacidad de unión de estos anticuerpos ha sido baja y no se han asociado cambios clínicos a su formación.
Trastornos endocrinos:
Raros:
Diabetes mellitus de tipo II.
Trastornos del sistema nervioso
Frecuentes:
Raros:
En los pacientes pediátricos, parestesia.
Hipertensión intracraneal benigna.
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes:
En los adultos, rigidez de las extremidades, artralgia, mialgia.
En los pacientes pediátricos, rigidez de las extremidades, artralgia, mialgia.
17 Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
En los adultos, edema periférico; en los pacientes pediátricos, reacciones cutáneas locales transitorias en el lugar de inyección.
En los pacientes pediátricos, edema periférico.
4.9 Sobredosis
No se han notificado casos de sobredosis.
La sobredosis aguda puede conducir inicialmente a hipoglucemia y posteriormente a hiperglucemia.
La sobredosis prolongada puede causar signos y síntomas compatibles con los efectos conocidos de exceso de la hormona del crecimiento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: hormonas del lóbulo anterior de la pituitaria y análogos.
Código ATC:
H01AC01
La somatropina es una potente hormona metabólica, importante en el metabolismo de lípidos, carbohidratos y proteínas.
En los niños con hormona del crecimiento endógena insuficiente, la somatropina estimula el crecimiento lineal y aumenta la tasa de crecimiento.
En los adultos y también en los niños, la somatropina mantiene una composición corporal normal aumentando la retención de nitrógeno y la estimulación del crecimiento del músculo esquelético, y la movilización de la grasa corporal.
El tejido adiposo visceral responde en particular a la somatropina.
Además, para mejorar la lipólisis, la somatropina reduce la captación de triglicéridos de los depósitos de grasa corporal.
Las concentraciones séricas de IGF-I (factor de crecimiento de tipo insulina I) y la IGFBP3 (proteína de unión del factor de crecimiento de tipo insulina 3) son aumentadas por la somatropina.
Además, se han demostrado las siguientes acciones.
Metabolismo lipídico:
La somatropina induce los receptores de colesterol LDL hepáticos y afecta el perfil de lípidos séricos y las lipoproteínas.
En general, la administración de somatropina a pacientes deficitarios de la hormona del crecimiento resulta en una reducción del DLD sérico y de la apoliproteína B.
También se puede observar una reducción del colesterol total.
Metabolismo de los carbohidratos:
La somatropina aumenta la insulina, pero la glucosa sanguínea en ayunas permanece, por lo general, sin cambios.
Los niños con hipopituitarismo experimentan hipoglucemia en ayunas.
Esta condición es corregida por la somatropina.
Metabolismo del agua y de los minerales:
La deficiencia de la hormona del crecimiento se asocia a una reducción de los volúmenes plasmático y extracelular.
Ambos aumentan rápidamente tras el tratamiento con somatropina.
La somatropina induce la retención de sodio, potasio y fósforo.
Metabolismo óseo:
La somatropina estimula el recambio del hueso esquelético.
La administración a largo plazo de somatropina a pacientes con osteopenia con deficiencia de la hormona del crecimiento resulta en un aumento del contenido mineral y de la densidad ósea en los lugares portadores de peso.
Capacidad física:
Mejoría de la potencia muscular y del ejercicio físico tras un tratamiento a largo plazo con somatropina.
La somatropina también aumenta la frecuencia cardíaca, pero el mecanismo de acción no
Puede que una reducción de la resistencia vascular periférica contribuya a este efecto.
En 56 pacientes tratados de forma continuada y que alcanzaron (casi) la altura final, el cambio principal de talla al inicio del tratamiento fue de +1,90 SDS (0,033 mg/ kg de peso corporal por día) y +2,19 SDS (0,067 mg/ kg de peso corporal por día).
Los datos publicados de niños y adolescentes PEG no tratados sin estirón espontáneo y temprano sugieren un crecimiento tardío, de la SDS de 0,5.
Los datos de seguridad a largo plazo son todavía limitados.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad de la somatropina, administrada subcutáneamente, es aproximadamente del 80% en ambos casos, en las personas sanas y en los pacientes con deficiencia de la hormona de crecimiento.
Una dosis subcutánea de 5 mg de Omnitrope polvo y disolvente para solución inyectable en los adultos sanos produce unos valores de Cmax en el plasma de 71 ± 24 µg/ l (media ± DE) y una mediana del valor de tmax de 4 horas (límites, 2 y 8 horas), respectivamente.
Eliminación La media de la vida media terminal de somatropina después de la administración intravenosa en los pacientes adultos con deficiencia de hormona de crecimiento, es alrededor de 0,4 horas.
Sin embargo, después de la administración subcutánea de Omnitrope 5 mg/ ml polvo y disolvente para solución inyectable, se alcanza una vida media de 3 horas.
Es probable que la diferencia observada se deba a la lenta absorción de la inyección después de la administración subcutánea.
Sub-poblaciones La biodisponibilidad absoluta de la somatropina parece ser similar tanto en los hombres como en las mujeres después de la administración subcutánea.
La información sobre las propiedades farmacocinéticas de la somatropina en geriatría y pediatría, en diferentes razas y en los pacientes con insuficiencia renal, hepática o cardiaca es o bien escasa o incompleta.
5.3 Datos preclínicos sobre seguridad
En los estudios con Omnitrope referentes a toxicidad subaguda y tolerancia local no se han observado casos con efectos clínicamente relevantes.
En otros estudios con somatropina referente a toxicidad general, tolerancia local y reproducción de la toxicidad no se han observado efectos clínicamente relevantes.
Con la somatropina, los estudios de genotoxicidad in vitro e in vivo, o de mutaciones genéticas e inducción de aberraciones cromosómicas han sido negativos.
Se ha observado un aumento de fragilidad cromosómica en un estudio in vitro con linfocitos, tomados de pacientes en tratamiento prolongado con somatropina y bajo la adición de bleomicina, un medicamento radiomimético.
El significado clínico de esta observación no está claro.
En otro estudio con somatropina, no se encontró incremento de anomalías cromosómicas en linfocitos de pacientes que recibieron terapia con somatropina durante largo tiempo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
19 Glicina Fosfato de hidrógeno disódico heptahidrato Fosfato dihidrógeno sódico dihidrato
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Periodo de validez tras la reconstitución Tras la reconstitución y del primer uso, el cartucho deberá permanecer en la pluma y debe conservarse en una nevera (entre 2°C y 8°C) durante un máximo de 21 días.
Conservar y transportar refrigerado (entre 2°C y 8°C).
No congelar.
Conservar en la pluma original para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Vial sin abrir:
Conservar y transportar refrigerado (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento en uso, ver sección o 6.3
6.5 Naturaleza y contenido del recipiente
Polvo en un vial (de vidrio tipo 1), con tapón (de goma de butilo laminada de resina de flúor), una cinta (de aluminio) y una cápsula de cierre (verde, de propileno, de tipo “ flip-off”) y 1 ml de disolvente en un cartucho (de vidrio de tipo 1) con un tapón (de elastómero de clorobutilo laminado con resina de flúor), una cinta (de aluminio laqueado) y una cápsula de cierre (blanca, de polipropileno, de tipo “ flip-off”).
Paquetes de 1 y 5 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Omnitrope 5 mg/ ml se presenta en un vial que contiene el principio activo en forma de polvo con el disolvente dentro de un cartucho.
Debe reconstituirse mediante un set de transferencia según se recomienda en la información facilitada conjuntamente con el set de transferencia.
Esta presentación está pensada para uso múltiple.
Sólo debería ser administrada con Omnitrope Pen L, un dispositivo de inyección específicamente desarrollado para usarse con Omnitrope 5 mg/ ml reconstituido para inyección.
Se administrará utilizando agujas para inyección de pluma estériles y desechables.
Los pacientes y cuidadores han de recibir del médico o de otro profesional de la salud, entrenamiento e instrucciones adecuadas sobre el uso correcto de los viales de Omnitrope, los cartuchos de disolvente, el set de transferencia y la pluma.
Lo que sigue es una descripción de los procesos generales de reconstitución y administración.
Para la reconstitución, la carga del cartucho, el montaje de la aguja para inyección y la administración deberán seguirse las instrucciones del fabricante que aparecen con el juego individual de transferencia de Omnitrope 5 mg/ ml polvo para solución inyectable.
1.
Las manos deben lavarse.
20 2.
Retirar la tapa protectora del vial.
La parte superior protectora del cartucho se limpiará con una solución antiséptica para evitar la contaminación del contenido.
3.
Utilizar el set de transferencia para transferir el disolvente del cartucho al vial 4.
Girar suavemente el vial unas cuantas veces, hasta que el contenido esté completamente disuelto.
No agitar, ya que podría provocar la desnaturalización del principio activo.
5.
No se debe usar si la solución inyectable está turbia o contiene partículas.
Tras la reconstitución, el contenido deberá estar claro y ser incoloro.
6.
Mediante el set de transferencia, transferir la solución inyectable al cartucho.
7.
Montar la pluma según las instrucciones de uso.
8.
Si fuese necesario, eliminar las burbujas de aire.
9.
Limpiar el lugar de aplicación de la inyección con una torunda empapada en alcohol.
10.
Administrar por vía subcutánea la dosis apropiada, usando una aguja para inyección de pluma estéril.
Retirar la aguja para inyección de pluma y desecharla según las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 332/ 002 EU/ 1/ 06/ 332/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
12 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 1.
NOMBRE DEL MEDICAMENTO
Omnitrope 3,3 mg/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Somatropina* 3,3 mg (que corresponde a 10 UI)/ ml.
Un cartucho contiene 1,5 ml, que corresponde a 5 mg de Somatropina* (15 UI).
* Producida en Escherichia coli mediante tecnología de ADN recombinante.
Excipientes:
Un ml contiene 9 mg de alcohol bencílico.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable La solución es límpida e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lactantes, niños y adolescentes:
- Trastorno del crecimiento debido a secreción insuficiente de la hormona del crecimiento (GH).
- Trastorno del crecimiento asociado al síndrome de Turner.
- Trastorno del crecimiento asociado a insuficiencia renal crónica.
- Trastorno del crecimiento (puntuación de la desviación estándar actual de la talla (SDS) < -2,5 y
SDS < -1 ajustada para los padres) en los niños y los adolescentes nacidos con baja talla para su edad gestacional (PEG), con un peso al nacer y/ o longitud por debajo de -2 desviaciones estándar (DE), que no alcanzaron el estirón de crecimiento (velocidad de crecimiento (VC) SDS < 0 durante el último año) a los 4 años de edad o más.
- El síndrome de Prader-Willi (SPW) para la mejoría del crecimiento y composición corporal.
El
diagnóstico de SPW debe ser confirmado por pruebas genéticas apropiadas.
Adultos
- Terapia de sustitución en los adultos con deficiencia pronunciada de la hormona del
Se define como pacientes con deficiencia grave de la hormona del crecimiento en la edad adulta, a los pacientes con patología pituitaria hipotalámica conocida y con, por lo menos, una deficiencia hormonal de la pituitaria conocida que no sea prolactina.
Estos pacientes deben someterse a una prueba dinámica única, para así diagnosticar o excluir una deficiencia de la hormona del crecimiento.
En los pacientes con un comienzo de deficiencia GH aislada en la niñez (sin pruebas de enfermedad hipotálamo-hipofisaria o de irradiación craneal), se recomiendan dos pruebas dinámicas, excepto en aquellos que presenten concentraciones bajas de IGI-I (SDS < -2) que pueden ser considerados para recibir una sola prueba.
El punto de corte de la prueba dinámica debe ser estricto.
4.2 Posología y forma de administración
El diagnóstico y el tratamiento con somatropina deben iniciarse y monitorizarse por médicos que tengan la capacitación y la experiencia adecuadas en el diagnóstico y el tratamiento de los pacientes con trastornos del crecimiento.
22 La posología y la pauta de dosificación deben individualizarse.
En términos generales, se recomienda una dosis de 0,025 a 0,035 mg/ kg de peso corporal por día ó de 0,7 a 1,0 mg/ m2 de superficie corporal por día.
Incluso dosis más altas han sido utilizadas.
En general, se recomienda una dosis de 0,035 mg/ kg de peso corporal por día ó 1,0 mg/ m2 de superficie corporal por día.
No se excederán las dosis diarias de 2,7 mg.
El tratamiento no se utilizará en los pacientes pediátricos con una velocidad de crecimiento inferior a 1 cm al año y cerca del cierre de las epífisis.
Se recomienda una dosis de 0,045 a 0,050 mg/ kg de peso corporal al día ó 1,4 mg/ m2 de superficie corporal.
Se recomienda una dosis de 1,4 mg/ m2 de superficie corporal al día (de 0,045 a 0,050 mg/ kg de peso corporal al día).
Pueden precisarse dosis más altas si la velocidad de crecimiento es muy lenta.
Puede ser necesario corregir la dosis después de seis meses de tratamiento (véase la sección 4.4).
Se recomienda una dosis de 0,035 mg/ kg de peso corporal al día (1 mg/ m2 de superficie corporal al día) hasta que se alcance la talla final (véase la sección 5.1).
El tratamiento se debe interrumpir después del primer año de tratamiento, si la SDS de la velocidad de crecimiento es inferior a + 1.
El tratamiento se interrumpirá si la velocidad de crecimiento es < 2 cm/año y, si se requiere confirmación, la edad ósea es > 14 años (niñas) o > 16 años (niños), correspondiente con el cierre de las epífisis.
Recomendaciones de dosis para los pacientes pediátricos
Dosis diaria en mg/ kg de
peso corporal
de superficie corporal
Deficiencia de la hormona del crecimiento Síndrome de Prader-Willi Síndrome de Turner Insuficiencia renal crónica Niños y adolescentes nacidos con talla baja
0,025 – 0,035 0,035 0,045 – 0,050 0,045 – 0,050
0,7 – 1,0 1,0 1,4 1,4
para su edad gestacional (PEG)
0,035
1,0
Pacientes adultos con deficiencia de la hormona del crecimiento:
El tratamiento debe iniciarse con una dosis baja, de 0,15 a 0,3 mg al día.
La dosis se aumentará gradualmente según las necesidades de cada paciente y según lo determine la concentración de IGF-I.
El objetivo del tratamiento debe ser tener las concentraciones del factor de crecimiento de tipo insulina (IGF-I) dentro de 2 SDS para la edad media corregida en los adultos sanos.
A los pacientes con concentraciones IGF-I normales al inicio del tratamiento se les debe administrar la hormona del crecimiento hasta una concentración de IGF-I dentro de los límites superiores normales, sin sobrepasar 2 SDS.
La respuesta clínica y los efectos adversos pueden también usarse como guía para el ajuste de la dosis.
La dosis de mantenimiento diaria raramente excede 1,0 mg al día.
Las mujeres pueden necesitar dosis más altas que los hombres, mientras que los varones muestran una sensibilidad mayor al aumento de la IGF-I con el tiempo.
Esto significa que hay un riesgo de que las mujeres, en especial aquellas en sustitución con estrógenos orales, estén infra-tratadas mientras que los hombres estén sobre-tratados.
La exactitud de la dosis de la hormona del crecimiento debe, por lo tanto, controlarse cada 6 meses.
Habida cuenta de que la producción fisiológica de la hormona del crecimiento desciende con la edad, pueden reducirse las necesidades de la dosis.
23 Se debe administrar la inyección por vía subcutánea, cambiando el lugar de inyección para evitar la lipoatrofia.
Para consultar las instrucciones de uso y manipulación, ver la sección 6.6.
4.3 Contraindicaciones
- Hipersensibilidad a la somatropina o a alguno de los excipientes.
- La somatropina no debe usarse cuando existan indicios de actividad tumoral, debiendo
completarse el tratamiento antitumoral antes de iniciar el tratamiento con somatropina.
- La somatropina no debe usarse en la promoción del crecimiento en los pacientes con epífisis
cerradas.
- Los pacientes con enfermedad crítica aguda que presenten complicaciones después de cirugía
cardiaca, abdominal, traumatismo múltiple por accidente, insuficiencia respiratoria aguda o enfermedades similares, no deben ser tratados con somatropina.
En cuanto a los pacientes sometidos a tratamiento de sustitución, véase la sección 4.4.
4.4 Advertencias y precauciones especiales de empleo
La somatropina puede inducir un estado de resistencia a la insulina y, en determinados pacientes, puede inducir hiperglucemia.
Por lo tanto, los pacientes deben ser vigilados cuidadosamente para detectar la intolerancia a la glucosa.
En casos raros, pueden darse los criterios de diagnóstico de la diabetes mellitus tipo II como resultado del tratamiento con somatropina, pero los factores de riesgo como la obesidad (incluidos los pacientes con SPW obesos), antecedentes familiares, tratamiento con esteroides o pacientes con intolerancia preexistente a la glucosa han estado presentes en la mayoría de los casos cuando esto ha ocurrido.
En los pacientes con diabetes mellitus manifiesta, el tratamiento antidiabético puede exigir un ajuste cuando se instituya la somatropina.
Durante el tratamiento con somatropina, se ha observado una conversión T4 a T3 aumentada que puede resultar en una reducción de la concentración T4 y un aumento de la T3 en el suero.
En general, en las personas sanas, las concentraciones de la hormona tiroidea periférica han permanecido dentro de los límites de referencia.
Los efectos de la somatropina sobre las concentraciones de la hormona tiroidea pueden tener importancia clínica en los pacientes con hipotiroidismo subclínico en los que, teóricamente, se pudiera desarrollar hipotiroidismo.
Por el contrario, los pacientes que reciben tratamiento de sustitución con tiroxina, pueden desarrollar hipotiroidismo leve.
Por lo tanto, es especialmente recomendable probar la función tiroidea después de iniciarse el tratamiento con somatropina y después del ajuste de la dosis.
Se ha comunicado que la somatropina reduce las concentraciones de cortisol en el suero, posiblemente al afectar a las proteínas transportadoras o al aumentar la depuración hepática.
La importancia clínica de estas observaciones puede ser limitada.
Sin embargo, el tratamiento de reemplazo con corticosteroides debe optimizarse antes de iniciar el tratamiento con Omnitrope.
En la deficiencia de la hormona del crecimiento, secundaria al tratamiento de una neoplasia maligna, se recomienda prestar atención a los signos de recaída de la malignidad.
En los pacientes con trastornos endocrinos, incluida la deficiencia de la hormona del crecimiento, el deslizamiento de la epífisis de la cadera puede producirse con más frecuencia que en la población general.
Los pacientes que cojean durante el tratamiento con somatropina deben ser controlados clínicamente.
En casos de cefalea recurrente o grave, problemas visuales, náuseas y/ o vómitos, se recomienda practicar una fundoscopia para descartar un edema de papila.
Si se confirma el edema de papila, debe considerarse una hipertensión intracraneal benigna y, si fuese apropiado, debe de retirarse el tratamiento con la hormona del crecimiento.
Sin embargo, la experiencia clínica ha demostrado que la restauración del tratamiento es frecuentemente posible sin que vuelva a aparecer hipertensión
24 intracraneal.
Si se reinicia el tratamiento con hormona del crecimiento, se debe instaurar un control cuidadoso para, si fuese necesario, detectar la hipertensión intracraneal.
La experiencia en los pacientes de más de 60 años de edad es limitada.
En los pacientes con SPW, el tratamiento debe ser siempre en combinación con una dieta baja en calorías.
Existen informes de muertes asociadas al uso de la hormona del crecimiento en los pacientes pediátricos con SPW que presentaron uno o más factores de riesgo: obesidad grave, antecedentes de insuficiencia respiratoria o apnea del sueño o de infección respiratoria no identificada.
Los pacientes con SPW y uno o más de estos factores de riesgo podrían estar en mayor riesgo.
Los pacientes con SPW serán valorados respecto de la obstrucción de las vías aéreas altas, apnea del sueño o de infección respiratoria antes del comienzo del tratamiento con somatropina.
En caso de signos de obstrucción de las vías aéreas altas, un especialista debe resolver el problema antes de iniciar el tratamiento con somatropina.
La apnea del sueño debe evaluarse antes del inicio del tratamiento con hormona de crecimiento por métodos representativos como la polisomnografía o la oximetría, durante la noche, y los pacientes deben controlarse, si se sospecha apnea del sueño.
Si, durante el tratamiento con somatropina, los pacientes muestran signos de obstrucción de las vías respiratorias altas (incluido el inicio o el aumento de ronquidos), el tratamiento debe interrumpirse y debe efectuarse una nueva evaluación de ENT.
Todos los pacientes con SPW deben valorarse en cuanto a la apnea y ser controlados si se sospecha la presencia de apnea del sueño.
Todos los pacientes con SPW deben controlarse para detectar signos de infecciones respiratorias, que deben ser diagnosticadas lo más pronto posible y tratadas de forma contundente.
Todos los pacientes con SPW deben someterse a un control eficaz del peso antes y, también, durante el tratamiento con somatropina.
La escoliosis es muy frecuente en los pacientes con SPW.
La escoliosis puede progresar en cualquier niño durante el crecimiento rápido.
Deben controlarse los signos de escoliosis durante el tratamiento.
Sin embargo, el tratamiento con hormona del crecimiento ha demostrado que no aumenta la incidencia y la gravedad de la escoliosis.
La experiencia con el tratamiento a largo plazo, en los adultos y en los pacientes con SPW es limitada.
En los niños y los adolescentes PEG nacidos bajos antes de iniciar el tratamiento se deben descartar otras razones médicas u otros tratamientos que pudieran explicar la perturbación del crecimiento antes de iniciar el tratamiento.
En los niños y los adolescentes PEG se recomienda medir la insulina y la glucosa sanguínea en ayunas antes de iniciar el tratamiento y, posteriormente, en períodos anuales.
En los pacientes con un aumento del riesgo de diabetes mellitus (p. ej., antecedentes familiares de diabetes, obesidad, resistencia grave a la insulina, acantosis nigricans) debe realizarse la prueba de tolerancia a la glucosa (OGTT).
Si aparece una diabetes clara, no se debe administrar hormona del crecimiento.
En los niños y los adolescentes PEG se recomienda medir la concentración de IGF-I antes de iniciar el tratamiento y después, dos veces al año.
Si en mediciones repetidas las concentraciones de IGF-I exceden en +2 DS comparado con la edad de referencia y estado puberal, la proporción IGF-I/ IGFBP- 3 debe tenerse en cuenta para considerar un ajuste de la dosis.
25 La experiencia al iniciar el tratamiento en los pacientes PEG cerca del comienzo de la pubertad es limitada.
Por tanto, no se recomienda iniciar el tratamiento cerca de la pubertad.
La experiencia en los pacientes con síndrome de Silver-Rusell es limitada.
Parte de la ganancia de estatura obtenida al tratar a los niños y los adolescentes nacidos PEG y bajos con hormona del crecimiento puede perderse si se interrumpe el tratamiento antes de que se alcance la estatura final.
En la insuficiencia craneal crónica, la función renal debe ser un 50 por ciento de la normal antes de instaurar la terapia.
Para verificar la perturbación del crecimiento, el crecimiento debe seguirse durante un año antes de instaurar el tratamiento.
Durante este periodo, se debe instaurar un tratamiento conservador para la insuficiencia renal (incluido el control de la acidosis, el hiperparatiroidismo y el estado nutricional) y debe mantenerse durante todo el tratamiento.
El tratamiento debe interrumpirse en casos de transplante renal.
Hasta la fecha, no se disponen de datos de la estatura final de los pacientes con insuficiencia renal crónica tratados con Omnitrope.
Los efectos de somatropina sobre la recuperación fueron estudiados en dos estudios, controlados con placebo, en los que participaron 522 pacientes adultos enfermos críticos que padecían complicaciones como consecuencia de cirugía a corazón abierto, cirugía abdominal con traumatismos múltiples por accidente o con insuficiencia respiratoria aguda.
La mortalidad fue más alta en los pacientes tratados con 5,3 u 8 mg de somatropina al día, en comparación con los pacientes que recibieron placebo, 42% en comparación con el 19%.
Sobre la base de esta información, este tipo de pacientes no deben ser tratados con somatropina.
Habida cuenta que no se dispone de información sobre la seguridad de la sustitución del tratamiento con la hormona del crecimiento en los pacientes críticos, los beneficios del tratamiento continuado, en esta situación, deben sopesarse frente a los riesgos potenciales relevantes.
En todos los pacientes que presenten otras o similares enfermedades críticas, el posible beneficio del tratamiento con somatropina debe sopesarse frente a los posibles riesgos relevantes.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por ml, es decir, es esencialmente “ sin sodio”.
Debido a la presencia de alcohol bencílico, el medicamento no debe administrarse a recién nacidos prematuros ni a neonatos.
Puede causar reacciones tóxicas y reacciones anafilactoides en los lactantes y en los niños de hasta tres años.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos del estudio de interacción, realizado en los adultos con deficiencia de la hormona del crecimiento, sugieren que la administración de somatropina puede aumentar la depuración de compuestos que metabolizan las isoenzimas citocromo P450.
La depuración de los compuestos metabolizados por el citocromo P450 3A4 (p. ej.: esteroides sexuales, corticosteroides, anticonvulsivantes y ciclosporinas) pueden aumentar, dando como resultado unas concentraciones plasmáticas más bajas de estos compuestos.
Se desconoce la significación clínica de esto.
Véanse también en la sección 4.4 la declaraciones relacionadas con la diabetes mellitus y los trastornos tiroideos, y en la sección 4.2 la información sobre la terapia de sustitución de estrógenos orales.
4.6 Embarazo y lactancia
Respecto de Omnitrope no se dispone de datos clínicos relacionados con la exposición al embarazo.
No se dispone de estudios experimentales con animales de la toxicidad sobre la reproducción de Omnitrope.
Se interrumpirá el tratamiento con Omnitrope si aparece embarazo.
A la vista de ello, es poco probable que el
26 tratamiento de sustitución continuado con somatropina sea necesario en mujeres con deficiencia de la hormona del crecimiento durante el tercer trimestre del embarazo.
Se desconoce si la somatropina se excreta en la leche materna, pero es poco probable la absorción de proteína intacta del tubo digestivo del niño.
Se debe guardar precaución cuando se administre Omnitrope a las mujeres en lactación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Dentro de las clases de sistemas de órganos, las reacciones adversas se enumeran bajo encabezados de frecuencia (número de pacientes que se espera que sufran la reacción), con la aplicación de las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1000); muy raras (< 1/ 10,000).
Los pacientes con deficiencia de la hormona del crecimiento se caracterizan por un déficit del volumen extracelular.
Cuando se inicia el tratamiento con somatropina, este déficit se corrige rápidamente.
En los pacientes adultos, las reacciones adversas se relacionan generalmente con retención de líquidos, como edema periférico, rigidez de las extremidades, artralgia, mialgia y parestesia.
En general, estas reacciones adversas son leves a moderadas, aparecen en los primeros meses de tratamiento, y remiten de forma espontánea o reduciendo la dosis.
La incidencia de estas reacciones adversas está relacionada con la dosis administrada, con la edad de los pacientes y está posiblemente relacionada de manera inversa con la edad de los pacientes al inicio de la deficiencia de la hormona del crecimiento.
En los pacientes pediátricos, dichas reacciones adversas son poco frecuentes.
Neoplasias, benignas, malignas y no especificadas (incl. quistes y pólipos)
Muy raros:
Leucemia.
Se han notificado casos muy raros de leucemia en los pacientes pediátricos con deficiencia de la hormona del crecimiento tratados con somatropina, pero la incidencia parece ser similar a la de los pacientes pediátricos sin deficiencia de la hormona de crecimiento.
Trastornos del sistema inmunológico
Frecuentes:
Formación de anticuerpos.
La somatropina ha producido el aumento de la formación de anticuerpos en aproximadamente el 1% de los pacientes.
La capacidad de unión de estos anticuerpos ha sido baja y no se han asociado cambios clínicos a su formación.
Trastornos endocrinos:
Raros:
Diabetes mellitus de tipo II.
Trastornos del sistema nervioso
Frecuentes:
Raros:
En los pacientes pediátricos, parestesia.
Hipertensión intracraneal benigna.
27 Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
En los adultos, edema periférico; en los pacientes pediátricos, reacciones cutáneas locales transitorias en el lugar de inyección.
Poco frecuentes:
En los pacientes pediátricos, edema periférico.
4.9 Sobredosis
No se han notificado casos de sobredosis.
La sobredosis aguda puede conducir inicialmente a hipoglucemia y posteriormente a hiperglucemia.
La sobredosis prolongada puede causar signos y síntomas compatibles con los efectos conocidos de exceso de la hormona del crecimiento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: hormonas del lóbulo anterior de la pituitaria y análogos.
Código ATC:
H01AC01.
La somatropina es una potente hormona metabólica, importante en el metabolismo de lípidos, carbohidratos y proteínas.
En los niños con hormona del crecimiento endógena insuficiente, la somatropina estimula el crecimiento lineal y aumenta la tasa de crecimiento.
En los adultos y también en los niños, la somatropina mantiene una composición corporal normal aumentando la retención de nitrógeno y la estimulación del crecimiento del músculo esquelético, y la movilización de la grasa corporal.
El tejido adiposo visceral responde en particular a la somatropina.
Además, para mejorar la lipólisis, la somatropina reduce la captación de triglicéridos de los depósitos de grasa corporal.
Las concentraciones séricas de IGF-I (factor de crecimiento de tipo insulina I) y la IGFBP3 (proteína de unión del factor de crecimiento de tipo insulina 3) son aumentadas por la somatropina.
Además, se han demostrado las siguientes acciones.
Metabolismo lipídico:
La somatropina induce los receptores de colesterol LDL hepáticos y afecta el perfil de lípidos séricos y las lipoproteínas.
En general, la administración de somatropina a pacientes deficitarios de la hormona del crecimiento resulta en una reducción del DLD sérico y de la apoliproteína B.
También se puede observar una reducción del colesterol total.
Metabolismo de los carbohidratos:
La somatropina aumenta la insulina, pero la glucosa sanguínea en ayunas permanece, por lo general, sin cambios.
Los niños con hipopituitarismo experimentan hipoglucemia en ayunas.
Esta condición es corregida por la somatropina.
Metabolismo del agua y de los minerales:
La deficiencia de la hormona del crecimiento se asocia a una reducción de los volúmenes plasmático y extracelular.
Ambos aumentan rápidamente tras el tratamiento con somatropina.
La somatropina induce la retención de sodio, potasio y fósforo.
Metabolismo óseo:
La somatropina estimula el recambio del hueso esquelético.
La administración a largo plazo de somatropina a pacientes con osteopenia con deficiencia de la hormona del crecimiento resulta en un aumento del contenido mineral y de la densidad ósea en los lugares portadores de peso.
28 ha sido aún aclarado.
Puede que una reducción de la resistencia vascular periférica contribuya a este efecto.
En ensayos clínicos en los niños y los adolescentes PEG y de talla baja se utilizaron dosis de 0,033 y 0,067 mg de somatropina/ kg de peso corporal, por día hasta alcanzar la altura final.
En 56 pacientes tratados de forma continuada y que alcanzaron (casi) la altura final, el cambio principal de talla al inicio del tratamiento fue de +1,90 SDS (0,033 mg/ kg de peso corporal por día) y +2,19 SDS (0,067 mg/ kg de peso corporal por día).
Los datos publicados de niños y adolescentes PEG no tratados sin estirón espontáneo y temprano sugieren un crecimiento tardío, de la SDS de 0,5.
Los datos de seguridad a largo plazo son todavía limitados.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad de la somatropina, administrada subcutáneamente, es aproximadamente del 80% en ambos casos, en las personas sanas y en los pacientes con deficiencia de la hormona de crecimiento.
Una dosis subcutánea de 5 mg de Omnitrope 3,3 mg/ ml solución inyectable en los adultos sanos lleva a unos valores plasmáticos de Cmáx de 72 ± 28 microgramos/ l, y de tmáx, de 4,0 ± 2,0 horas.
Eliminación La media de la vida media terminal de la somatropina después de la administración intravenosa en los pacientes adultos con deficiencia de la hormona de crecimiento es de aproximadamente 0,4 horas.
Sin embargo, después de la administración subcutánea de Omnitrope 3,3 mg/ ml solución inyectable, se alcanza una vida media de 3 horas.
Es probable que la diferencia observada se deba a la lenta absorción de la inyección después de la administración subcutánea.
Sub-poblaciones La biodisponibilidad absoluta de la somatropina parece ser similar tanto en los hombres como en las mujeres después de la administración subcutánea.
La información sobre las propiedades farmacocinéticas de la somatropina en geriatría y pediatría, en diferentes razas y en los pacientes con insuficiencia renal, hepática o cardiaca es o bien escasa o incompleta.
5.3 Datos preclínicos sobre seguridad
En los estudios con Omnitrope referentes a toxicidad subaguda y tolerancia local no se han observado casos con efectos clínicamente relevantes.
En otros estudios con somatropina referente a toxicidad general, tolerancia local y reproducción de la toxicidad no se han observado efectos clínicamente relevantes.
Con la somatropina, los estudios de genotoxicidad in vitro e in vivo, o de mutaciones genéticas e inducción de aberraciones cromosómicas han sido negativos.
Se ha observado un aumento de fragilidad cromosómica en un estudio in vitro con linfocitos, tomados de pacientes en tratamiento prolongado con somatropina y bajo la adición de bleomicina, un medicamento radiomimético.
El significado clínico de esta observación no está claro.
En otro estudio con somatropina, no se encontró incremento de anomalías cromosómicas en linfocitos de pacientes que recibieron terapia con somatropina durante largo tiempo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
29 Fosfato dihidrógeno sódico dihidrato Manitol Poloxámero 188 Alcohol bencílico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
Periodo de validez después del primer uso:
Después del primer uso, el cartucho debe permanecer en la pluma y debe conservarse en una nevera (entre 2ºC y 8ºC) durante un máximo de 28 días.
Conservar y transportar refrigerado (entre 2°C y 8°C).
No congelar.
Conservar en la pluma original para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Cartucho sin abrir:
Conservar y transportar refrigerado (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento en uso, ver sección 6.3.
6.5 Naturaleza y contenido del envase
1,5 ml de solución en un cartucho (de vidrio de tipo I), con émbolo en un lado (de bromobutilo siliconizado), un disco (de bromobutilo) y una cápsula de cierre (de aluminio) en el otro lado.
Paquetes de 1, 5 y 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Omnitrope 3,3 mg/ ml solución inyectable es una solución estéril y lista para usar, para inyección subcutánea, cargada en un cartucho de vidrio.
Esta presentación está pensada para varios usos.
Sólo debería administrarse con Omnitrope Pen 5, un dispositivo de inyección específicamente desarrollado para usarse con Omnitrope 3,3 mg/ ml solución inyectable.
Se administrará utilizando agujas para inyección de pluma estériles y desechables.
Los pacientes y los cuidadores han de recibir del médico o de otro profesional de la salud formación e instrucciones adecuadas sobre el uso correcto de los cartuchos y de la pluma Omnitrope.
Lo que sigue es una descripción general del proceso de administración.
Deben seguirse las instrucciones del fabricante para cargar el cartucho, conectar la aguja para inyección y para la administración.
1.
Las manos deben lavarse.
2.
Si la solución está turbia o si contiene material en partículas, no debe utilizarse.
El contenido debe ser cristalino e incoloro.
3.
Desinfectar la membrana de goma del cartucho con una torunda para limpiar.
4.
5.
Limpiar el lugar de aplicación de la inyección con una torunda empapada en alcohol.
6.
Administrar la dosis adecuada mediante inyección subcutánea, utilizando la aguja de pluma estéril.
Extraer la aguja de la pluma y eliminarla con arreglo a los requisitos locales.
30 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 332/ 004 EU/ 1/ 06/ 332/ 005 EU/ 1/ 06/ 332/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
12 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Omnitrope 6,7 mg/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Somatropina* 6,7 mg (que corresponden a 20 UI)/ ml.
Un cartucho contiene 1,5 ml, que corresponde a 10 mg de Somatropina* (30 UI).
* Producida en Escherichia coli mediante tecnología de ADN recombinante.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable La solución es límpida e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Lactantes, niños y adolescentes:
- Trastorno del crecimiento debido a secreción insuficiente de la hormona del crecimiento (GH).
- Trastorno del crecimiento asociado al síndrome de Turner.
- Trastorno del crecimiento asociado a insuficiencia renal crónica.
- Trastorno del crecimiento (puntuación de la desviación estándar actual de la talla (SDS) < -2,5 y
SDS < -1 ajustada para los padres) en los niños y los adolescentes nacidos con baja talla para su edad gestacional (PEG), con un peso al nacer y/ o longitud por debajo de -2 desviaciones estándar (DE), que no alcanzaron el estirón de crecimiento (velocidad de crecimiento (VC) SDS < 0 durante el último año) a los 4 años de edad o más.
- El síndrome de Prader-Willi (SPW) para la mejoría del crecimiento y composición corporal.
El
diagnóstico de SPW debe ser confirmado por pruebas genéticas apropiadas.
Adultos
- Terapia de sustitución en los adultos con deficiencia pronunciada de la hormona del
Se define como pacientes con deficiencia grave de la hormona del crecimiento en la edad adulta, a los pacientes con patología pituitaria hipotalámica conocida y con, por lo menos, una deficiencia hormonal de la pituitaria conocida que no sea prolactina.
Estos pacientes deben someterse a una prueba dinámica única, para así diagnosticar o excluir una deficiencia de la hormona del crecimiento.
En los pacientes con un comienzo de deficiencia GH aislada en la niñez (sin pruebas de enfermedad hipotálamo-hipofisaria o de irradiación craneal), se recomiendan dos pruebas dinámicas, excepto en aquellos que presenten concentraciones bajas de IGI-I (SDS < -2) que pueden ser considerados para recibir una sola prueba.
El punto de corte de la prueba dinámica debe ser estricto.
4.2 Posología y forma de administración
El diagnóstico y el tratamiento con somatropina deben iniciarse y monitorizarse por médicos que tengan la capacitación y la experiencia adecuadas en el diagnóstico y el tratamiento de los pacientes con trastornos del crecimiento.
La posología y la pauta de dosificación deben individualizarse.
En términos generales, se recomienda una dosis de 0,025 a 0,035 mg/ kg de peso corporal por día ó de 0,7 a 1,0 mg/ m2 de superficie corporal por día.
Incluso dosis más altas han sido utilizadas.
En general, se recomienda una dosis de 0,035 mg/ kg de peso corporal por día ó 1,0 mg/ m2 de superficie corporal por día.
No se excederán las dosis diarias de 2,7 mg.
El tratamiento no se utilizará en los pacientes pediátricos con una velocidad de crecimiento inferior a 1 cm al año y cerca del cierre de las epífisis.
Se recomienda una dosis de 0,045 a 0,050 mg/ kg de peso corporal al día ó 1,4 mg/ m2 de superficie corporal.
Se recomienda una dosis de 1,4 mg/ m2 de superficie corporal al día (de 0,045 a 0,050 mg/ kg de peso corporal al día).
Pueden precisarse dosis más altas si la velocidad de crecimiento es muy lenta.
Puede ser necesario corregir la dosis después de seis meses de tratamiento (véase la sección 4.4).
Se recomienda una dosis de 0,035 mg/ kg de peso corporal al día (1 mg/ m2 de superficie corporal al día) hasta que se alcance la talla final (véase la sección 5.1).
El tratamiento se debe interrumpir después del primer año de tratamiento, si la SDS de la velocidad de crecimiento es inferior a + 1.
El tratamiento se interrumpirá si la velocidad de crecimiento es < 2 cm/año y, si se requiere confirmación, la edad ósea es > 14 años (niñas) o > 16 años (niños), correspondiente con el cierre de las epífisis.
Recomendaciones de dosis para los pacientes pediátricos
Dosis diaria en mg/ kg de
peso corporal
de superficie corporal
Deficiencia de la hormona del crecimiento Síndrome de Prader-Willi Síndrome de Turner Insuficiencia renal crónica Niños y adolescentes nacidos con talla baja
0,025 – 0,035 0,035 0,045 – 0,050 0,045 – 0,050
0,7 – 1,0 1,0 1,4 1,4
para su edad gestacional (PEG)
0,035
1,0
Pacientes adultos con deficiencia de la hormona del crecimiento:
El tratamiento debe iniciarse con una dosis baja, de 0,15 a 0,3 mg al día.
La dosis se aumentará gradualmente según las necesidades de cada paciente y según lo determine la concentración de IGF-I.
El objetivo del tratamiento debe ser tener las concentraciones del factor de crecimiento de tipo insulina (IGF-I) dentro de 2 SDS para la edad media corregida en los adultos sanos.
A los pacientes con concentraciones IGF-I normales al inicio del tratamiento se les debe administrar la hormona del crecimiento hasta una concentración de IGF-I dentro de los límites superiores normales, sin sobrepasar 2 SDS.
La respuesta clínica y los efectos adversos pueden también usarse como guía para el ajuste de la dosis.
La dosis de mantenimiento diaria raramente excede 1,0 mg al día.
Las mujeres pueden necesitar dosis más altas que los hombres, mientras que los varones muestran una sensibilidad mayor al aumento de la IGF-I con el tiempo.
Esto significa que hay un riesgo de que las mujeres, en especial aquellas en sustitución con estrógenos orales, estén infra-tratadas mientras que los hombres estén sobre-tratados.
La exactitud de la dosis de la hormona del crecimiento debe, por lo tanto, controlarse cada 6 meses.
Habida cuenta de que la producción fisiológica de la hormona del crecimiento desciende con la edad, pueden reducirse las necesidades de la dosis.
Se debe usar la dosis eficaz mínima.
33 Se debe administrar la inyección por vía subcutánea, cambiando el lugar de inyección para evitar la lipoatrofia.
Para consultar las instrucciones de uso y manipulación, ver la sección 6.6.
4.3 Contraindicaciones
- Hipersensibilidad a la somatropina o a alguno de los excipientes.
- La somatropina no debe usarse cuando existan indicios de actividad tumoral, debiendo
completarse el tratamiento antitumoral antes de iniciar el tratamiento con somatropina.
- La somatropina no debe usarse en la promoción del crecimiento en los pacientes con epífisis
cerradas.
- Los pacientes con enfermedad crítica aguda que presenten complicaciones después de cirugía
cardiaca, abdominal, traumatismo múltiple por accidente, insuficiencia respiratoria aguda o enfermedades similares, no deben ser tratados con somatropina.
En cuanto a los pacientes sometidos a tratamiento de sustitución, véase la sección 4.4..
4.4 Advertencias y precauciones especiales de empleo
La somatropina puede inducir un estado de resistencia a la insulina y, en determinados pacientes, puede inducir hiperglucemia.
Por lo tanto, los pacientes deben ser vigilados cuidadosamente para detectar la intolerancia a la glucosa.
En casos raros, pueden darse los criterios de diagnóstico de la diabetes mellitus tipo II como resultado del tratamiento con somatropina, pero los factores de riesgo como la obesidad (incluidos los pacientes con SPW obesos), antecedentes familiares, tratamiento con esteroides o pacientes con intolerancia preexistente a la glucosa han estado presentes en la mayoría de los casos cuando esto ha ocurrido.
En los pacientes con diabetes mellitus manifiesta, el tratamiento antidiabético puede exigir un ajuste cuando se instituya la somatropina.
Durante el tratamiento con somatropina, se ha observado una conversión T4 a T3 aumentada que puede resultar en una reducción de la concentración T4 y un aumento de la T3 en el suero.
En general, en las personas sanas, las concentraciones de la hormona tiroidea periférica han permanecido dentro de los límites de referencia.
Los efectos de la somatropina sobre las concentraciones de la hormona tiroidea pueden tener importancia clínica en los pacientes con hipotiroidismo subclínico en los que, teóricamente, se pudiera desarrollar hipotiroidismo.
Por el contrario, los pacientes que reciben tratamiento de sustitución con tiroxina, pueden desarrollar hipotiroidismo leve.
Por lo tanto, es especialmente recomendable probar la función tiroidea después de iniciarse el tratamiento con somatropina y después del ajuste de la dosis.
Se ha comunicado que la somatropina reduce las concentraciones de cortisol en el suero, posiblemente al afectar a las proteínas transportadoras o al aumentar la depuración hepática.
La importancia clínica de estas observaciones puede ser limitada.
Sin embargo, el tratamiento de reemplazo con corticosteroides debe optimizarse antes de iniciar el tratamiento con Omnitrope.
En la deficiencia de la hormona del crecimiento, secundaria al tratamiento de una neoplasia maligna, se recomienda prestar atención a los signos de recaída de la malignidad.
En los pacientes con trastornos endocrinos, incluida la deficiencia de la hormona del crecimiento, el deslizamiento de la epífisis de la cadera puede producirse con más frecuencia que en la población general.
Los pacientes que cojean durante el tratamiento con somatropina deben ser controlados clínicamente.
En casos de cefalea recurrente o grave, problemas visuales, náuseas y/ o vómitos, se recomienda practicar una fundoscopia para descartar un edema de papila.
Si se confirma el edema de papila, debe considerarse una hipertensión intracraneal benigna y, si fuese apropiado, debe de retirarse el tratamiento con la hormona del crecimiento.
Sin embargo, la experiencia clínica ha demostrado que la restauración del tratamiento es frecuentemente posible sin que vuelva a aparecer hipertensión
34 intracraneal.
Si se reinicia el tratamiento con hormona del crecimiento, se debe instaurar un control cuidadoso para, si fuese necesario, detectar la hipertensión intracraneal.
La experiencia en los pacientes de más de 60 años de edad es limitada.
En los pacientes con SPW, el tratamiento debe ser siempre en combinación con una dieta baja en calorías.
Existen informes de muertes asociadas al uso de la hormona del crecimiento en los pacientes pediátricos con SPW que presentaron uno o más factores de riesgo: obesidad grave, antecedentes de insuficiencia respiratoria o apnea del sueño o de infección respiratoria no identificada.
Los pacientes con SPW y uno o más de estos factores de riesgo podrían estar en mayor riesgo.
Los pacientes con SPW serán valorados respecto de la obstrucción de las vías aéreas altas, apnea del sueño o de infección respiratoria antes del comienzo del tratamiento con somatropina.
En caso de signos de obstrucción de las vías aéreas altas, un especialista debe resolver el problema antes de iniciar el tratamiento con somatropina.
La apnea del sueño debe evaluarse antes del inicio del tratamiento con hormona de crecimiento por métodos representativos como la polisomnografía o la oximetría, durante la noche, y los pacientes deben controlarse, si se sospecha apnea del sueño.
Si, durante el tratamiento con somatropina, los pacientes muestran signos de obstrucción de las vías respiratorias altas (incluido el inicio o el aumento de ronquidos), el tratamiento debe interrumpirse y debe efectuarse una nueva evaluación de ENT.
Todos los pacientes con SPW deben valorarse en cuanto a la apnea y ser controlados si se sospecha la presencia de apnea del sueño.
Todos los pacientes con SPW deben controlarse para detectar signos de infecciones respiratorias, que deben ser diagnosticadas lo más pronto posible y tratadas de forma contundente.
Todos los pacientes con SPW deben someterse a un control eficaz del peso antes y, también, durante el tratamiento con somatropina.
La escoliosis es muy frecuente en los pacientes con SPW.
La escoliosis puede progresar en cualquier niño durante el crecimiento rápido.
Deben controlarse los signos de escoliosis durante el tratamiento.
Sin embargo, el tratamiento con hormona del crecimiento ha demostrado que no aumenta la incidencia y la gravedad de la escoliosis.
La experiencia con el tratamiento a largo plazo, en los adultos y en los pacientes con SPW es limitada.
En los niños y los adolescentes PEG nacidos bajos antes de iniciar el tratamiento se deben descartar otras razones médicas u otros tratamientos que pudieran explicar la perturbación del crecimiento antes de iniciar el tratamiento.
En los niños y los adolescentes PEG se recomienda medir la insulina y la glucosa sanguínea en ayunas antes de iniciar el tratamiento y, posteriormente, en períodos anuales.
En los pacientes con un aumento del riesgo de diabetes mellitus (p. ej., antecedentes familiares de diabetes, obesidad, resistencia grave a la insulina, acantosis nigricans) debe realizarse la prueba de tolerancia a la glucosa (OGTT).
Si aparece una diabetes clara, no se debe administrar hormona del crecimiento.
En los niños y los adolescentes PEG se recomienda medir la concentración de IGF-I antes de iniciar el tratamiento y después, dos veces al año.
Si en mediciones repetidas las concentraciones de IGF-I exceden en +2 DS comparado con la edad de referencia y estado puberal, la proporción IGF-I/ IGFBP- 3 debe tenerse en cuenta para considerar un ajuste de la dosis.
35 La experiencia al iniciar el tratamiento en los pacientes PEG cerca del comienzo de la pubertad es limitada.
Por tanto, no se recomienda iniciar el tratamiento cerca de la pubertad.
La experiencia en los pacientes con síndrome de Silver-Rusell es limitada.
Parte de la ganancia de estatura obtenida al tratar a los niños y los adolescentes nacidos PEG y bajos con hormona del crecimiento puede perderse si se interrumpe el tratamiento antes de que se alcance la estatura final.
En la insuficiencia renal crónica, la función renal debe ser un 50 por ciento de la normal antes de instaurar la terapia.
Para verificar la perturbación del crecimiento, el crecimiento debe seguirse durante un año antes de instaurar el tratamiento.
Durante este periodo, se debe instaurar un tratamiento conservador para la insuficiencia renal (incluido el control de la acidosis, el hiperparatiroidismo y el estado nutricional) y debe mantenerse durante todo el tratamiento.
El tratamiento debe interrumpirse en casos de transplante renal.
Hasta la fecha, no se disponen de datos de la estatura final de los pacientes con insuficiencia renal crónica tratados con Omnitrope.
Los efectos de somatropina sobre la recuperación fueron estudiados en dos estudios, controlados con placebo, en los que participaron 522 pacientes adultos enfermos críticos que padecían complicaciones como consecuencia de cirugía a corazón abierto, cirugía abdominal con traumatismos múltiples por accidente o con insuficiencia respiratoria aguda.
La mortalidad fue más alta en los pacientes tratados con 5,3 u 8 mg de somatropina al día, en comparación con los pacientes que recibieron placebo, 42% en comparación con el 19%.
Sobre la base de esta información, este tipo de pacientes no deben ser tratados con somatropina.
Habida cuenta de que no se dispone de información sobre la seguridad de la sustitución del tratamiento con la hormona del crecimiento en los pacientes críticos, los beneficios del tratamiento continuado, en esta situación, deben sopesarse frente a los riesgos potenciales relevantes.
En todos los pacientes que presenten otras o similares enfermedades críticas, el posible beneficio del tratamiento con somatropina debe sopesarse frente a los posibles riesgos relevantes.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por ml, es decir, es esencialmente “ sin sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de un estudio de interacción, realizado en los adultos con deficiencia de la hormona del crecimiento, sugieren que la administración de somatropina puede aumentar la eliminación de compuestos que son metabolizados por las isoenzimas del citocromo P450.
El metabolismo de los compuestos metabolizados por el citocromo P450 3A4 (p. ej.: esteroides sexuales, corticosteroides, anticonvulsivantes y ciclosporinas) puede aumentar, dando como resultado unas concentraciones plasmáticas más bajas de estos compuestos.
Se desconoce la significación clínica de esto.
Ver también en la sección 4.4 la información relacionada con la diabetes mellitus y los trastornos tiroideos, y en la sección 4.2 la información sobre la terapia de sustitución de estrógenos orales.
4.6 Embarazo y lactancia
Respecto de Omnitrope no se dispone de datos clínicos relacionados con la exposición al embarazo.
No se dispone de estudios experimentales con animales de la toxicidad sobre la reproducción de Omnitrope.
Se interrumpirá el tratamiento con Omnitrope si aparece embarazo.
Durante el embarazo normal, las concentraciones de la hormona del crecimiento de la pituitaria caen de forma marcada después de 20 semanas de gestación, siendo sustituidos casi por entero por la hormona del crecimiento placentaria a las 30 semanas.
A la vista de ello, es poco probable que el tratamiento de sustitución continuado con somatropina sea necesario en mujeres con deficiencia de la hormona del crecimiento durante el tercer trimestre del embarazo.
Se desconoce si la somatropina se excreta en la leche materna, pero es poco probable la absorción de proteína intacta del tubo digestivo del niño.
36 Se debe guardar precaución cuando se administre Omnitrope a las mujeres en lactación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Dentro de las clases de sistemas de órganos, las reacciones adversas se enumeran bajo encabezados de frecuencia (número de pacientes que se espera que sufran la reacción), con la aplicación de las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1000); muy raras (< 1/ 10,000).
Los pacientes con deficiencia de la hormona del crecimiento se caracterizan por un déficit del volumen extracelular.
Cuando se inicia el tratamiento con somatropina, este déficit se corrige rápidamente.
En los pacientes adultos, las reacciones adversas se relacionan generalmente con retención de líquidos, como edema periférico, rigidez de las extremidades, artralgia, mialgia y parestesia.
En general, estas reacciones adversas son leves a moderadas, aparecen en los primeros meses de tratamiento, y remiten de forma espontánea o reduciendo la dosis.
La incidencia de estas reacciones adversas está relacionada con la dosis administrada, con la edad de los pacientes y está posiblemente relacionada de manera inversa con la edad de los pacientes al inicio de la deficiencia de la hormona del crecimiento.
En los pacientes pediátricos, dichas reacciones adversas son poco frecuentes.
Neoplasias, benignas, malignas y no especificadas (incl. quistes y pólipos)
Muy raros:
Leucemia.
Se han notificado casos muy raros de leucemia en los pacientes pediátricos con deficiencia de la hormona del crecimiento tratados con somatropina, pero la incidencia parece ser similar a la de los pacientes pediátricos sin deficiencia de la hormona de crecimiento.
Trastornos del sistema inmunológico
Frecuentes:
Formación de anticuerpos.
La somatropina ha producido el aumento de la formación de anticuerpos en aproximadamente el 1% de los pacientes.
La capacidad de unión de estos anticuerpos ha sido baja y no se han asociado cambios clínicos a su formación.
Trastornos endocrinos:
Raros:
Diabetes mellitus de tipo II.
Trastornos del sistema nervioso
Frecuentes:
Raros:
En los pacientes pediátricos, parestesia.
Hipertensión intracraneal benigna.
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes:
En los adultos, rigidez de las extremidades, artralgia, mialgia.
En los pacientes pediátricos, rigidez de las extremidades, artralgia, mialgia.
Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
En los adultos, edema periférico; en los pacientes pediátricos, reacciones cutáneas locales transitorias en el lugar de inyección.
Poco frecuentes:
En los pacientes pediátricos, edema periférico.
37 4.9 Sobredosis
No se han notificado casos de sobredosis.
La sobredosis aguda puede conducir inicialmente a hipoglucemia y posteriormente a hiperglucemia.
La sobredosis prolongada puede causar signos y síntomas compatibles con los efectos conocidos de exceso de la hormona del crecimiento
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: hormonas del lóbulo anterior de la pituitaria y análogos.
Código ATC:
H01AC01
La somatropina es una potente hormona metabólica, importante en el metabolismo de lípidos, carbohidratos y proteínas.
En los niños con hormona del crecimiento endógena insuficiente, la somatropina estimula el crecimiento lineal y aumenta la tasa de crecimiento.
En los adultos y también en los niños, la somatropina mantiene una composición corporal normal aumentando la retención de nitrógeno y la estimulación del crecimiento del músculo esquelético, y la movilización de la grasa corporal.
El tejido adiposo visceral responde en particular a la somatropina.
Además, para mejorar la lipólisis, la somatropina reduce la captación de triglicéridos de los depósitos de grasa corporal.
Las concentraciones séricas de IGF-I (factor de crecimiento de tipo insulina I) y la IGFBP3 (proteína de unión del factor de crecimiento de tipo insulina 3) son aumentadas por la somatropina.
Además, se han demostrado las siguientes acciones.
Metabolismo lipídico:
La somatropina induce los receptores de colesterol LDL hepáticos y afecta el perfil de lípidos séricos y las lipoproteínas.
En general, la administración de somatropina a pacientes deficitarios de la hormona del crecimiento resulta en una reducción del DLD sérico y de la apoliproteína B.
También se puede observar una reducción del colesterol total.
Metabolismo de los carbohidratos:
La somatropina aumenta la insulina, pero la glucosa sanguínea en ayunas permanece, por lo general, sin cambios.
Los niños con hipopituitarismo experimentan hipoglucemia en ayunas.
Esta condición es corregida por la somatropina.
Metabolismo del agua y de los minerales:
La deficiencia de la hormona del crecimiento se asocia a una reducción de los volúmenes plasmático y extracelular.
Ambos aumentan rápidamente tras el tratamiento con somatropina.
La somatropina induce la retención de sodio, potasio y fósforo.
Metabolismo óseo:
La somatropina estimula el recambio del hueso esquelético.
La administración a largo plazo de somatropina a pacientes con osteopenia con deficiencia de la hormona del crecimiento resulta en un aumento del contenido mineral y de la densidad ósea en los lugares portadores de peso.
Capacidad física:
Mejoría de la potencia muscular y del ejercicio físico tras un tratamiento a largo plazo con somatropina.
La somatropina también aumenta la frecuencia cardíaca, pero el mecanismo de acción no ha sido aún aclarado.
Puede que una reducción de la resistencia vascular periférica contribuya a este efecto.
En ensayos clínicos en los niños y los adolescentes PEG y de talla baja se utilizaron dosis de 0,033 y 0,067 mg de somatropina/ kg de peso corporal, por día hasta alcanzar la altura final.
En 56 pacientes tratados de forma continuada y que alcanzaron (casi) la altura final, el cambio principal de talla al inicio del tratamiento fue de +1,90 SDS (0,033 mg/ kg de peso corporal por día) y +2,19 SDS
Los datos publicados de niños y adolescentes PEG no tratados sin estirón espontáneo temprano sugieren un crecimiento tardío, de la SDS de 0,5.
Los datos de seguridad a largo plazo son todavía limitados.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad de la somatropina, administrada subcutáneamente, es aproximadamente del 80% en ambos casos, en las personas sanas y en los pacientes con deficiencia de la hormona de crecimiento.
Una dosis subcutánea de 5 mg de Omnitrope 6,7 mg/ ml solución inyectable en los adultos sanos produce unos valores plasmáticos de Cmáx de 74 ± 22 microgramos/ l, y de tmáx, de 3,9 ± 1,2 horas.
Eliminación La media de la vida media terminal de la somatropina después de la administración intravenosa en los pacientes adultos con deficiencia de la hormona de crecimiento es de aproximadamente 0,4 horas.
Sin embargo, después de la administración subcutánea de Omnitrope 6,7 mg/ ml solución inyectable se alcanza una vida media de 3 horas.
Es probable que la diferencia observada se deba a la lenta absorción de la inyección después de la administración subcutánea.
Sub-poblaciones La biodisponibilidad absoluta de la somatropina parece ser similar tanto en los hombres como en las mujeres después de la administración subcutánea.
La información sobre las propiedades farmacocinéticas de la somatropina en geriatría y pediatría, en diferentes razas y en los pacientes con insuficiencia renal, hepática o cardiaca es o bien escasa o incompleta.
5.3 Datos preclínicos sobre seguridad
En los estudios con Omnitrope referentes a toxicidad subaguda y tolerancia local no se han observado casos con efectos clínicamente relevantes.
En otros estudios con somatropina referente a toxicidad general, tolerancia local y reproducción de la toxicidad no se han observado efectos clínicamente relevantes.
Con la somatropina, los estudios de genotoxicidad in vitro e in vivo, o de mutaciones genéticas e inducción de aberraciones cromosómicas han sido negativos.
Se ha observado un aumento de fragilidad cromosómica en un estudio in vitro con linfocitos, tomados de pacientes en tratamiento prolongado con somatropina y bajo la adición de bleomicina, un medicamento radiomimético.
El significado clínico de esta observación no está claro.
En otro estudio con somatropina, no se encontró incremento de anomalías cromosómicas en linfocitos de pacientes que recibieron terapia con somatropina durante largo tiempo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato hidrógeno disódico heptahidrato Fosfato dihidrógeno sódico dihidrato Glicina Poloxámero 188 Fenol Agua para preparaciones inyectables
39 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
18 meses.
Periodo de validez después del primer uso:
Después del primer uso, el cartucho debe permanecer en la pluma y debe conservarse en una nevera (entre 2ºC y 8ºC) durante un máximo de 28 días.
Conservar y transportar refrigerado (entre 2°C y 8°C). No congelar.
Conservar en la pluma original para protegerlo de la luz.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento en uso, ver sección 6.3.
6.5 Naturaleza y contenido del envase
1,5 ml de solución en un cartucho (de vidrio incoloro tipo I), con un émbolo en un lado (de bromobutilo siliconizado) un disco (de bromobutilo) y una cápsula de cierre (de aluminio) en el otro.
Envases de 1, 5 y 10 cartuchos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Omnitrope 6,7 mg/ ml solución inyectable es una solución estéril y lista para usar que se presenta en un cartucho de vidrio destinado para inyección subcutánea,
Este cartucho está previsto para varios usos.
Sólo debe administrarse con Omnitrope Pen 10, un dispositivo de inyección específicamente desarrollado para la administración de Omnitrope 6,7 mg/ ml solución inyectable.
Se administrará utilizando agujas para inyección de pluma estériles y desechables.
Los pacientes y los cuidadores deben recibir la formación e instrucciones adecuadas sobre el correcto uso de los cartuchos y de la pluma Omnitrope del médico o de otro profesional de la salud.
Lo que sigue es una descripción general del proceso de administración.
Deben seguirse las instrucciones del fabricante para cargar el cartucho, conectar la aguja para inyección y para la administración.
1.
Las manos deben lavarse.
2.
Si la solución está turbia o si contiene material en partículas, no debe utilizarse.
El contenido debe ser cristalino e incoloro.
3.
Desinfectar la membrana de goma del cartucho con una torunda para limpiar.
4.
Introducir el cartucho en la Omnitrope Pen 10, según las instrucciones de uso suministradas con la pluma.
5.
Limpiar el lugar de aplicación de la inyección con una torunda empapada en alcohol.
6.
Administrar la dosis adecuada mediante inyección subcutánea, utilizando la aguja de pluma estéril.
Extraer la aguja de la pluma y eliminarla con arreglo a los requisitos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
40 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 332/ 007 EU/ 1/ 06/ 332/ 008 EU/ 1/ 06/ 332/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
12 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
41 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
42 A.
FABRICANTE DEL PRINCIPO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Nombre y dirección del fabricante responsable de la liberación de los lotes
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurarse de que el sistema de Farmacovigilancia, tal como se describe en la versión 4.3 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se ubicadota puesto en marcha y se encuentra en funcionamiento antes de que el producto se comercialice y durante su comercialización.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades complementarias de Farmacovigilancia detalladas en el plan de Farmacovigilancia, conforme a lo acordado en la versión 5.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquier posible actualización posterior del PGR acordada por el CHMP.
De acuerdo con la directriz de Sistemas de gestión del riesgo para medicamentos destinados a uso humano del Comité de Medicamentos de Uso Humano (CHMP), se presentará un PGR actualizado junto con el siguiente Informe periódico de seguridad (IPS).
Además, debe presentarse un PGR actualizado:
43
- En los 60 días siguientes a la culminación de una etapa importante (farmacovigilancia o
minimización de riesgos).
- A solicitud de la EMEA.
44 ANEXO III
ETIQUETADO Y PROSPECTO
45 A.
ETIQUETADO
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Omnitrope, 1,3 mg/ ml (4 UI) polvo y disolvente para solución inyectable Somatropina
2.
PRINCIPIO ACTIVO
Somatropina 1,3 mg (4 UI/ ml) en un vial.
Tras la reconstitución, un vial contiene 1,3 mg de somatropina (que corresponde a 4 UI) por ml.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Polvo: glicina, fosfato de hidrógeno disódico heptahidrato, fosfato dihidrógeno sódico dihidrato Disolvente: agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable (polvo en un vial (1,3 ml) y disolvente en un vial (1 ml)).
Envase de 1 unidad.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para uso por vía subcutánea tras la reconstitución.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIA ESPECIALE, SI ES NECESARIO
Utilizar sólo la solución cristalina.
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, usar en un plazo de 24 horas.
47 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 332/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Omnitrope 1,3 mg/ ml
48 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL VIAL/ OMNITROPE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Omnitrope 1,3 mg/ ml polvo y disolvente para solución inyectable Somatropina Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Para un solo uso.
3.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, usar en un plazo de 24 horas.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Somatropina 1,3 mg
6.
OTROS
49 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL VIAL/ DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Omnitrope 1,3 mg/ ml polvo y disolvente para solución inyectable Somatropina Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
3.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, usar en un plazo de 24 horas.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml de agua para preparaciones inyectables
6.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Omnitrope 5 mg/ ml polvo y disolvente para solución inyectable Somatropina
2.
PRINCIPIO ACTIVO
Somatropina 5 mg (15 UI)/ ml en un vial.
Tras la reconstitución, un cartucho contiene 5 mg de somatropina (que corresponde a 15 UI) por ml.
3.
LISTA DE EXCIPIENTES
Otros componentes:
Polvo: glicina, fosfato de hidrógeno disódico heptahidrato, fosfato dihidrógeno sódico dihidrato Disolvente: alcohol bencílico, agua para preparaciones inyectables Contiene alcohol bencílico.
Ver información adicional en el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable (polvo en un vial (5 mg) y disolvente en un cartucho (1 ml)).
Envases de 1 y 5 unidades.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para uso por vía subcutánea tras la reconstitución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA ADVERTENCIA ESPECIAL, SI ES NECESARIO
Utilizar sólo la solución transparente.
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, usar en un plazo de 21 días.
51 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Conservar el vial en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 332/ 002 EU/ 1/ 06/ 332/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE LA DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Usar sólo con Omnitrope Pen L.
INFORMACION EN BRAILLE
Omnitrope 5 mg/ ml
52 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL VIAL/ OMNITROPE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Omnitrope 5 mg/ ml polvo y disolvente para solución inyectable Somatropina Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, usar en un plazo de 21 días.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Somatropina 5 mg
6.
OTROS
53 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL CARTUCHO/ DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Omnitrope 5 mg/ ml polvo y disolvente para solución inyectable Somatropina Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, usar en un plazo de 21 días.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml de agua para preparaciones inyectables y alcohol bencílico al 1,5%
6.
OTROS
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Omnitrope 3,3 mg/ ml solución inyectable Somatropina
2.
PRINCIPIO ACTIVO
Somatropina 3,3 mg (10 UI)/ ml en un cartucho.
Un cartucho contiene 1,5 ml, que corresponde a 5 mg de Somatropina (15 IU).
3.
LISTA DE EXCIPIENTES
Contiene alcohol bencílico.
Ver información adicional en el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho (1,5 ml).
Envases de 1, 5 y 10 cartuchos.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para uso por vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA ADVERTENCIA ESPECIAL, SI ES NECESARIO
Utilizar sólo la solución cristalina.
8.
FECHA DE CADUCIDAD
CAD Después de la primera apertura, usar en un plazo de 28 días.
55 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 332/ 004 EU/ 1/ 06/ 332/ 005 EU/ 1/ 06/ 332/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Usar sólo con Omnitrope Pen 5.
INFORMACION EN BRAILLE
Omnitrope 3,3 mg/ ml.
56 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Omnitrope 3,3 mg/ ml de solución inyectable Somatropina Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD Después de la primera apertura, usar en un plazo de 28 días.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 mg de somatropina en 1,5 ml
6.
OTROS
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Omnitrope 6,7 mg/ ml solución inyectable Somatropina
2.
PRINCIPIO ACTIVO
Somatropina 6,7 mg (20 UI)/ ml.
Un cartucho contiene 10 mg en 1,5 ml, que corresponde a 10 mg de Somatropina (30 UI).
3.
LISTA DE EXCIPIENTES
Otros componentes: fosfato hidrógeno disódico heptahidrato, fosfato dihidrógeno sódico dihidrato, glicina, poloxámero 188, fenol, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un cartucho (1,5 ml).
Envases de 1, 5 y 10 cartuchos.
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para uso por vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA ADVERTENCIA ESPECIAL, SI ES NECESARIO
Utilizar sólo la solución cristalina.
8.
FECHA DE CADUCIDAD
CAD Después de la primera apertura, usar en un plazo de 28 días.
58 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 332/ 007 EU/ 1/ 06/ 332/ 008 EU/ 1/ 06/ 332/ 009
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Usar sólo con Omnitrope Pen 10.
INFORMACION EN BRAILLE
Omnitrope 6,7 mg/ ml
59 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Omnitrope 6,7 mg/ ml solución inyectable Somatropina Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD Después de la primera apertura, usar en un plazo de 28 días.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 mg de somatropina en 1,5 ml
6.
OTROS
60 B.
PROSPECTO
61 PROSPECTO:
INFORMACION PARA EL USUARIO
Omnitrope 1,3 mg/ ml polvo y disolvente para solución inyectable
Somatropina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles..
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Omnitrope y para qué se utiliza 2.
Antes de usar Omnitrope 3.
Cómo usar Omnitrope 4.
Posibles efectos adversos 5.
Conservación de Omnitrope 6.
Información adicional
1.
QUÉ ES OMNITROPE Y PARA QUÉ SE UTILIZA
Omnitrope es una hormona del crecimiento humana que se elabora mediante un método conocido como “ tecnología de ADN recombinante”, en la que se utiliza el microorganismo bacteriano E. coli.
La estructura es idéntica a la de la hormona del crecimiento propia del cuerpo.
Omnitrope 1,3 mg/ ml está previsto para un solo uso.
Omnitrope se usa para
• El tratamiento de los lactantes, los niños y los adolescentes con:
- Trastorno del crecimiento producido por la secreción insuficiente de la hormona del crecimiento
(GH).
- Trastorno del crecimiento asociado con el síndrome de Turner.
- Trastorno del crecimiento asociado con insuficiencia renal crónica (IRC).
- Trastorno del crecimiento en los niños y los adolescentes de talla baja y pequeños para la edad
gestacional (PEG), que no se hayan recuperado mediante un estirón a los cuatro años de edad o en adelante.
- Síndrome de Prader-Willi (SPW), para la mejoría del crecimiento y de la composición corporal.
El diagnóstico de SPW se debe confirmar con la realización de un análisis genético apropiado. • La sustitución de la hormona del crecimiento en los adultos con una deficiencia de la hormona del crecimiento (DGH) confirmada, y pronunciada durante la niñez o en la edad adulta.
2.
ANTES DE USAR OMNITROPE
El diagnóstico y el tratamiento con Omnitrope deben ser iniciados y monitorizados por médicos con la debida preparación y con experiencia en el diagnóstico y el tratamiento de los pacientes con trastorno del crecimiento.
No use Omnitrope
- Si es alérgico (hipersensible) a la somatropina o a cualquiera de los demás componentes de
tratamiento.
62
- Para estimular el crecimiento si éste ya ha terminado (epífisis cerradas).
- Durante una enfermedad aguda con riesgo para la vida debido a complicaciones post-
quirúrgicas a corazón abierto, cirugía abdominal, traumatismos múltiples provocados por un accidente, insuficiencia respiratoria aguda o afecciones similares.
Tenga especial cuidado con Omnitrope
- La somatropina puede interferir con la utilización de la insulina por el organismo.
Durante el
tratamiento con somatropina se controlarán regularmente los valores de la glucosa en la sangre.
- Si padece diabetes mellitus o si tiene antecedentes familiares de diabetes mellitus.
Puede que
sea necesario ajustar el tratamiento con insulina o incluso, iniciar el tratamiento con insulina después de empezar el tratamiento con somatropina.
- Durante el tratamiento con somatropina puede presentarse hipotiroidismo (reducción de la
función de la glándula tiroides).
El hipotiroidismo puede reducir el efecto óptimo de la somatropina.
Por esta razón, deben vigilarse periódicamente los niveles de la hormona tiroidea durante el tratamiento.
- Se han observado casos de hipertensión intracraneal benigna (presión elevada dentro del
cerebro) durante el tratamiento con somatropina.
Si aparecen síntomas, tales como dolor de cabeza recurrente, problemas visuales, náuseas o vómitos, consulte a su médico.
Puede que su médico decida realizarle un examen de los ojos para detectar el aumento de la presión cerebral.
Dependiendo de los resultados de esta prueba puede, incluso, ser necesario la interrupción del tratamiento con Omnitrope.
- Es más probable que los pacientes con trastornos endocrinos (hormonales) presenten problemas
de cadera.
Si nota cojera o dolor en la cadera, consulte a su médico.
- En los pacientes que experimentan un crecimiento rápido puede que se produzca una progresión
de la escoliosis (curvatura de la columna vertebral de forma ladeada). Por esta razón, deben controlarse los signos de escoliosis durante el tratamiento con somatropina.
Sin embargo, no se ha demostrado que el tratamiento con somatropina produzca un aumento en la frecuencia de aparición de la escoliosis ni un aumento de la gravedad de la escoliosis.
- Si ha padecido alguna neoplasia maligna previa (cáncer), tendrá que vigilarse regularmente para
detectar la posible reaparición de la neoplasia maligna.
- No se dispone de información sobre la seguridad de la terapia de sustitución de la hormona del
crecimiento en los pacientes que padezcan una enfermedad crítica aguda.
En el caso de que aparezca una enfermedad crítica aguda, su médico valorará detenidamente si es seguro continuar con el tratamiento con somatropina.
- La experiencia en los pacientes mayores de 60 años es limitada.
Pacientes con insuficiencia renal crónica
- En los pacientes con insuficiencia renal crónica no debe iniciarse el tratamiento con
somatropina a menos que la función renal sea inferior al 50 por ciento de los límites normales.
Para verificar el trastorno del crecimiento, el crecimiento debería ser seguido al menos un año antes de comenzar la terapia.
El tratamiento conservador de la insuficiencia renal crónica debe continuarse durante el tratamiento con somatropina.
Después de transplante renal, el tratamiento con somatropina debe interrumpirse.
Pacientes con síndrome de Prader-Willi
- En los pacientes con síndrome de Prader-Willi, el tratamiento con somatropina debe combinarse
con una dieta baja en calorías.
- La experiencia con el tratamiento prolongado de pacientes con síndrome de Prader-Willi es
- Existen informes de muertes asociadas con el uso de la hormona de crecimiento en los pacientes
con el síndrome de Prader-Willi que tienen uno o más de los siguientes factores de riesgo: obesidad grave, antecedentes de problemas respiratorios graves, en especial durante el sueño, o infección de los pulmones o de las vías aéreas.
Los pacientes con síndrome de Prader-Willi y uno o más de estos factores de riesgo podrían tener más riesgo.
Antes de comenzar el tratamiento debería ser controlado para detectar problemas respiratorios por un médico, aun cuando usted no hubiese experimentado ningún síntoma de dificultad respiratoria.
63
- Si se observase una infección de los pulmones o de las vías aéreas, debe ser tratado
suficientemente antes de iniciar el tratamiento con somatropina.
Debe ser controlado para observar signos de infección mientras esté en tratamiento con somatropina
- La dificultad para respirar mientras duerme, llamado apnea, debe examinarla un especialista.
Antes del inicio del tratamiento con la hormona del crecimiento, debe ser observado para detectar problemas respiratorios durante la noche, utilizando para ello un monitor especial.
Si se observase algún problema, debe seguir monitorizado durante el sueño.
- Si, durante el tratamiento con somatropina, usted presenta signos de problemas respiratorios
(inicio o aumento de ronquidos) el tratamiento debe interrumpirse y la causa debería examinarla un médico.
- Todos los pacientes con SPW deben someterse a un control eficaz del peso antes del tratamiento
con somatropina y durante el mismo.
Pacientes nacidos pequeños para la edad gestacional (PEG)
- En los pacientes nacidos PEG se debe descartar cualquier otra razón médica o cualquier
tratamiento que pudiera explicar el trastorno del crecimiento
- La experiencia que se posee sobre casos en los que se ha iniciado el tratamiento de pacientes
PEG en edades cercanas al comienzo de la pubertad es limitada.
Por lo tanto, el tratamiento no debe iniciarse cerca del comienzo de la pubertad.
- La experiencia en los pacientes con el síndrome de Silver-Russell es limitada.
- El aumento de estatura obtenido con el tratamiento con somatropina de los niños y los
adolescentes PEG y de talla baja puede perderse si el tratamiento se interrumpe antes de haberse alcanzado la talla final.
- Los niveles de glucosa e insulina deben analizarse antes de comenzar el tratamiento y cada año
durante el tratamiento con la hormona del crecimiento.
Uso de otros medicamentos
- Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros
medicamentos, incluso los adquiridos sin receta.
Es especialmente importante que informe a su médico si está tomando algún medicamento para la diabetes, un trastorno de la tiroides o cualquier anticonvulsivante, ciclosporina u hormonas esteroideas como estrógenos, progesterona o corticosteroides.
Puede ser necesario un ajuste de la dosis para estos medicamentos.
Embarazo y lactancia
El tratamiento con Omnitrope debe interrumpirse durante el embarazo.
Consulte a su médico antes de usar Omnitrope si está lactando.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Omnitrope
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por ml, es decir, es esencialmente “ sin sodio”.
3.
CÓMO USAR OMNITROPE
Omnitrope está previsto para uso subcutáneo.
Esto significa que se inyecta por medio de una aguja para inyección pequeña en el tejido adiposo, por debajo de la piel.
Vd. recibirá de su médico o de cualquier otro profesional de la salud cualificado consejos e instrucciones apropiados sobre el uso
Para ver las instrucciones de cómo inyectar Omnitrope, véase más adelante la Sección “ Cómo inyectar Omnitrope”.
Si desea saber más sobre lo que ello significa, por favor, consulte a su médico.
Cantidad de Omnitrope y frecuencia de uso
Su médico le aconsejará sobre su dosis individualizada y el régimen de dosificación de Omnitrope.
Por lo general, Omnitrope se inyecta una vez al día, por las noches.
Por favor, no cambie la dosis ni el régimen de tratamiento sin antes consultar a su médico.
Con el tiempo puede ser necesario ajustar la dosis, dependiendo ello del aumento de su peso corporal y de la respuesta.
Si usa más Omnitrope del que debiera
La sobredosis aguda puede producir inicialmente hipoglucemia (descenso de la glucosa en sangre) y, posteriormente, hiperglucemia (aumento de la glucosa sanguínea).
La sobredosificación a largo plazo puede dar como resultado signos y síntomas de gigantismo o de acromegalia (aumento del crecimiento de las orejas, nariz, labios, lengua y pómulos).
Si usa más Omnitrope de lo que debiera, consulte a su médico.
Si olvidó usar Omnitrope
No se inyecte una dosis doble para compensar las dosis olvidadas.
Continúe con la pauta de dosificación prescrita.
Si se olvida de usar Omnitrope, por favor, consulte a su médico.
Cómo inyectar Omnitrope 1,3 mg/ ml
Las siguientes instrucciones explican cómo inyectarse Omnitrope 1,3 mg/ ml usted mismo.
Lea detenidamente las instrucciones y sígalas paso a paso.
Su médico u otro profesional sanitario cualificado le enseñará cómo inyectarse Omnitrope.
No intente inyectarse a menos que esté seguro de que entiende el procedimiento y lo que conlleva la inyección.
- Tras la reconstitución, Omnitrope se administra como una inyección debajo de la piel (vía
- Inspeccione cuidadosamente la solución inyectable antes de inyectarla y úsela sólo si es clara e
incolora.
- Cambie el lugar de la inyección para minimizar el riesgo de lipoatrofia local (reducción local
del tejido adiposo debajo de la piel).
Preparación Antes de empezar, debe tener todo lo necesario:
- Vial con Omnitrope 1,3 mg/ ml polvo para solución inyectable
- Vial con disolvente para Omnitrope 1,3 mg/ ml.
- Jeringa para inyección estéril desechable (p. ej.: jeringa para
inyección de 2 ml) y aguja para inyección (p. ej.:
0,33 mm x 12,7 mm) para retirar el disolvente del vial (no suministrada con el envase).
- Jeringa para inyección estéril, desechable, de tamaño apropiado
(p. ej.: jeringa para inyección de 1 ml) y aguja para inyección (p. ej.:
0,25 mm x 8 mm) para inyección subcutánea (no suministrada con el envase).
- 2 torundas para la limpieza (no suministradas con el envase).
Lávese las manos antes de continuar con los siguiente pasos.
65 Reconstitución de Omnitrope
Con una
torunda limpia, desinfecte las membranas de goma del vial que contiene el polvo para solución inyectable y del vial con el disolvente.
- Coja el vial con el disolvente y la jeringa para inyección estéril,
desechable (p. ej.: jeringa para inyección de 2 ml) y la aguja para inyección (p. ej. :de 0,33 mm x 12,7 mm).
Presione la aguja para inyección ya colocada en la jeringa para inyección a través de la membrana de goma.
- Gire el vial con el disolvente de arriba abajo y extraiga el
disolvente del vial.
- Coja el vial que contiene el polvo para solución inyectable y
empujar la aguja para inyección a través de la membrana de goma del vial.
Inyecte lentamente el disolvente.
Procure dirigir el chorro del líquido hacia la pared de vidrio y así evitar la formación de espuma.
Retire la jeringa para inyección y la aguja para inyección.
- Con suavidad, gire el vial reconstituido hasta que el contenido se
haya disuelto por completo.
No lo agite..
- Si la solución inyectable está turbia (y la turbidez no desaparece en
unos diez minutos) o si contiene partículas, no deberá utilizarse.
El contenido deberá ser claro e incoloro.
- Use la solución inyectable de inmediato.
Midiendo la dosis de Omnitrope a ser inyectada
- Tomar la jeringa para inyección estéril, desechable, de tamaño
apropiado (p. ej.: una jeringa para inyección de 1 ml) y la aguja para inyección (p. ej.: de 0,.25 mm x 8 mm).
- Empujar la aguja para inyección a través del tapón de goma del vial
que contiene la solución inyectable reconstituida.
- Con una mano, invertir el vial y la jeringa para inyección de arriba
- Asegúrese de que la punta de la jeringa para inyección esté dentro
de la solución inyectable reconstituida de Omnitrope.
Con su otra mano podrá mover el émbolo.
- Retire lentamente el émbolo y extraiga justo un poco más de la
dosis prescrita por su médico.
- Sostenga hacia arriba la jeringa para inyección y la aguja para
inyección que están en el vial, y retire la jeringa para inyección del vial..
- Verifique que la jeringa para inyección no tiene burbujas de aire.
Si
observa que hay burbujas, retire un poco el émbolo hacia atrás, golpee suavemente la jeringa para inyección, con la aguja para inyección hacia arriba, hasta que desaparezcan las burbujas.
Empujar el émbolo lentamente hasta alcanzar la dosis correcta.
- Antes de la administración inspeccionar visualmente la solución
inyectable reconstituida.
No utilizarla si la solución inyectable está turbia o contiene partículas.
Ahora puede inyectar la dosis.
Inyección de Omnitrope
- Seleccionar el lugar de la inyección.
Los mejores lugares para la
66 inyección son los tejidos con una capa de grasa entre la piel y el músculo, tal como el muslo o el vientre (pero no el ombligo y la cintura).
- Asegúrese de inyectarse, como mínimo, a 1 cm de distancia del
lugar utilizado para la administración de la inyección anterior y de cambiar los lugares donde se inyecte, tal y como se le ha enseñado.
- Antes de administrar la inyección, limpie bien la piel con una
torunda empapada en alcohol.
Esperar a que la zona se seque.
- Con la otra mano, pinzar un pliegue de piel suelta.
Con la mano
libre, sostenga la jeringa para inyección tal y como lo haría con un lápiz.
Introduzca la aguja para inyección dentro del pliegue cutáneo a un ángulo de 45º a 90º.
Una vez introducida la aguja para inyección, retire la mano que utilizó para pinzar la piel y utilícela para sostener el cuerpo de la jeringa para inyección.
Si aparece sangre en la jeringa para inyección, significa que la aguja para inyección ha penetrado un vaso sanguíneo.
No se inyecte en este lugar; retire la aguja para inyección que ha penetrado el vaso sanguíneo y repita este paso.
Empujando el émbolo en su totalidad, inyectar la solución inyectable lentamente.
- Retirar la aguja para inyección de la piel.
Después de la inyección
- Después de administrarse la inyección, presionar durante unos
segundos el lugar de la inyección con un pequeño vendaje de gasa estéril.
No frote el lugar de la inyección.
- La solución inyectable residual, viales y materiales empleados en la
administración de la inyección están pensados para un solo uso y deberán ser desechados.
Deseche de la jeringa para inyección en un contenedor cerrado y seguro.
Si interrumpe el tratamiento con Omnitrope
Una alteración o una terminación temprana del tratamiento con somatropina puede alterar el éxito del tratamiento con hormona de crecimiento.
Pida consejo a su médico antes de interrumpir el tratamiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Omnitrope puede producir efectos adversos, aunque no todas las personas los sufran.
Por favor, consulte a su médico cuando experimente cualquiera de los síntomas que se describen a continuación.
67
Frecuentes (producidos al menos en 1 de cada 100 pero en menos de 1 de cada 10 pacientes)
Poco frecuentes (producidos al menos en 1 de cada 1.000 pero en menos de 1 de cada 100 pacientes)
Raros (producidos al menos en 1 de cada 10.000 pero en menos de 1 de cada 1.000 pacientes 0)
Muy raros (producidos en menos de 1 de cada 10.000 pacientes)
Trastornos generales y alteraciones en el lugar de administración
En lactantes, niños y adolescentes: reacciones locales transitorias
En lactantes, niños y adolescentes: edema leve
En los adultos: edema leve
Trastornos musculoesquelético s y del tejido conjuntivo
En los adultos: rigidez de miembros, articulaciones y dolor muscular
En lactantes, niños y adolescentes: rigidez de miembros, articulaciones y dolor muscular
Sistema nervioso
En los adultos: anomalías de la sensibilidad
En lactantes, niños y adolescentes: trastornos de la sensibilidad
Hipertensión intracraneal benigna
Diabetes mellitus
Desarrollo de anticuerpos
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Leucemia
Trastornos generales y alteraciones en el lugar de administración
- Reacciones locales temporales en el lugar de la inyección, tales como dolor, entumecimiento,
enrojecimiento y edema son efectos secundarios frecuentes.
En casos aislados, la administración subcutánea de somatropina puede provocar pérdida del tejido adiposo en el lugar de la inyección.
- Se ha observado edema leve (acumulación de agua en los tejidos).
Esta reacción adversa se
produce a consecuencia de los trastornos en el equilibrio de líquidos y se produce sólo al comienzo del tratamiento con somatropina y es dependiente de la dosis.
Es frecuente en los pacientes adultos, pero poco frecuente en los lactantes, los niños y los adolescentes.
68 Trastornos musculoesqueléticos y del tejido conjuntivo
- Se han observado casos de dolor en las articulaciones y en los músculos (especialmente en la
Sistema nervioso
Suelen producirse al comienzo del tratamiento con somatropina y son dependientes de la dosis.
Son frecuentes en los pacientes adultos, pero poco frecuentes en los lactantes, los niños y los adolescentes.
- La atrofia muscular (reducción del tejido muscular) de la bola del pulgar y las alteraciones
sensitivas en los dedos y palma de la mano son efectos secundarios poco frecuentes.
Estos efectos son consecuencia del síndrome del túnel carpiano (bloqueo del nervio que afecta a parte de la palma de la mano) y se han observado principalmente en los adultos.
- También se han detectado casos de anomalías visuales, dolores de cabeza, náuseas y vómitos.
Estos síntomas pueden indicar hipertensión intracraneal benigna (aumento de la presión intracraneal) que es un efecto adverso raro del tratamiento con somatropina.
Trastornos endocrinos
- La diabetes es un efecto secundario raro.
Trastornos del sistema inmunológico
- Al igual que con todos los medicamentos basados en proteínas, algunos pacientes desarrollan
anticuerpos a la proteína.
Sin embargo, no se ha observado que tengan efectos inhibidores del crecimiento.
Este es un efecto secundario frecuente.
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
- Se han publicado casos muy raros de leucemia en los niños con deficiencia de la hormona del
crecimiento tratados con somatropina.
Es poco probable que haya una relación con el tratamiento con somatropina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OMNITROPE
Mantener fuera del alcance y de la vista de los niños.
No utilice Omnitrope después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
- Conservar y transportar refrigerado (entre 2°C y 8°C)
- No congelar.
- Conservar en el embalaje original para protegerlo de la luz.
- Tras la reconstitución, desde un punto de vista microbiológico, el producto debe utilizarse
inmediatamente.
Sin embargo, se ha demostrado la estabilidad durante el uso durante un periodo de hasta 24 horas, a una temperatura entre 2 y 8 ºC, en el embalaje original.
- Este producto es para un solo uso.
No use Omnitrope si se hubiese congelado o estuviese sometido a altas temperaturas..
No use Omnitrope si se observa que la solución está turbia.
69 6.
INFORMACIÓN ADICIONAL
Composición de Omnitrope
El principio activo de Omnitrope es somatropina (1,3 mg) en un vial.
Un vial contiene 1,3 mg (que corresponde a 4 UI) de somatropina tras su reconstitución con 1 ml de disolvente.
Los demás componentes son:
Polvo: glicina fosfato de hidrógeno disódico heptahidrato fosfato dihidrógeno sódico dihidrato
Disolvente: agua para preparaciones inyectables
Aspecto del producto y contenido del envase
Polvo y disolvente para solución inyectable (polvo en un vial (1,3 mg), disolvente en un vial (1 ml)).
Envase de una unidad.
El polvo es blanco y el disolvente es una solución transparente e incolora.
Titular de la autorización de comercialización y responsable de la fabricación
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/ Tel: + 32 (0)2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel: + 31 36 52 41 600
70 Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel: + 49 (0)8024 902 40 00 E-Mail: info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: + 47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Österreich Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: + 43-(0)5338 2000
Ελλάδα Sambrook Φαρμακευτική Α .Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48-22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P-2710-693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S.
49 Avenue Georges Pompidou F-92593 Levallois Perret Tél: + 33 (0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: + 386 (0)1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel: + 421-2-48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa Puh/ Tel: + 358 9 85 20 20 30
71 Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Sverige Sandoz AB Berga Allé 1E S-254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV-1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d. d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
72 PROSPECTO:
INFORMACION PARA EL USUARIO
Omnitrope 5 mg/ ml polvo y disolvente para solución inyectable
Somatropina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Omnitrope y para qué se utiliza 2.
Antes de usar Omnitrope 3.
Cómo usar Omnitrope 4.
Posibles efectos adversos 5.
Conservación de Omnitrope 6.
Información adicional
1.
QUÉ ES OMNITROPE Y PARA QUÉ SE UTILIZA
Omnitrope es una hormona del crecimiento humana que se elabora mediante un método conocido como “ tecnología de ADN recombinante”, en la que se utiliza el microorganismo bacteriano E. coli.
La estructura es idéntica a la de la hormona del crecimiento propia del cuerpo.
Omnitrope se usa para
• El tratamiento de los lactantes, los niños y los adolescentes con:
- Trastorno del crecimiento producido por la secreción insuficiente de la hormona del crecimiento
(GH).
- Trastorno del crecimiento asociado con el síndrome de Turner.
- Trastorno del crecimiento asociado con insuficiencia renal crónica (IRC).
- Trastorno del crecimiento en los niños y los adolescentes de talla baja y pequeños para la edad
gestacional (PEG), que no se hayan recuperado mediante un estirón a los cuatro años de edad o en adelante.
- Síndrome de Prader-Willi (SPW), para la mejoría del crecimiento y de la composición corporal.
El diagnóstico de SPW se debe confirmar con la realización de un análisis genético apropiado. • La sustitución de la hormona del crecimiento en los adultos con una deficiencia de la hormona del crecimiento (DGH) confirmada y pronunciada durante la niñez o en la edad adulta.
2.
ANTES DE USAR OMNITROPE
El diagnóstico y el tratamiento con Omnitrope deben ser iniciados y monitorizados por médicos con la debida preparación y con experiencia en el diagnóstico y el tratamiento de los pacientes con trastorno del crecimiento.
No use Omnitrope
- Si es alérgico (hipersensible) a la somatropina o a cualquiera de los demás componentes de
Omnitrope.
- Si hay indicios de un tumor activo.
La terapia antitumoral debe completarse antes de iniciar el
tratamiento.
73
- Durante una enfermedad aguda con riesgo para la vida debido a complicaciones post-
quirúrgicas a corazón abierto, cirugía abdominal, traumatismos múltiples provocados por un accidente, insuficiencia respiratoria aguda o afecciones similares.
Tenga especial cuidado con Omnitrope
- La somatropina puede interferir con la utilización de la insulina por el organismo.
Durante el
tratamiento con somatropina se controlarán regularmente los valores de la glucosa en la sangre.
- Si padece diabetes mellitus o si tiene antecedentes familiares de diabetes mellitus.
Puede que
sea necesario ajustar el tratamiento con insulina o incluso, iniciar el tratamiento con insulina después de empezar el tratamiento con somatropina.
- Durante el tratamiento con somatropina puede presentarse hipotiroidismo (reducción de la
función de la glándula tiroides).
El hipotiroidismo puede reducir el efecto óptimo de la somatropina.
Por esta razón, deben vigilarse periódicamente los niveles de la hormona tiroidea durante el tratamiento.
- Se han observado casos de hipertensión intracraneal benigna (presión elevada dentro del
cerebro) durante el tratamiento con somatropina.
Si aparecen síntomas, tales como dolor de cabeza recurrente, problemas visuales, náuseas o vómitos, consulte a su médico.
Puede que su médico decida realizarle un examen de los ojos para detectar el aumento de la presión cerebral.
Dependiendo de los resultados de esta prueba puede, incluso, ser necesario la interrupción del tratamiento con Omnitrope.
- Es más probable que los pacientes con trastornos endocrinos (hormonales) presenten problemas
de cadera.
Si nota cojera o dolor en la cadera, consulte a su médico.
- En los pacientes que experimentan un crecimiento rápido puede que se produzca una progresión
de la escoliosis (curvatura de la columna vertebral de forma ladeada). Por esta razón, deben controlarse los signos de escoliosis durante el tratamiento con somatropina.
Sin embargo, no se ha demostrado que el tratamiento con somatropina produzca un aumento en la frecuencia de aparición de la escoliosis ni un aumento de la gravedad de la escoliosis.
- Si ha padecido alguna neoplasia maligna previa (cáncer), tendrá que vigilarse regularmente para
detectar la posible reaparición de la neoplasia maligna.
- No se dispone de información sobre la seguridad de la terapia de sustitución de la hormona del
crecimiento en los pacientes que padezcan una enfermedad crítica aguda.
En el caso de que aparezca una enfermedad crítica aguda, su médico valorará detenidamente si es seguro continuar con el tratamiento con somatropina.
- La experiencia en los pacientes mayores de 60 años es limitada.
Pacientes con insuficiencia renal crónica
- En los pacientes con insuficiencia renal crónica no debe iniciarse el tratamiento con
somatropina a menos que la función renal sea inferior al 50 por ciento de los límites normales.
Para verificar el trastorno del crecimiento, el crecimiento debería ser seguido al menos un año antes de comenzar la terapia.
El tratamiento conservador de la insuficiencia renal crónica debe continuarse durante el tratamiento con somatropina.
Después de transplante renal, el tratamiento con somatropina debe interrumpirse.
Pacientes con síndrome de Prader-Willi
- En los pacientes con síndrome de Prader-Willi, el tratamiento con somatropina debe combinarse
con una dieta baja en calorías.
- La experiencia con el tratamiento prolongado de pacientes con síndrome de Prader-Willi es
- Existen informes de muertes asociadas con el uso de la hormona de crecimiento en los pacientes
con el síndrome de Prader-Willi que tienen uno o más de los siguientes factores de riesgo: obesidad grave, antecedentes de problemas respiratorios graves, en especial durante el sueño, o infección de los pulmones o de las vías aéreas.
Los pacientes con síndrome de Prader-Willi y uno o más de estos factores de riesgo podrían tener más riesgo.
Antes de comenzar el tratamiento debería ser controlado para detectar problemas respiratorios por un médico, aun cuando usted no hubiese experimentado ningún síntoma de dificultad respiratoria.
74
- Si se observase una infección de los pulmones o de las vías aéreas, debe ser tratado
suficientemente antes de iniciar el tratamiento con somatropina.
Debe ser controlado para observar signos de infección mientras esté en tratamiento con somatropina
- La dificultad para respirar mientras duerme, llamado apnea, debe examinarla un especialista.
Antes del inicio del tratamiento con la hormona del crecimiento, debe ser observado para detectar problemas respiratorios durante la noche, utilizando para ello un monitor especial.
Si se observase algún problema, debe seguir monitorizado durante el sueño.
- Si, durante el tratamiento con somatropina, usted presenta signos de problemas respiratorios
(inicio o aumento de ronquidos) el tratamiento debe interrumpirse y la causa debería examinarla un médico.
- Todos los pacientes con SPW deben someterse a un control eficaz del peso antes del tratamiento
con somatropina y durante el mismo.
Pacientes nacidos pequeños para la edad gestacional (PEG)
- En los pacientes nacidos PEG se debe descartar cualquier otra razón médica o cualquier
tratamiento que pudiera explicar el trastorno del crecimiento
- La experiencia que se posee sobre casos en los que se ha iniciado el tratamiento de pacientes
PEG en edades cercanas al comienzo de la pubertad es limitada.
Por lo tanto, el tratamiento no debe iniciarse cerca del comienzo de la pubertad.
- La experiencia en los pacientes con el síndrome de Silver-Russell es limitada.
- El aumento de estatura obtenido con el tratamiento con somatropina de los niños y los
adolescentes PEG y de talla baja puede perderse si el tratamiento se interrumpe antes de haberse alcanzado la talla final.
- Los niveles de glucosa e insulina deben analizarse antes de comenzar el tratamiento y cada año
durante el tratamiento con la hormona del crecimiento.
Uso de otros medicamentos
- Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros
medicamentos, incluso los adquiridos sin receta.
Es especialmente importante que informe a su médico si está tomando algún medicamento para la diabetes, un trastorno de la tiroides o cualquier anticonvulsivante, ciclosporina u hormonas esteroideas como estrógenos, progesterona o corticosteroides.
Puede ser necesario un ajuste de la dosis para estos medicamentos.
Embarazo y lactancia
El tratamiento con Omnitrope debe interrumpirse durante el embarazo.
Consulte a su médico antes de usar Omnitrope si está lactando.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas:
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Omnitrope
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por ml, es decir, es esencialmente “ sin sodio”.
Tras la reconstitución, un ml contiene 15 mg de alcohol bencílico.
Debido a la presencia de alcohol bencílico, el medicamento no debe administrarse a recién nacidos prematuros ni a neonatos.
Puede causar reacciones tóxicas y reacciones alérgicas en los lactantes y en los niños de hasta tres años.
75 3.
CÓMO USAR OMNITROPE
Omnitrope 5 mg/ ml está indicado para varios usos.
Sólo deberá administrarse con el Omnitrope Pen L, un dispositivo para inyección que se ha desarrollado específicamente para su uso con Omnitrope 5 mg/ ml polvo y disolvente para solución inyectable.
Omnitrope se administra por medio de una aguja para inyección pequeña en el tejido adiposo, por debajo de la piel (vía subcutánea).
Usted recibirá de su médico o de cualquier otro profesional de la salud cualificado consejos e instrucciones apropiados sobre el uso correcto de Omnitrope.
Para ver las instrucciones de cómo inyectar Omnitrope, véase más adelante el apartado “ Cómo inyectar Omnitrope”.
El tratamiento con somatropina es a largo plazo.
Si desea saber más sobre lo que ello significa, por favor, consulte a su médico.
Cantidad de Omnitrope y frecuencia de uso
Su médico le aconsejará sobre su dosis individualizada y el régimen de dosificación de Omnitrope.
Por los general, Omnitrope se inyecta una vez al día, por las noches.
Por favor, no cambie la dosis ni el régimen de tratamiento sin antes consultar a su médico
Con el tiempo puede ser necesario ajustar la dosis, dependiendo ello del aumento de su peso corporal y de la respuesta.
Si usa más Omnitrope del que debiera
La sobredosis aguda puede producir inicialmente hipoglucemia (descenso de la glucosa en sangre) y, posteriormente, hiperglucemia (aumento de la glucosa sanguínea).
La sobredosificación a largo plazo puede dar como resultado signos y síntomas de gigantismo o de acromegalia (aumento del crecimiento de las orejas, nariz, labios, lengua y pómulos).
Si usa más Omnitrope de lo que debiera, consulte a su médico.
Si olvidó usar Omnitrope
No se inyecte una dosis doble para compensar las dosis olvidadas.
Continúe con la pauta de dosificación prescrita.
Si se olvida de usar Omnitrope, por favor, consulte a su médico.
Cómo inyectar Omnitrope 5 mg/ ml
Las siguientes instrucciones explican cómo inyectarse Omnitrope 1,3 mg/ ml usted mismo.
Lea detenidamente las instrucciones y sígalas paso a paso.
Su médico u otro profesional sanitario cualificado le enseñará cómo inyectarse Omnitrope.
No intente inyectarse a menos que esté seguro de que entiende el procedimiento y lo que conlleva la inyección.
- Tras la reconstitución, Omnitrope se administra como una inyección debajo de la piel (vía
subcutánea).
- Inspeccione cuidadosamente la solución antes de inyectarla y úsela sólo si es clara e incolora.
- Cambie el lugar de la inyección para así minimizar el riesgo de lipoatrofia local (reducción local
del tejido adiposo debajo de la piel).
Preparación Antes de empezar, debe tener todo lo necesario:
- Vial con Omnitrope 5 mg/ ml polvo para solución inyectable
- Cartucho con disolvente para solución inyectable para Omnitrope
5 mg/ ml.
- Juego de transferencia para el mezclado y transferido de la
solución inyectable al cartucho (véase Instrucciones de Uso del inyector de pluma).
- Omnitrope Pen L, un dispositivo de inyección específicamente
(no suministrado en el envase, ver Instrucciones de Uso del juego de transferencia del aparato de inyección).
- Pluma para inyección subcutánea.
- 2 torundas para la limpieza (no suministradas con el envase)
Lávese las manos antes de continuar con los siguiente pasos.
Reconstitución de Omnitrope
- Retire el protector del vial.
Con una torunda limpia, desinfectar
tanto la membrana de goma del vial con polvo para solución inyectable, como la membrana de goma del cartucho que contiene el disolvente.
- Utilice el juego de transferencia para transferir todo el disolvente
del cartucho al vial.
Seguir las instrucciones que vienen en el juego de transferencia.
- Suavemente, gire el vial reconstituido hasta que el contenido esté
completamente disuelto.
No agitar.
- Si la solución aparece turbia (y la turbidez no desaparece en unos
diez minutos) o contiene partículas, no deberá utilizarse.
El contenido deberá ser claro e incoloro.
el juego de transferencia.
Inyección de Omnitrope
- Coloque el cartucho con Omnitrope diluido en la pluma de
Siga las Instrucciones de Uso del inyector de pluma.
Para ajustar la pluma, marque la dosis.
- Elimine las burbujas.
- Seleccione el lugar de la inyección.
Los mejores lugares para la
administración de la inyección son los tejidos con una capa de grasa entre la piel y el músculo, tal como el muslo o el vientre (excepto el ombligo o la cintura).
- Asegúrese de que se inyecta a una distancia mínima de 1 cm
respecto del lugar de la última inyección y de que cambia los lugares en donde se inyecte, tal y como se le habrá enseñado.
- Antes de administrar la inyección, limpie la bien piel con una
torunda de alcohol.
Espere a que la zona se seque.
enseñado el médico.
Después de inyectarse
- Después de la inyección, presione el lugar de la inyección con un
pequeño vendaje o gasa estéril durante unos segundos.
No masajee el lugar de la inyección.
- Retire la aguja para inyección de la pluma utilizando la tapa
exterior y elimine la misma.
Esto mantendrá Omnitrope estéril e impedirá que gotee.
También impedirá que el aire se introduzca en la pluma, taponando la aguja.
No comparta la pluma.
- Deje el cartucho en la pluma, reponga el capuchón de la pluma y
guárdela en una nevera.
No la
utilice si la solución está turbia o si contiene partículas.
77 Si interrumpe el tratamiento con Omnitrope:
Una alteración o una terminación temprana del tratamiento con somatropina puede alterar el éxito del tratamiento con hormona de crecimiento.
Pida consejo a su médico antes de interrumpir el tratamiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Omnitrope puede producir efectos adversos, aunque no todas las personas los sufran.
Por favor, consulte a su médico cuando presente cualquiera de los síntomas que se describen a continuación.
Frecuentes (producidos al menos en 1 de cada 100 pero en menos de 1 de cada 10 pacientes)
Poco frecuentes (producidos al menos en 1 de cada 1.000 pero en menos de 1 de cada 100 pacientes)
Raros (producidos al menos en 1 de cada 10.000 pero en menos de 1 de cada 1.000 pacientes 0)
Muy raros (producidos en menos de 1 de cada 10.000 pacientes)
Trastornos generales y alteraciones en el lugar de administración
En lactantes, niños y adolescentes: reacciones locales transitorias
En lactantes, niños y adolescentes: edema leve
En los adultos: edema leve
Trastornos musculoesquelético s y del tejido conjuntivo
En los adultos: rigidez de miembros, articulaciones y dolor muscular
En lactantes, niños y adolescentes: rigidez de miembros, articulaciones y dolor muscular
Sistema nervioso
En los adultos: anomalías de la sensibilidad
En lactantes, niños y adolescentes: trastornos de la sensibilidad
Hipertensión intracraneal benigna
Síndrome del túnel carpiano
Trastornos endocrinos
Diabetes mellitus
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Leucemia
78 Trastornos generales y alteraciones en el lugar de administración
- Reacciones locales temporales en el lugar de la inyección, tales como dolor, entumecimiento,
enrojecimiento y edema son efectos secundarios frecuentes.
En casos aislados, la administración subcutánea de somatropina puede provocar pérdida del tejido adiposo en el lugar de la inyección.
- Se ha observado edema leve (acumulación de agua en los tejidos).
Esta reacción adversa se
produce a consecuencia de los trastornos en el equilibrio de líquidos y se produce sólo al comienzo del tratamiento con somatropina y es dependiente de la dosis.
Es frecuente en los pacientes adultos, pero poco frecuente en los lactantes, los niños y los adolescentes.
Trastornos musculoesqueléticos y del tejido conjuntivo
- Se han observado casos de dolor en las articulaciones y en los músculos (especialmente en la
Estos efectos secundarios sólo ocurren al comienzo del tratamiento con somatropina y son dependientes de la dosis.
Son frecuentes en los pacientes adultos, pero poco frecuentes en los lactantes, los niños y los adolescentes.
Sistema nervioso
- Se han observados casos de alteraciones de la sensibilidad, como entumecimiento y hormigueo.
Suelen producirse al comienzo del tratamiento con somatropina y son dependientes de la dosis.
Son frecuentes en los pacientes adultos, pero poco frecuentes en los lactantes, los niños y los adolescentes.
- La atrofia muscular (reducción del tejido muscular) de la bola del pulgar y las alteraciones
sensitivas en los dedos y palma de la mano son efectos secundarios poco frecuentes.
Estos efectos son consecuencia del síndrome del túnel carpiano (bloqueo del nervio que afecta a parte de la palma de la mano) y se han observado principalmente en los adultos.
- También se han detectado casos de anomalías visuales, dolores de cabeza, náuseas y vómitos.
Estos síntomas pueden indicar hipertensión intracraneal benigna (aumento de la presión intracraneal) que es un efecto adverso raro del tratamiento con somatropina.
Trastornos endocrinos
- La diabetes es un efecto secundario raro.
Trastornos del sistema inmunológico
- Al igual que con todos los medicamentos basados en proteínas, algunos pacientes desarrollan
anticuerpos a la proteína.
Sin embargo, no se ha observado que tengan efectos inhibidores del crecimiento.
Este es un efecto secundario frecuente.
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
- Se han publicado casos muy raros de leucemia en los niños con deficiencia de la hormona del
crecimiento tratados con somatropina.
Es poco probable que haya una relación con el tratamiento con somatropina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OMNITROPE
Mantener fuera del alcance y de la vista de los niños.
No utilice Omnitrope después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
- Conservar y transportar refrigerado (entre 2°C y 8°C).
- No congelar.
- Conservar en el embalaje original para protegerlo de la luz.
- Después de la administración de la primera inyección, el cartucho deberá permanecer en el
inyector de pluma y debe conservarse en una nevera (entre 2ºC y 8ºC), y debe utilizarse en un máximo de 21 días.
No use Omnitrope si se hubiese congelado o estuviese sometido a altas temperaturas..
No use Omnitrope si se observa que la solución está turbia.
6.
INFORMACIÓN ADICIONAL
Composición de Omnitrope
El principio activo de Omnitrope es somatropina (5 mg/ ml) en un vial.
Un cartucho contiene 5 mg (que corresponde a 15 UI) de somatropina tras su reconstitución con 1 ml de disolvente.
Los demás componentes son:
Polvo: glicina fosfato de hidrógeno disódico heptahidrato fosfato dihidrógeno sódico dihidrato
Disolvente: agua para preparaciones inyectables alcohol bencílico
Aspecto del producto y contenido del envase
Polvo y disolvente para solución inyectable (polvo en un vial (5 mg), disolvente en un cartucho (1 ml)).
Envases de 1 y 5 cartuchos.
El polvo es blanco y el disolvente es una solución transparente e incolora.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/ Tel: + 32 (0)2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: +36 1 430 2890
80 Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel: + 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel: + 49 (0)8024 902 40 00 E-Mail: info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: + 47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Österreich Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: + 43-(0)5338 2000
Ελλάδα Sambrook Φαρμακευτική Α .Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48-22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P-2710-693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S.
49 Avenue Georges Pompidou F-92593 Levallois Perret Tél: + 33 (0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: + 386 (0)1 580 21 11
81 Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel: + 421-2-48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa Puh/ Tel: + 358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Sverige Sandoz AB Berga Allé 1E S-254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV-1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d. d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
82 PROSPECTO:
INFORMACION PARA EL USUARIO
Omnitrope 3,3 mg/ ml solución inyectable
Somatropina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Omnitrope y para qué se utiliza 2.
Antes de usar Omnitrope 3.
Cómo usar Omnitrope 4.
Posibles efectos adversos 5.
Conservación de Omnitrope 6.
Información adicional
1.
QUÉ ES OMNITROPE Y PARA QUÉ SE UTILIZA
Omnitrope es una hormona de crecimiento humana, elaborada mediante un método conocido como “ tecnología de ADN recombinante”, en la que se utiliza el microorganismo bacteriano E. coli.
La estructura es idéntica a la de la hormona del crecimiento propia del organismo humano.
Omnitrope se usa para
• El tratamiento de los lactantes, los niños y los adolescentes con:
- Trastorno del crecimiento producido por la secreción insuficiente de la hormona del crecimiento
(GH).
- Trastorno del crecimiento asociado con el síndrome de Turner.
- Trastorno del crecimiento asociado con insuficiencia renal crónica (IRC).
- Trastorno del crecimiento en los niños y los adolescentes de talla baja y pequeños para la edad
gestacional (PEG), que no se hayan recuperado mediante un estirón a los cuatro años de edad o en adelante.
- Síndrome de Prader-Willi (SPW), para la mejoría del crecimiento y de la composición corporal.
El diagnóstico de SPW se debe confirmar con la realización de un análisis genético apropiado. • La sustitución de la hormona del crecimiento en los adultos con una deficiencia de la hormona del crecimiento (DGH) confirmada y pronunciada durante la niñez o en la edad adulta.
2.
ANTES DE USAR OMNITROPE
El diagnóstico y el tratamiento con Omnitrope deben ser iniciados y monitorizados por médicos con la debida preparación y con experiencia en el diagnóstico y el tratamiento de los pacientes con trastorno del crecimiento.
No use Omnitrope
- Si es alérgico (hipersensible) a la somatropina o a cualquiera de los demás componentes de
Omnitrope.
- Si hay indicios de un tumor activo.
La terapia antitumoral debe completarse antes de iniciar el
tratamiento.
- Para estimular el crecimiento si éste ya ha terminado (epífisis cerradas).
83
- Durante una enfermedad aguda con riesgo para la vida debido a complicaciones post-
quirúrgicas a corazón abierto, cirugía abdominal, traumatismos múltiples provocados por un accidente, insuficiencia respiratoria aguda o afecciones similares.
Tenga especial cuidado con Omnitrope
- La somatropina puede interferir con la utilización de la insulina por el organismo.
Durante el
tratamiento con somatropina se controlarán regularmente los valores de la glucosa en la sangre.
- Si padece diabetes mellitus o si tiene antecedentes familiares de diabetes mellitus.
Puede que
sea necesario ajustar el tratamiento con insulina o incluso, iniciar el tratamiento con insulina después de empezar el tratamiento con somatropina.
- Durante el tratamiento con somatropina puede presentarse hipotiroidismo (reducción de la
función de la glándula tiroides).
El hipotiroidismo puede reducir el efecto óptimo de la somatropina.
Por esta razón, deben vigilarse periódicamente los niveles de la hormona tiroidea durante el tratamiento.
- Se han observado casos de hipertensión intracraneal benigna (presión elevada dentro del
cerebro) durante el tratamiento con somatropina.
Si aparecen síntomas, tales como dolor de cabeza recurrente, problemas visuales, náuseas o vómitos, consulte a su médico.
Puede que su médico decida realizarle un examen de los ojos para detectar el aumento de la presión cerebral.
Dependiendo de los resultados de esta prueba puede, incluso, ser necesario la interrupción del tratamiento con Omnitrope.
- Es más probable que los pacientes con trastornos endocrinos (hormonales) presenten problemas
de cadera.
Si nota cojera o dolor en la cadera, consulte a su médico.
- En los pacientes que experimentan un crecimiento rápido puede que se produzca una progresión
de la escoliosis (curvatura de la columna vertebral de forma ladeada). Por esta razón, deben controlarse los signos de escoliosis durante el tratamiento con somatropina.
Sin embargo, no se ha demostrado que el tratamiento con somatropina produzca un aumento en la frecuencia de aparición de la escoliosis ni un aumento de la gravedad de la escoliosis.
- Si ha padecido alguna neoplasia maligna previa (cáncer), tendrá que vigilarse regularmente para
detectar la posible reaparición de la neoplasia maligna.
- No se dispone de información sobre la seguridad de la terapia de sustitución de la hormona del
crecimiento en los pacientes que padezcan una enfermedad crítica aguda.
En el caso de que aparezca una enfermedad crítica aguda, su médico valorará detenidamente si es seguro continuar con el tratamiento con somatropina.
- La experiencia en los pacientes mayores de 60 años es limitada.
Pacientes con insuficiencia renal crónica
- En los pacientes con insuficiencia renal crónica no debe iniciarse el tratamiento con
somatropina a menos que la función renal sea inferior al 50 por ciento de los límites normales.
Para verificar el trastorno del crecimiento, el crecimiento debería ser seguido al menos un año antes de comenzar la terapia.
El tratamiento conservador de la insuficiencia renal crónica debe continuarse durante el tratamiento con somatropina.
Después de transplante renal, el tratamiento con somatropina debe interrumpirse.
Pacientes con síndrome de Prader-Willi
- En los pacientes con síndrome de Prader-Willi, el tratamiento con somatropina debe combinarse
con una dieta baja en calorías.
- La experiencia con el tratamiento prolongado de pacientes con síndrome de Prader-Willi es
- Existen informes de muertes asociadas con el uso de la hormona de crecimiento en los pacientes
con el síndrome de Prader-Willi que tienen uno o más de los siguientes factores de riesgo: obesidad grave, antecedentes de problemas respiratorios graves, en especial durante el sueño, o infección de los pulmones o de las vías aéreas.
Los pacientes con síndrome de Prader-Willi y uno o más de estos factores de riesgo podrían tener más riesgo.
Antes de comenzar el tratamiento debería ser controlado para detectar problemas respiratorios por un médico, aun cuando usted no hubiese experimentado ningún síntoma de dificultad respiratoria.
84
- Si se observase una infección de los pulmones o de las vías aéreas, debe ser tratado
- La dificultad para respirar mientras duerme, llamado apnea, debe examinarla un especialista.
Antes del inicio del tratamiento con la hormona del crecimiento, debe ser observado para detectar problemas respiratorios durante la noche, utilizando para ello un monitor especial.
Si se observase algún problema, debe seguir monitorizado durante el sueño.
- Si, durante el tratamiento con somatropina, Vd. presenta signos de problemas respiratorios
(inicio o aumento de ronquidos) el tratamiento debe interrumpirse y la causa debería examinarla un médico.
- Todos los pacientes con SPW deben someterse a un control eficaz del peso antes del tratamiento
con somatropina y durante el mismo.
Pacientes nacidos pequeños para la edad gestacional (PEG)
- En los pacientes nacidos PEG se debe descartar cualquier otra razón médica o cualquier
tratamiento que pudiera explicar el trastorno del crecimiento
- La experiencia que se posee sobre casos en los que se ha iniciado el tratamiento de pacientes
PEG en edades cercanas al comienzo de la pubertad es limitada.
Por lo tanto, el tratamiento no debe iniciarse cerca del comienzo de la pubertad.
- La experiencia en los pacientes con el síndrome de Silver-Russell es limitada.
- El aumento de estatura obtenido con el tratamiento con somatropina de los niños y los
adolescentes PEG y de talla baja puede perderse si el tratamiento se interrumpe antes de haberse alcanzado la talla final.
- Los niveles de glucosa e insulina deben analizarse antes de comenzar el tratamiento y cada año
durante el tratamiento con la hormona del crecimiento.
Uso de otros medicamentos
- Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros
medicamentos, incluso los adquiridos sin receta.
Es especialmente importante que informe a su médico si está tomando algún medicamento para la diabetes, un trastorno de la tiroides o cualquier anticonvulsivante, ciclosporina u hormonas esteroideas como estrógenos, progesterona o corticosteroides.
Puede ser necesario un ajuste de la dosis para estos medicamentos.
Embarazo y lactancia
El tratamiento con Omnitrope debe interrumpirse durante el embarazo.
Consulte a su médico antes de usar Omnitrope si está lactando.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas:
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Omnitrope
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por ml, es decir, es esencialmente “ sin sodio”.
Un ml contiene 9 mg de alcohol bencílico.
Debido a la presencia de alcohol bencílico, el medicamento no debe administrarse a recién nacidos prematuros ni a neonatos.
Puede causar reacciones tóxicas y reacciones alérgicas en los lactantes y en los niños de hasta tres años.
85 3.
CÓMO USAR OMNITROPE
Omnitrope 3,3 mg/ ml está pensado para varios usos.
Sólo debe administrarse con la pluma Omnitrope Pen 5, un dispositivo inyectable desarrollado específicamente para su uso con Omnitrope 3,3 mg/ ml solución inyectable.
Omnitrope se administra por medio de una aguja para inyección pequeña en el tejido adiposo, por debajo de la piel.
Vd. recibirá de su médico o de cualquier otro profesional de la salud cualificado consejos e instrucciones apropiados sobre el uso correcto de Omnitrope.
Para ver las instrucciones de cómo inyectar Omnitrope, véase más adelante la Sección “ Cómo inyectar Omnitrope”.
El tratamiento con somatropina es a largo plazo.
Si desea saber más sobre lo que ello significa, por favor, consulte a su médico.
Cantidad de Omnitrope y frecuencia de uso Su médico le aconsejará sobre su dosis individualizada y el régimen de dosificación de Omnitrope.
Por lo general, Omnitrope se inyecta una vez al día, por las noches.
Por favor, no cambie la dosis ni el régimen de tratamiento sin antes consultar a su médico.
Con el tiempo puede ser necesario ajustar la dosis, dependiendo ello del aumento de su peso corporal y de la respuesta.
Si usa más Omnitrope del que debiera
La sobredosis aguda puede producir inicialmente hipoglucemia (descenso de la glucosa en sangre) y, posteriormente, hiperglucemia (aumento de la glucosa sanguínea).
La sobredosificación a largo plazo puede dar como resultado signos y síntomas de gigantismo o de acromegalia (aumento del crecimiento de las orejas, nariz, labios, lengua y pómulos).
Si usa más Omnitrope de lo que debiera, consulte a su médico.
Si olvidó usar Omnitrope
No se inyecte una dosis doble para compensar las dosis olvidadas.
Continúe con la pauta de dosificación prescrita.
Si se olvida de usar Omnitrope, por favor, consulte a su médico.
Cómo inyectar Omnitrope 3,3 mg/ ml
Las siguientes instrucciones explican cómo inyectarse Omnitrope 1,3 mg/ ml usted mismo.
Lea detenidamente las instrucciones y sígalas paso a paso.
Su médico u otro profesional sanitario cualificado le enseñará cómo inyectarse Omnitrope.
No intente inyectarse a menos que esté seguro de que entiende el procedimiento y lo que conlleva la inyección.
- Omnitrope se administra como una inyección debajo de la piel.
- Inspeccione cuidadosamente la solución antes de inyectarla y úsela sólo si es clara e incolora.
- Cambie el lugar de la inyección para así minimizar el riesgo de lipoatrofia local (reducción local
del tejido adiposo debajo de la piel).
Preparación Antes de empezar, debe tener todo lo necesario:
- Un cartucho con Omnitrope 3,3 mg/ ml solución inyectable.
- El Omnitrope Pen 5, un dispositivo inyectable desarrollado
específicamente para usar con Omnitrope 3,3 mg/ ml solución inyectable (no suministrado con el envase; ver Instrucciones de uso suministradas con el Omnitrope Pen 5)
- Una aguja de pluma para inyección subcutánea.
- 2 torundas para la limpieza (no suministradas con el envase)
86 Lavarse las manos antes de los siguiente pasos.
Inyección de Omnitrope
- Con una torunda, desinfecte la membrana de goma del
cartucho.
- El contenido debe estar cristalino e incoloro.
- Introduzca el cartucho en la pluma inyectable.
Siga las
Instrucciones de uso del inyector de pluma.
Para ajustar la pluma, dosifique la cantidad necesaria.
- Seleccione el lugar de la inyección.
Los mejores lugares para
la administración de la inyección son los tejidos con una capa de grasa entre la piel y el músculo, tal como el muslo o el vientre (excepto el ombligo o la cintura).
- Asegúrese de que se inyecta a una distancia mínima de 1 cm
respecto del lugar de la última inyección y de que cambia los lugares en donde se inyecte, tal y como se le habrá enseñado.
- Antes de administrar la inyección, limpie bien la piel con
una torunda con alcohol.
Espere a que la zona se seque.
el médico.
Después de inyectarse
- Después de la inyección, presione el lugar de la inyección
con un pequeño vendaje o gasa estéril durante unos segundos.
No masajee el lugar de la inyección.
- Retire la aguja para inyección de la pluma utilizando la tapa
exterior y elimine la misma.
Esto mantendrá la solución Omnitrope estéril e impedirá que gotee.
También impedirá que el aire se introduzca en la pluma, taponando la aguja.
No comparta las agujas.
No comparta la pluma.
- Deje el cartucho en la pluma, reponga el capuchón en la
pluma y guárdela en una nevera.
- Después de retirar de la nevera, la solución debe ser clara.
No la utilice si la solución está turbia o si contiene partículas.
Si interrumpe el tratamiento con Omnitrope
Una alteración o la finalización precoz del tratamiento con somatropina puede alterar el éxito del tratamiento con la hormona de crecimiento.
Consulte a su médico antes de interrumpir el tratamiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Omnitrope puede producir efectos adversos, aunque no todas las personas los sufran.
Por favor, consulte a su médico cuando experimente cualquiera de los síntomas que se describen a continuación.
87
Frecuentes (producidos al menos en 1 de cada 100 pero en menos de 1 de cada 10 pacientes)
Poco frecuentes (producidos al menos en 1 de cada 1.000 pero en menos de 1 de cada 100 pacientes)
Raros (producidos al menos en 1 de cada 10.000 pero en menos de 1 de cada 1.000 pacientes 0)
Muy raros (producidos en menos de 1 de cada 10.000 pacientes)
Trastornos generales y alteraciones en el lugar de administración
En lactantes, niños y adolescentes: reacciones locales transitorias
En lactantes, niños y adolescentes: edema leve
En los adultos: edema leve
Trastornos musculoesquelético s y del tejido conjuntivo
En los adultos: rigidez de miembros, articulaciones y dolor muscular
En lactantes, niños y adolescentes: rigidez de miembros, articulaciones y dolor muscular
Sistema nervioso
En los adultos: anomalías de la sensibilidad
En lactantes, niños y adolescentes: trastornos de la sensibilidad
Hipertensión intracraneal benigna
Trastornos endocrinos
Diabetes mellitus
Trastornos del sistema inmunológico
Desarrollo de anticuerpos
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Leucemia
Trastornos generales y alteraciones en el lugar de administración
- Reacciones locales temporales en el lugar de la inyección, tales como dolor, entumecimiento,
enrojecimiento y edema son efectos secundarios frecuentes.
En casos aislados, la administración subcutánea de somatropina puede provocar pérdida del tejido adiposo en el lugar de la inyección.
- Se ha observado edema leve (acumulación de agua en los tejidos).
Esta reacción adversa se
produce a consecuencia de los trastornos en el equilibrio de líquidos y se produce sólo al comienzo del tratamiento con somatropina y es dependiente de la dosis.
Es frecuente en los pacientes adultos, pero poco frecuente en los lactantes, los niños y los adolescentes.
88 Trastornos musculoesqueléticos y del tejido conjuntivo
- Se han observado casos de dolor en las articulaciones y en los músculos (especialmente en la
Sistema nervioso
Suelen producirse al comienzo del tratamiento con somatropina y son dependientes de la dosis.
Son frecuentes en los pacientes adultos, pero poco frecuentes en los lactantes, los niños y los adolescentes.
- La atrofia muscular (reducción del tejido muscular) de la bola del pulgar y las alteraciones
sensitivas en los dedos y palma de la mano son efectos secundarios poco frecuentes.
Estos efectos son consecuencia del síndrome del túnel carpiano (bloqueo del nervio que afecta a parte de la palma de la mano) y se han observado principalmente en los adultos.
- También se han detectado casos de anomalías visuales, dolores de cabeza, náuseas y vómitos.
Estos síntomas pueden indicar hipertensión intracraneal benigna (aumento de la presión intracraneal) que es un efecto adverso raro del tratamiento con somatropina.
Trastornos endocrinos
- La diabetes es un efecto secundario raro.
Trastornos del sistema inmunológico
- Al igual que con todos los medicamentos basados en proteínas, algunos pacientes desarrollan
anticuerpos a la proteína.
Sin embargo, no se ha observado que tengan efectos inhibidores del crecimiento.
Este es un efecto secundario frecuente.
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
- Se han publicado casos muy raros de leucemia en los niños con deficiencia de la hormona del
crecimiento tratados con somatropina.
Es poco probable que haya una relación con el tratamiento con somatropina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OMNITROPE
Mantener fuera del alcance y de la vista de los niños.
No utilice Omnitrope después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
- Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
- No congelar.
- Conservar en el embalaje original para protegerlo de la luz.
- Después de la administración de la primera inyección, el cartucho debe permanecer en el
inyector de pluma ydebe conservarse en una nevera, a una temperatura de 2 a 8 ºC, y sólo debe usarse durante un máximo de 28 días.
No usar Omnitrope si se ha congelado o si se ha sometido a altas temperaturas.
No usar Omnitrope si se observa que la solución está turbia.
89 6.
INFORMACIÓN ADICIONAL
Composición de Omnitrope
El principio activo de Omnitrope es somatropina (3,3 mg/ ml).
Un cartucho contiene 5,0 mg (que corresponde a 15 UI) de somatropina en 1,5 ml.
- Fosfato hidrógeno disódico heptahidrato
- Fosfato dihidrógeno sódico dihidrato
Aspecto del producto y contenido del envase
Omnitrope se presenta como una solución inyectable.
Envases con 1, 5 ó 10 cartuchos.
Omnitrope es una solución transparente e incolora.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/ Tel: + 32 (0)2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel: + 31 36 52 41 600
90 Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel: + 49 (0)8024 902 40 00 E-Mail: info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: + 47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Österreich Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: + 43-(0)5338 2000
Ελλάδα Sambrook Φαρμακευτική Α .Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48-22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P-2710-693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S.
49 Avenue Georges Pompidou F-92593 Levallois Perret Tél: + 33 (0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: + 386 (0)1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel: + 421-2-48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa Puh/ Tel: + 358 9 85 20 20 30
91 Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Sverige Sandoz AB Berga Allé 1E S-254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV-1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d. d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
92 PROSPECTO:
INFORMACION PARA EL USUARIO
Omnitrope 6,7 mg/ ml solución inyectable
Somatropina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Omnitrope y para qué se utiliza 2.
Antes de usar Omnitrope 3.
Cómo usar Omnitrope 4.
Posibles efectos adversos 5.
Conservación de Omnitrope 6.
Información adicional
1.
QUÉ ES OMNITROPE Y PARA QUÉ SE UTILIZA
Omnitrope es una hormona de crecimiento humana que se elabora mediante una técnica denominada “ tecnología de ADN recombinante” en la que se utiliza el microorganismo bacteriano E. coli.
La estructura es idéntica a la de la hormona del crecimiento propia del organismo humano.
Omnitrope se usa para
• El tratamiento de los lactantes, los niños y los adolescentes con:
- Trastorno del crecimiento producido por la secreción insuficiente de la hormona del crecimiento
(GH).
- Trastorno del crecimiento asociado con el síndrome de Turner.
- Trastorno del crecimiento asociado con insuficiencia renal crónica (IRC).
- Trastorno del crecimiento en los niños y los adolescentes de talla baja y pequeños para la edad
gestacional (PEG), que no se hayan recuperado mediante un estirón a los cuatro años de edad o en adelante.
- Síndrome de Prader-Willi (SPW), para la mejoría del crecimiento y de la composición corporal.
El diagnóstico de SPW se debe confirmar con la realización de un análisis genético apropiado. • La sustitución de la hormona del crecimiento en los adultos con una deficiencia de la hormona del crecimiento (DGH) confirmada y pronunciada durante la niñez o en la edad adulta.
2.
ANTES DE USAR OMNITROPE
El diagnóstico y el tratamiento con Omnitrope deben ser iniciados y monitorizados por médicos con la debida preparación y con experiencia en el diagnóstico y el tratamiento de los pacientes con trastorno del crecimiento.
No use Omnitrope
- Si es alérgico (hipersensible) a la somatropina o a cualquiera de los demás componentes de
Omnitrope.
- Si hay indicios de un tumor activo.
La terapia antitumoral debe finalizarse antes de iniciar el
tratamiento.
- Para estimular el crecimiento si éste ya ha terminado (epífisis cerradas).
93
- Durante una enfermedad aguda con riesgo para la vida debido a complicaciones post-
quirúrgicas a corazón abierto, cirugía abdominal, traumatismos múltiples provocados por un accidente, insuficiencia respiratoria aguda o afecciones similares.
Tenga especial cuidado con Omnitrope
- La somatropina puede interferir con la utilización de la insulina por el organismo.
Durante el
tratamiento con somatropina se controlarán regularmente los valores de la glucosa en la sangre.
- Si padece diabetes mellitus o si tiene antecedentes familiares de diabetes mellitus.
Puede que
sea necesario ajustar el tratamiento con insulina o incluso, iniciar el tratamiento con insulina después de empezar el tratamiento con somatropina.
- Durante el tratamiento con somatropina puede presentarse hipotiroidismo (reducción de la
función de la glándula tiroides).
El hipotiroidismo puede reducir el efecto óptimo de la somatropina.
Por esta razón, deben vigilarse periódicamente los niveles de la hormona tiroidea durante el tratamiento.
- Se han observado casos de hipertensión intracraneal benigna (presión elevada dentro del
cerebro) durante el tratamiento con somatropina.
Si aparecen síntomas, tales como dolor de cabeza recurrente, problemas visuales, náuseas o vómitos, consulte a su médico.
Puede que su médico decida realizarle un examen de los ojos para detectar el aumento de la presión cerebral.
Dependiendo de los resultados de esta prueba puede, incluso, ser necesario la interrupción del tratamiento con Omnitrope.
- Es más probable que los pacientes con trastornos endocrinos (hormonales) presenten problemas
de cadera.
Si nota cojera o dolor en la cadera, consulte a su médico.
- En los pacientes que experimentan un crecimiento rápido puede que se produzca una progresión
de la escoliosis (curvatura de la columna vertebral de forma ladeada). Por esta razón, deben controlarse los signos de escoliosis durante el tratamiento con somatropina.
Sin embargo, no se ha demostrado que el tratamiento con somatropina produzca un aumento en la frecuencia de aparición de la escoliosis ni un aumento de la gravedad de la escoliosis.
- Si ha padecido alguna neoplasia maligna previa (cáncer), tendrá que vigilarse regularmente para
detectar la posible reaparición de la neoplasia maligna.
- No se dispone de información sobre la seguridad de la terapia de sustitución de la hormona del
crecimiento en los pacientes que padezcan una enfermedad crítica aguda.
En el caso de que aparezca una enfermedad crítica aguda, su médico valorará detenidamente si es seguro continuar con el tratamiento con somatropina.
- La experiencia en los pacientes mayores de 60 años es limitada.
Pacientes con insuficiencia renal crónica
- En los pacientes con insuficiencia renal crónica no debe iniciarse el tratamiento con
somatropina a menos que la función renal sea inferior al 50 por ciento de los límites normales.
Para verificar la existencia de un trastorno del crecimiento, antes de comenzar la terapia debe realizarse un seguimiento del crecimiento de al menos un año de duración.
Durante el tratamiento con somatropina, debe mantenerse el tratamiento habitual de la insuficiencia renal crónica.
Después de transplante renal, el tratamiento con somatropina debe interrumpirse.
Pacientes con síndrome de Prader-Willi
- En los pacientes con síndrome de Prader-Willi, el tratamiento con somatropina debe combinarse
siempre con una dieta baja en calorías.
- La experiencia con el tratamiento prolongado de pacientes con síndrome de Prader-Willi es
- Existen informes de muertes asociadas con el uso de la hormona de crecimiento en los pacientes
con el síndrome de Prader-Willi que tienen uno o más de los siguientes factores de riesgo: obesidad grave, antecedentes de problemas respiratorios graves, en especial durante el sueño, o infección de los pulmones o de las vías aéreas.
Los pacientes con síndrome de Prader-Willi y uno o más de estos factores de riesgo podrían tener más riesgo.
Antes de comenzar el tratamiento debería ser controlado para detectar problemas respiratorios por un médico, aun cuando usted no hubiese experimentado ningún síntoma de dificultad respiratoria.
94
- Si se observase una infección de los pulmones o de las vías aéreas, debe ser tratado
- La dificultad para respirar mientras duerme, llamado apnea, debe examinarla un especialista.
Antes del inicio del tratamiento con la hormona del crecimiento, debe ser observado para detectar problemas respiratorios durante la noche, utilizando para ello un monitor especial.
Si se observase algún problema, debe seguir monitorizado durante el sueño.
- Si, durante el tratamiento con somatropina, Vd. presenta signos de problemas respiratorios
(inicio o aumento de ronquidos) el tratamiento debe interrumpirse y la causa debería examinarla un médico.
- Todos los pacientes con SPW deben someterse a un control eficaz del peso antes del tratamiento
con somatropina y durante el mismo.
Pacientes nacidos pequeños para la edad gestacional (PEG)
- En los pacientes nacidos PEG se debe descartar cualquier otra razón médica o cualquier
tratamiento que pudiera explicar el trastorno del crecimiento
- La experiencia que se posee sobre casos en los que se ha iniciado el tratamiento de pacientes
PEG en edades cercanas al comienzo de la pubertad es limitada.
Por lo tanto, el tratamiento no debe iniciarse cerca del comienzo de la pubertad.
- La experiencia en los pacientes con el síndrome de Silver-Russell es limitada.
- El aumento de estatura obtenido con el tratamiento con somatropina de los niños y los
adolescentes PEG y de talla baja puede perderse si el tratamiento se interrumpe antes de haberse alcanzado la talla final.
- Los niveles de glucosa e insulina deben analizarse antes de comenzar el tratamiento y cada año
durante el tratamiento con la hormona del crecimiento.
Uso de otros medicamentos
- Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros
medicamentos, incluso los adquiridos sin receta.
Es especialmente importante que informe a su médico si está tomando algún medicamento para la diabetes, un trastorno de la tiroides o cualquier anticonvulsivante, ciclosporina u hormonas esteroideas como estrógenos, progesterona o corticosteroides.
Puede que sea necesario realizar un ajuste de la dosis de estos medicamentos.
Embarazo y lactancia
El tratamiento con Omnitrope debe interrumpirse durante el embarazo.
Consulte a su médico antes de usar Omnitrope si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Omnitrope
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por ml, es decir, es esencialmente “ sin sodio”.
3.
CÓMO USAR OMNITROPE
Omnitrope 6,7 mg/ ml está previsto para varios usos.
Sólo debe administrarse con la pluma Omnitrope Pen 10, un dispositivo de inyección desarrollado específicamente para la administración de Omnitrope 6,7 mg/ ml solución inyectable.
95 Omnitrope se administra por medio de una aguja para inyección pequeña en el tejido adiposo, por debajo de la piel.
Su médico o cualquier otro profesional de la salud cualificado le proporcionará los consejos e instrucciones necesarias sobre el uso correcto de Omnitrope.
Para consultar las instrucciones de cómo inyectar Omnitrope, ver más adelante la sección “ Cómo inyectar Omnitrope”.
El tratamiento con somatropina es a largo plazo.
Si desea saber más sobre lo que ello significa, por favor, consulte a su médico.
Cantidad de Omnitrope y frecuencia de uso
Su médico le aconsejará sobre su dosis individualizada y el régimen de dosificación de Omnitrope.
Por lo general, Omnitrope se inyecta una vez al día, por las noches.
Por favor, no cambie la dosis ni el régimen de tratamiento sin antes consultar a su médico.
Con el tiempo puede ser necesario ajustar la dosis, dependiendo ello del aumento de su peso corporal y de la respuesta.
Si usa más Omnitrope del que debiera
La sobredosis aguda puede producir inicialmente hipoglucemia (descenso de la glucosa en sangre) y, posteriormente, hiperglucemia (aumento de la glucosa sanguínea).
La sobredosificación a largo plazo puede dar como resultado signos y síntomas de gigantismo o de acromegalia (aumento del crecimiento de las orejas, nariz, labios, lengua y pómulos).
Si usa más Omnitrope de lo que debiera, consulte a su médico.
Si olvidó usar Omnitrope
No se inyecte una dosis doble para compensar las dosis olvidadas.
Continúe con la pauta de dosificación prescrita.
Si se olvida de usar Omnitrope, por favor, consulte a su médico.
Cómo inyectar Omnitrope 6,7 mg/ ml
Las siguientes instrucciones explican cómo inyectarse Omnitrope 1,3 mg/ ml usted mismo.
Lea detenidamente las instrucciones y sígalas paso a paso.
Su médico u otro profesional sanitario cualificado le enseñará cómo inyectarse Omnitrope.
No intente inyectarse a menos que esté seguro de que entiende el procedimiento y lo que conlleva la inyección.
- Omnitrope se administra con una inyección debajo de la piel.
- Inspeccione cuidadosamente la solución antes de inyectarla y úsela sólo si es clara e incolora.
- Cambie el lugar de la inyección para así minimizar el riesgo de lipoatrofia local (reducción local
del tejido adiposo debajo de la piel).
Preparación Antes de empezar, debe tener todo lo necesario:
- Un cartucho con Omnitrope 6,7 mg/ ml solución inyectable.
- El Omnitrope Pen 10, un dispositivo para inyección
desarrollado específicamente para usarlo junto con Omnitrope 6,7 mg/ ml solución inyectable (este dispositivo no se suministra en este envase; deben consultarse las Instrucciones de uso proporcionadas en el prospecto del Omnitrope Pen 10)
- Una aguja de pluma para inyección subcutánea.
- 2 gasas de limpieza (no suministradas en el envase)
Lávese las manos antes de continuar con los siguiente pasos.
96 Inyección de Omnitrope
- Con una gasa, desinfecte la membrana de goma del cartucho.
- El contenido del cartucho debe estar transparente e incoloro.
- Introduzca el cartucho en la pluma inyectable.
Siga las
Instrucciones de uso de la pluma para inyección (Pen).
Para ajustar la pluma, dosifique la cantidad necesaria.
- Seleccione el lugar de la inyección.
Los mejores lugares para
la administración de la inyección son los tejidos con una capa de grasa entre la piel y el músculo, como el muslo o el vientre (excepto el ombligo o la cintura).
- Asegúrese de que se inyecta al menos a 1 cm de distancia
respecto del lugar de la última inyección y de que cambia los lugares de inyección, tal y como le habrán enseñado.
- Antes de administrar la inyección, limpie bien la piel con
una gasa empapada en alcohol.
Espere a que la zona se seque.
enseñado el médico.
Después de inyectarse
- Después de la inyección, presione el lugar de la inyección
con un pequeño vendaje o gasa estéril durante unos segundos.
No masajee el lugar de la inyección.
- Retire la aguja de la pluma utilizando para ello su la tapa
exterior y elimínela.
Esto mantendrá la solución Omnitrope estéril e impedirá que gotee.
También impedirá que el aire se introduzca en la pluma, taponando la aguja.
No comparta las agujas.
No comparta la pluma.
- Deje el cartucho en la pluma, reponga el capuchón en la
pluma y guárdela en una nevera.
- La solución debe ser transparente cuando se saque de la
No se debe utilizar si la solución está turbia o si contiene partículas.
Si interrumpe el tratamiento con Omnitrope
Una interrupción o la finalización precoz del tratamiento con somatropina puede alterar el éxito tratamientote la terapia con la hormona de crecimiento.
Consulte a su médico antes de interrumpir el tratamiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Omnitrope puede producir efectos adversos, aunque no todas las personas los sufran.
Por favor, consulte a su médico cuando experimente cualquiera de los síntomas que se describen a continuación:
97
Frecuentes (producidos al menos en 1 de cada 100 pero en menos de 1 de cada 10 pacientes)
Poco frecuentes (producidos al menos en 1 de cada 1.000 pero en menos de 1 de cada 100 pacientes)
Raros (producidos al menos en 1 de cada 10.000 pero en menos de 1 de cada 1.000 pacientes 0)
Muy raros (producidos en menos de 1 de cada 10.000 pacientes)
Trastornos generales y alteraciones en el lugar de administración
En lactantes, niños y adolescentes: reacciones locales transitorias en la piel
En lactantes, niños y adolescentes: edema leve
En los adultos: edema leve
Trastornos musculoesquelético s y del tejido conjuntivo
En los adultos: rigidez de miembros, articulaciones y dolor muscular
En lactantes, niños y adolescentes: rigidez de miembros, articulaciones y dolor muscular
Sistema nervioso
En los adultos: alteraciones sensitivas
En lactantes, niños y adolescentes: alteraciones sensitivas
Hipertensión intracraneal benigna
Trastornos endocrinos
Diabetes mellitus
Trastornos del sistema inmunológico
Desarrollo de anticuerpos
Leucemia
Trastornos generales y alteraciones en el lugar de administración
- Reacciones locales temporales en el lugar de la inyección, tales como dolor, entumecimiento,
enrojecimiento y edema son efectos secundarios frecuentes.
En casos aislados, la administración subcutánea de somatropina puede provocar pérdida del tejido adiposo en el lugar de la inyección.
- Se ha observado edema leve (acumulación de agua en los tejidos).
Esta reacción adversa se
produce como consecuencia de alteraciones en el equilibrio de líquidos, se produce sólo al comienzo del tratamiento con somatropina y es dependiente de la dosis.
Es frecuente en los pacientes adultos, pero poco frecuente en los lactantes, los niños y los adolescentes.
98 Trastornos musculoesqueléticos y del tejido conjuntivo
- Se han observado casos de dolor en las articulaciones y en los músculos (especialmente en la
Sistema nervioso
Suelen producirse al comienzo del tratamiento con somatropina y son dependientes de la dosis.
Son frecuentes en los pacientes adultos, pero poco frecuentes en los lactantes, los niños y los adolescentes.
- La atrofia muscular (reducción del tejido muscular) de la bola del pulgar y las alteraciones
sensitivas en los dedos y palma de la mano son efectos secundarios poco frecuentes.
Estos efectos son consecuencia del síndrome del túnel carpiano (bloqueo del nervio que afecta a parte de la palma de la mano) y se han observado principalmente en los adultos.
- También se han detectado casos de anomalías visuales, dolores de cabeza, náuseas y vómitos.
Estos síntomas pueden indicar hipertensión intracraneal benigna (aumento de la presión intracraneal) que es un efecto adverso raro del tratamiento con somatropina.
Trastornos endocrinos
- La diabetes es un efecto secundario raro.
Trastornos del sistema inmunológico
- Al igual que con todos los medicamentos basados en proteínas, algunos pacientes desarrollan
anticuerpos a la proteína.
Sin embargo, no se ha observado que tengan efectos inhibidores del crecimiento.
Este es un efecto secundario frecuente.
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
- Se han publicado casos muy raros de leucemia en los niños con deficiencia de la hormona del
crecimiento tratados con somatropina.
Es poco probable que haya una relación con el tratamiento con somatropina.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE OMNITROPE
Mantener fuera del alcance y de la vista de los niños.
No utilice Omnitrope después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
- Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
- No congelar.
- Conservar en el embalaje original para protegerlo de la luz.
- Después de la administración de la primera inyección, el cartucho debe permanecer en el
inyector de pluma y debe conservarse en una nevera, a una temperatura de 2 a 8 ºC, y sólo debe usarse durante un máximo de 28 días.
No usar Omnitrope si se ha congelado o si se ha sometido a altas temperaturas.
No usar Omnitrope si se observa que la solución está turbia.
99 6.
INFORMACIÓN ADICIONAL
Composición de Omnitrope
Un ml contiene 6,7 mg/ ml en un cartucho.
Un cartucho contiene 10,0 mg (que corresponden a 30 UI) de somatropina en 1,5 ml.
- Fosfato hidrógeno disódico heptahidrato
- Fosfato dihidrógeno sódico dihidrato
Aspecto del producto y contenido del envase
Omnitrope se presenta como solución inyectable.
Envases de 1, 5 ó 10 cartuchos.
Omnitrope es una solución transparente e incolora.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/ Tel: + 32 (0)2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel: + 31 36 52 41 600
100 Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel: + 49 (0)8024 902 40 00 E-Mail: info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: + 47 64 91 30 00
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE - 11312 Tallinn Tel: +372 665 2400
Österreich Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: + 43-(0)5338 2000
Ελλάδα Sambrook Φαρμακευτική Α .Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: + 48-22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel: + 34 91 740 12 80
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15 P-2710-693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S.
49 Avenue Georges Pompidou F-92593 Levallois Perret Tél: + 33 (0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 Email: reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: + 386 (0)1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel: + 421-2-48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tel: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa Puh/ Tel: + 358 9 85 20 20 30
101 Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43-(0)5338 2000
Sverige Sandoz AB Berga Allé 1E S-254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga, LV-1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d. d.
Branch Office Seimyniskiu str.
3A LT 09312 Vilnius Tel: +370 5 2636 038
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
102
European Medicines Agency
EMEA/ H/ C/ 466
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ONSENAL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Onsenal?
Onsenal es un medicamento que contiene el principio activo celecoxib y se presenta en cápsulas de color blanco (200 y 400 mg).
¿Para qué se utiliza Onsenal?
Onsenal se utiliza para reducir el número de pólipos en los pacientes con poliposis adenomatosa familiar (PAF), una enfermedad genética que provoca « pólipos intestinales adenomatosos », es decir, protuberancias que sobresalen del revestimiento del intestino grueso o del recto.
Onsenal se emplea además de la cirugía (para extirpar los pólipos) y el control endoscópico (para comprobar si los pólipos están creciendo con ayuda de un endoscopio, un tubo fino que permite al médico examinar el interior del intestino).
Como el número de pacientes con PAF es bajo, la enfermedad se considera « rara », por lo que Onsenal fue designado « medicamento huérfano » (el que se emplea en enfermedades raras) el 20 de noviembre de 2001.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Onsenal?
La dosis recomendada de Onsenal es de 400 mg dos veces al día con las comidas sin dejar el tratamiento médico habitual de los pacientes con PAF.
Se recomienda reducir la dosis de Onsenal a la mitad en los pacientes con enfermedad hepática moderada y debe administrarse con precaución a los pacientes que tengan problemas renales leves o moderados.
Onsenal no debe administrarse a pacientes con problemas hepáticos o renales graves.
El medicamento deberá administrarse con precaución, a ser posible con una dosis inicial más baja, a los pacientes que lo metabolicen mal.
Debe extremarse la precaución cuando se administre a pacientes de edad avanzada.
La dosis diaria máxima recomendada de Onsenal es de 800 mg.
¿Cómo actúa Onsenal?
El principio activo de Onsenal, el celecoxib, es un antiinflamatorio no esteroideo (AINE) que pertenece al grupo de los « inhibidores de la ciclooxigenasa 2 (COX2) ».
El celecoxib bloquea la enzima COX2, de forma que se reduce la producción de prostaglandinas, unas sustancias que participan en procesos tales como la inflamación y la actividad de los músculos lisos (conjunto de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. músculos que desempeñan tareas automáticas, tales como la apertura y el cierre de los vasos sanguíneos).
En los pólipos colorrectales adenomatosos se detectan concentraciones elevadas de COX2.
Al bloquear la actividad de esta enzima, el celecoxib ayuda a retrasar la formación de pólipos impidiendo que desarrollen su propio suministro de sangre y elevando la velocidad de la muerte celular.
¿Qué tipo de estudios se han realizado con Onsenal?
Onsenal se ha examinado en un estudio principal en el que participaron 83 adultos con PAF y en el que se comparó la eficacia de dos dosis de Onsenal con la eficacia de un placebo (un tratamiento ficticio).
En este estudio, 25 pacientes tenían el colon (porción inferior del intestino) intacto, pero en el resto se había extirpado una parte o la totalidad del colon en una operación quirúrgica.
El criterio principal de valoración de la eficacia fue la reducción del número de pólipos en una zona concreta de la pared del colon o del recto después de seis meses de tratamiento.
Otro estudio adicional analizó los efectos de Onsenal en 18 niños con PAF.
¿Qué beneficio ha demostrado tener Onsenal durante los estudios?
Onsenal en dosis de 400 mg dos veces al día fue más eficaz que el placebo.
En adultos, Onsenal había reducido el número medio de pólipos en un 28% al cabo de seis meses, en comparación con el 5% de los pacientes que recibieron el placebo.
Onsenal redujo también el número de pólipos en niños con PAF.
¿Cuál es el riesgo asociado a Onsenal?
Los efectos secundarios más frecuentes con Onsenal (observados en más de 1 de cada 10 pacientes) son hipertensión (tensión arterial alta) y diarrea.
La lista completa de efectos secundarios comunicados sobre Onsenal puede consultarse en el prospecto.
Onsenal no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al celecoxib, a cualquiera de los demás componentes del medicamento o a las sulfamidas (un tipo de antibiótico).
No debe emplearse en pacientes que presenten una úlcera activa o hemorragia en el estómago o el intestino ni en pacientes que hayan tenido reacciones alérgicas después de tomar ácido acetilsalicílico (aspirina) o un « antiinflamatorio no esteroideo » (AINE), incluido otro inhibidor de la COX2.
Onsenal no debe administrase a mujeres embarazadas, o que puedan quedarse embarazadas salvo que estén utilizando un método anticonceptivo eficaz, ni durante el periodo de lactancia.
Onsenal tampoco debe administrarse a los pacientes que sufran una enfermedad hepática o renal grave, una enfermedad que provoque inflamación del intestino o determinados problemas que afecten al corazón o a los vasos sanguíneos.
La lista completa de efectos secundarios puede consultarse en el prospecto.
¿Por qué se ha aprobado Onsenal?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Onsenal son mayores que sus riesgos para la reducción del número de pólipos adenomatosos intestinales en la PAF como complemento de la cirugía y del control endoscópico adicional.
El Comité advirtió de que no se ha demostrado el efecto de la reducción del número de pólipos con Onsenal sobre el riesgo de presentar cáncer en el intestino y recomendó que se autorizase su comercialización.
Onsenal se ha autorizado en « circunstancias excepcionales ».
Esto significa que, dado que la enfermedad es rara, no ha sido posible obtener información completa sobre Onsenal.
La Agencia Europea de Medicamentos (EMEA) revisará todos los años la información nueva disponible y actualizará este resumen cuando sea necesario.
¿Qué información falta todavía sobre Onsenal?
La empresa que fabrica Onsenal realizará un estudio en pacientes con PAF a fin de recabar más información sobre la seguridad y eficacia del medicamento.
Otras informaciones sobre Onsenal:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Onsenal a Pfizer Limited el 17 de octubre de 2003.
La autorización de comercialización fue renovada el 17 de octubre de 2008.
2/ 3 El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Onsenal puede consultarse aquí.
En texto completo del EPAR de Onsenal puede encontrarse aquí.
02-2009.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Onsenal 200 mg, cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 200 mg de celecoxib.
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras.
Cápsulas opacas, de color blanco, con dos bandas doradas, marcadas con 7767 y 200.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Onsenal está indicado para reducir el número de pólipos adenomatosos intestinales en la poliposis adenomatosa familiar (PAF), como adyuvante a la cirugía y a la vigilancia endoscópica (ver sección 4.4).
No se ha demostrado que la reducción de pólipos inducida por Onsenal modifique el riesgo de cáncer intestinal (ver secciones 4.4 y 5.1).
Posología y forma de administración
La dosis oral recomendada es de dos cápsulas de 200 mg dos veces al día, tomada con alimentos (ver sección 5.2).
Durante el tratamiento con celecoxib se deben continuar los cuidados médicos habituales de los pacientes con PAF.
La dosis diaria máxima recomendada es de 800 mg.
Insuficiencia hepática:
En pacientes con insuficiencia hepática moderada (albúmina sérica de 25 a 35 g/ l), la dosis diaria recomendada de celecoxib debería reducirse un 50% (ver secciones 4.3 y 5.2).
Dado que no se dispone de experiencia en la administración de dosis superiores a 200 mg en estos pacientes, éstos deben ser tratados con precaución.
Insuficiencia renal:
Se dispone de experiencia limitada en la administración de celecoxib a los pacientes con insuficiencia renal leve o moderada.
Por lo tanto, estos pacientes deben ser tratados con precaución (ver secciones 4.3, 4.4 y 5.2).
Pacientes pediátricos:
La experiencia con celecoxib en pacientes menores de 18 años con PAF se limita a un único estudio piloto en una población muy pequeña, en el que los pacientes fueron tratados con dosis de hasta 16 mg/ kg al día, lo que corresponde a la dosis recomendada en adultos con PAF de 800 mg diarios (ver sección 5.1).
Metabolización lenta por el citocromo CYP2C9:
Celecoxib se debe administrar con precaución en aquellos pacientes que presenten, o se sospeche que puedan presentar una metabolización lenta por el citocromo CYP2C9 en base a los genotipos o antecedentes/ experiencia previa con otros sustratos del CYP2C9, dado que aumenta el riesgo de presentar reacciones adversas dosis-dependientes.
Se ha de considerar iniciar el tratamiento con una dosis reducida (ver sección 5.2).
2 Pacientes de edad avanzada:
La dosis en pacientes de edad avanzada con PAF no ha sido establecida.
Estos pacientes deben ser tratados con especial cuidado (ver sección 5.2).
Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1). • Hipersensibilidad conocida a las sulfamidas. • Úlcera péptica activa o sangrado gastrointestinal (GI). • Pacientes que hayan experimentado asma, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria u otras reacciones de tipo alérgico después de tomar ácido acetilsalicílico u otros fármacos antiinflamatorios no esteroideos (AINE) incluidos los inhibidores selectivos de la COX-2 (ciclooxigenasa-2). • En mujeres embarazadas y mujeres con posibilidad de embarazo a menos que utilicen un método anticonceptivo efectivo (ver secciones 4.5, 4.6 y 5.3). • Lactancia (ver secciones 4.6 y 5.3). • Insuficiencia hepática grave (albúmina sérica < 25 g/ l o puntuación Child Pugh ≥ 10) (Clase C). • Pacientes con insuficiencia renal con un aclaramiento de creatinina estimado < 30 ml/ min. • Enfermedad inflamatoria intestinal. • Insuficiencia cardiaca congestiva (NYHA II-IV). • Cardiopatía isquémica, enfermedad arterial periférica y/ o enfermedad cerebrovascular establecida.
Advertencias y precauciones especiales de empleo
Se ha estudiado el tratamiento de PAF con celecoxib hasta un máximo de 6 meses y no se ha demostrado que reduzca el riesgo de cáncer gastrointestinal o de otra forma de cáncer, así como tampoco se ha demostrado que reduzca la necesidad de cirugía.
Por lo tanto, los cuidados habituales de los pacientes con PAF no deben modificarse por la administración concomitante de celecoxib.
En particular, no se debe reducir la frecuencia de controles endoscópicos rutinarios ni se debe retrasar la cirugía.
Trastornos gastrointestinales En pacientes tratados con celecoxib se han observado casos, algunos de los cuales fueron mortales, de complicaciones del tracto gastrointestinal superior [perforaciones, úlceras o hemorragias (PUH)].
Se recomienda precaución en el tratamiento de pacientes que presenten un mayor riesgo de desarrollar complicaciones gastrointestinales inducidas por AINEs: ancianos, pacientes que estén utilizando concomitantemente cualquier otro AINE o ácido acetilsalicílico o pacientes con antecedentes de enfermedad gastrointestinal, tal como ulceración y sangrado GI.
Existe un riesgo aún mayor de reacciones adversas gastrointestinales (ulceración gastrointestinal u otras complicaciones gastrointestinales), cuando se administra simultáneamente celecoxib con ácido acetilsalicílico (incluso a dosis bajas).
No se ha demostrado una diferencia significativa en la seguridad digestiva entre los inhibidores selectivos de la COX-2 + ácido acetilsalicílico en comparación con AINE + ácido acetilsalicílico en los ensayos clínicos a largo plazo (ver 5.1).
Se debe evitar el uso concomitante de celecoxib con un AINE diferente a la aspirina.
Los pacientes con PAF que han sido sometidos a una anastomosis íleo-rectal o a una anastomosis íleo- anal pueden desarrollar úlceras en la anastomosis.
Si se produce una úlcera anastomótica, estos pacientes no deben recibir tratamiento concomitante con anticoagulantes ni con ácido acetilsalicílico.
3 pacientes con poliposis adenomatosa esporádica en tratamiento con celecoxib a dosis de 200 mg dos veces al día y 400 mg dos veces al día, en comparación con placebo (ver sección 5.1).
Dado que el riesgo cardiovascular de celecoxib se incrementó con la dosis de 400 mg dos veces al día en el estudio APC (ver sección 5.1), se debe reevaluar periódicamente la respuesta de los pacientes con FAP a celecoxib para evitar una exposición innecesaria en aquellos pacientes con FAP para los que celecoxib no es eficaz (ver secciones 4.2, 4.3, 4.8 y 5.1).
Los pacientes que presenten factores de riesgo relevantes para el desarrollo de acontecimientos cardiovasculares (p. ej.: hipertensión, hiperlipidemia, diabetes mellitus, pacientes fumadores) sólo deben ser tratados con celecoxib después de una cuidadosa valoración (ver sección 5.1).
Los inhibidores selectivos de la COX-2 no son sustitutos del ácido acetilsalicílico en la profilaxis de enfermedades cardiovasculares tromboembólicas porque carecen de efecto antiagregante plaquetario.
Por ello, no se deben interrumpir los tratamientos antiagregantes (ver sección 5.1).
Como con otros medicamentos que inhiben la síntesis de prostaglandinas, se han observado casos de retención de líquidos y edema en pacientes que reciben celecoxib.
Por lo tanto, celecoxib debe utilizarse con precaución en pacientes con antecedentes de insuficiencia cardiaca, disfunción ventricular izquierda o hipertensión, y en pacientes con edema preexistente por cualquier otra razón, ya que la inhibición de las prostaglandinas puede producir un deterioro de la función renal y retención de líquidos.
También se requiere precaución en pacientes que estén en tratamiento con diuréticos o que presenten riesgo de hipovolemia.
Como ocurre con el resto de AINEs, celecoxib puede generar una hipertensión o empeorar la hipertensión ya existente, lo cual puede contribuir al aumento de la incidencia de acontecimientos cardiovasculares.
Por tanto, se debe monitorizar cuidadosamente la presión arterial al inicio del tratamiento con celecoxib y a lo largo del mismo.
En el caso de pacientes de edad avanzada con disfunción cardíaca de leve a moderada que requieran tratamiento, se debe asegurar un especial cuidado y seguimiento.
El compromiso de la función renal o hepática y especialmente la disfunción cardíaca son más probables en pacientes de edad avanzada y, por tanto, debe mantenerse una supervisión médica adecuada.
Trastornos hepáticos y renales Los AINEs, incluido celecoxib, pueden causar toxicidad renal.
Los ensayos clínicos con celecoxib han mostrado unos efectos renales similares a los observados con los AINE utilizados como comparadores.
Los pacientes con alto riesgo de presentar toxicidad renal son aquellos con la función renal alterada, insuficiencia cardíaca, disfunción hepática y pacientes de edad avanzada.
Estos pacientes deben ser monitorizados cuidadosamente durante el tratamiento con celecoxib.
Se dispone de una experiencia limitada en la administración de celecoxib a pacientes con insuficiencia renal o hepática de leve a moderada.
Por lo tanto, estos pacientes deben ser tratados con precaución (ver secciones 4.2 y 5.2).
Si durante el tratamiento, los pacientes manifestaran un deterioro de la función de los órganos y sistemas descritos anteriormente, se deberán adoptar las medidas oportunas y considerar la interrupción del tratamiento con celecoxib.
Reacciones cutáneas Muy raramente se han notificado casos de reacciones cutáneas graves, algunas de ellas mortales, incluyendo dermatitis exfoliativa, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica, asociadas al uso de celecoxib (ver sección 4.8).
Parece que los pacientes tienen un mayor riesgo de sufrir estas reacciones al inicio del tratamiento; en la mayoría de los casos la reacción se produjo durante el primer mes de tratamiento.
También se han notificado reacciones de hipersensibilidad graves (anafilaxia y angioedema) en pacientes que reciben celecoxib (ver sección 4.8).
Los pacientes con antecedentes de alergia a las sulfamidas o a cualquier medicamento pueden tener un mayor riesgo
4 de padecer reacciones cutáneas graves o reacciones de hipersensibilidad (ver sección 4.3).
El tratamiento con celecoxib debe interrumpirse en cuanto aparezcan erupción cutánea, lesiones en las mucosas, o cualquier otro signo de hipersensibilidad.
Otros Los pacientes que presentan una metabolización lenta del CYP2C9 deben ser tratados con precaución (ver sección 5.2).
Celecoxib puede enmascarar la fiebre y otros signos de inflamación.
Se han notificado acontecimientos hemorrágicos graves en pacientes tratados de forma concomitante con warfarina.
Se debe tener precaución cuando se combine celecoxib con warfarina o con otros anticoagulantes orales (ver sección 4.5).
Onsenal 200 mg cápsulas contiene lactosa (49,8 mg).
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de Lapp lactasa o con problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas La mayoría de los estudios de interacción se han llevado a cabo con celecoxib a dosis de 200 mg dos veces al día (es decir, las dosis utilizadas en el tratamiento de artrosis/ artritis reumatoide).
Por lo tanto, no puede excluirse un efecto más pronunciado a dosis de 400 mg dos veces al día.
La actividad anticoagulante debe ser monitorizada en pacientes que estén tomando warfarina u otros anticoagulantes, en especial durante los primeros días de tratamiento con celecoxib o cuando se cambie la dosis del mismo, ya que estos pacientes tienen mayor riesgo de complicaciones hemorrágicas.
Por tanto, se debe monitorizar cuidadosamente el tiempo de protrombina INR en los pacientes que reciben anticoagulantes orales.
Se han comunicado acontecimientos hemorrágicos, algunos de ellos mortales, asociados a aumentos del tiempo de protrombina, en pacientes con artritis (principalmente en pacientes de edad avanzada) que estaban tomando celecoxib junto con warfarina (ver sección 4.4).
Los AINEs pueden reducir el efecto de los diuréticos y de los medicamentos antihipertensivos.
Como sucede con los AINEs, cuando se asocian inhibidores de la ECA o antagonistas de los receptores de angiotensina II con un AINE, incluyendo celecoxib, puede incrementarse el riesgo de insuficiencia renal aguda, normalmente reversible, en pacientes con función renal comprometida (p. ej.: pacientes deshidratados o pacientes de edad avanzada).
Por lo tanto, la combinación debe ser administrada con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben estar adecuadamente hidratados y se deberá considerar la monitorización de la función renal después del inicio del tratamiento concomitante, y posteriormente se deberá considerar la monitorización de forma periódica.
En un ensayo clínico de 28 días de duración en pacientes con hipertensión en estadio I y II controlada con lisinopril, la administración de celecoxib 200 mg dos veces al día no produjo un aumento clínicamente significativo, al compararlo con placebo, de la media de la presión arterial sistólica o diastólica diaria determinada mediante la monitorización ambulatoria de la presión arterial durante 24 horas.
Entre los pacientes tratados con celecoxib 200 mg dos veces al día, el 48% fueron considerados en la visita clínica final no respondedores al lisinopril (definidos como presión arterial diastólica > 90 mmHg o aumento de la presión arterial diastólica > 10% respecto al valor inicial), frente a un 27% de los pacientes tratados con placebo; esta diferencia fue estadísticamente significativa.
Se ha sugerido que la administración conjunta de AINEs y derivados de ciclosporina D o tacrolimus, aumenta el efecto nefrotóxico de la ciclosporina y del tacrolimus.
Debe monitorizarse la función renal cuando se asocie celecoxib con cualquiera de estos medicamentos.
5 Celecoxib puede utilizarse con dosis bajas de ácido acetilsalicílico, sin embargo, no puede considerarse un sustituto del ácido acetilsalicílico en la profilaxis cardiovascular.
Al igual que con otros AINEs, se ha observado que cuando se administra celecoxib concomitantemente con dosis bajas de ácido acetilsalicílico, hay mayor riesgo de ulceración gastrointestinal o de otras complicaciones gastrointestinales que cuando se utiliza celecoxib en monoterapia (ver sección 5.1).
Interacciones farmacocinéticas
Efectos de celecoxib sobre otros medicamentos Celecoxib es un inhibidor débil del CYP2D6.
Durante el tratamiento con celecoxib, las concentraciones plasmáticas medias del dextrometorfano, sustrato del CYP2D6, se incrementaron en un 136% aproximadamente.
Las concentraciones plasmáticas de los medicamentos que son sustratos de esta enzima pueden incrementarse cuando se utiliza celecoxib de forma concomitante.
Ejemplos de medicamentos que son metabolizados por el CYP2D6 son los antidepresivos (tricíclicos e inhibidores selectivos de la recaptación de serotonina), neurolépticos, antiarrítmicos, etc.
Puede ser necesario reducir la dosis de los sustratos del CYP2D6, cuya dosis se establece individualmente, cuando se inicie el tratamiento con celecoxib, o aumentarla si el tratamiento con celecoxib finaliza.
Los estudios in vitro han demostrado que celecoxib presenta un cierto potencial para inhibir el metabolismo catalizado por el CYP2C19.
La importancia clínica de este hallazgo in vitro es desconocida.
Ejemplos de medicamentos que se metabolizan por el CYP2C19 son diazepam, citalopram e imipramina.
En un estudio de interacciones, celecoxib no ha mostrado efectos clínicamente importantes sobre la farmacocinética de los anticonceptivos orales (1 mg de noretisterona/ 35 microg de etinilestradiol).
Celecoxib no afecta a la farmacocinética de tolbutamida (sustrato del CYP2C9), o de glibenclamida de forma clínicamente relevante.
En pacientes con artritis reumatoide, celecoxib no tuvo un efecto estadísticamente significativo sobre la farmacocinética (aclaramiento plasmático o renal) de metotrexato (en dosis reumatológicas).
Sin embargo, se debe considerar una adecuada monitorización de la toxicidad relacionada con metotrexato cuando se asocien estos dos fármacos.
En voluntarios sanos, la administración conjunta de 200 mg de celecoxib dos veces al día con 450 mg de litio dos veces al día dio como resultado un incremento medio de un 16% en la Cmax y de un 18% en el AUC del litio.
Por tanto, los pacientes en tratamiento con litio deben ser cuidadosamente monitorizados cuando se instaure o se interrumpa el tratamiento con celecoxib.
Efectos de otros medicamentos sobre celecoxib En aquellos pacientes que son metabolizadores lentos por el CYP2C9 y que presenten una exposición sistémica elevada a celecoxib, el tratamiento concomitante con inhibidores del CYP2C9 podría conducir a un mayor aumento de exposición a celecoxib.
Estas combinaciones se han de evitar en aquellos pacientes que presenten una metabolización lenta por el CYP2C9 (ver secciones 4.2 y 5.2).
Puesto que celecoxib se metaboliza predominantemente por el CYP2C9, se debe utilizar la mitad de la dosis recomendada en pacientes que estén recibiendo fluconazol.
El uso concomitante de una dosis única de 200 mg de celecoxib y de 200 mg una vez al día de fluconazol, un potente inhibidor del CYP2C9, da lugar a un incremento medio del 60% en la Cmax y del 130% en el AUC de celecoxib.
La utilización concomitante de inductores del CYP2C9 tales como rifampicina, carbamazepina y barbitúricos, puede reducir las concentraciones plasmáticas de celecoxib.
Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición a celecoxib en mujeres embarazadas.
Los estudios en animales (ratas y conejos) han mostrado toxicidad reproductora (ver secciones 4.3 y 5.3).
El riesgo
6 potencial en humanos es desconocido.
Celecoxib, como otros medicamentos que inhiben la síntesis de prostaglandinas, puede producir atonía uterina y cierre prematuro del ductus arteriosus durante el último trimestre del embarazo.
Celecoxib está contraindicado en mujeres embarazadas y en mujeres en edad fértil, salvo que estas utilicen un método anticonceptivo efectivo (ver sección 4.3). En caso de que la mujer se quede embarazada durante el tratamiento con celecoxib, debe interrumpirse dicho tratamiento.
Celecoxib se excreta en la leche de ratas lactantes en concentraciones parecidas a las del plasma.
La administración de celecoxib a un número limitado de mujeres lactantes ha demostrado que celecoxib se transfiere en muy baja proporción a la leche materna.
Las mujeres que tomen celecoxib no deben dar el pecho.
Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo los pacientes que presenten mareo, vértigo o somnolencia mientras estén tomando celecoxib deben abstenerse de conducir o utilizar maquinaria.
Reacciones adversas
En la Tabla 1, se enumeran las reacciones adversas por órganos y sistemas y clasificadas por frecuencias, reflejando los resultados de las siguientes fuentes:
Reacciones adversas notificadas en pacientes con artrosis y en pacientes con artritis reumatoide, con una incidencia mayor al 0,01% y superior a las notificadas para placebo, en 12 ensayos clínicos controlados con placebo y/o un comparador activo de hasta 12 semanas de duración, a dosis diarias de celecoxib desde 100 mg hasta 800 mg.
En estudios adicionales empleando como comparadores AINEs no selectivos, 7400 pacientes con artritis han sido tratados con celecoxib a dosis diarias de hasta 800 mg, incluyendo aproximadamente 2300 pacientes en tratamiento durante un año o más.
Las reacciones adversas observadas con celecoxib en estos estudios adicionales fueron consistentes con las notificadas por los pacientes con artrosis y artritis reumatoide enumeradas en la Tabla 1.
Reacciones adversas notificadas espontáneamente durante la experiencia post- comercialización, durante un periodo en el que se estima que > 70 millones de pacientes fueron tratados con celecoxib (con dosis, duración e indicaciones diversas).
Debido a que no todas las reacciones adversas del medicamento se notifican al titular de la autorización de comercialización (TAC) y se incluyen en la base de datos de seguridad, las frecuencias de estas reacciones adversas no pueden ser determinadas de forma fiable.
TABLA
1
Infecciones e infestaciones
Sinusitis, infección del tracto respiratorio superior, infección del tracto urinario
Trastornos de la sangre y del sistema linfático
Anemia
Leucopenia, trombocitopenia
Pancitopenia
Trastornos del sistema inmunológico
Empeoramiento de la alergia
Reacciones alérgicas graves, shock anafiláctico, anafilaxia
7
Insomnio
Ansiedad, depresión, cansancio
Confusión
Alucinaciones
Trastornos del metabolismo y de la nutrición
Trastornos del sistema nervioso
Parestesia, somnolencia
Ataxia, trastorno del gusto
Cefalea, empeoramiento de la epilepsia, meningitis aséptica, ageusia, anosmia, hemorragia intracraneal mortal
Trastornos oculares
Visión borrosa
Conjuntivitis, hemorragia ocular, oclusión arterial o venosa retiniana
Trastornos del oído y del laberinto
Acúfenos
Disminución de la audición
Trastornos cardiacos
Infarto de miocardio2
Arritmia
Trastornos vasculares
Hipertensión, empeoramiento de la hipertensión
Rubefacción, vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Faringitis, rinitis, tos
Disnea
Broncoespasmo
Trastornos gastrointestinales
Dolor abdominal, diarrea, dispepsia, flatulencia
Estreñimiento, eructos, gastritis, estomatitis, vómitos, empeoramiento de la inflamación
Ulceración duodenal, gástrica, esofágica, intestinal y colónica; disfagia, perforación
Náuseas, pancreatitis aguda, hemorragia gastro intestinal, colitis/empeoramiento de la colitis
gastrointestinal
intestinal; esofagitis, melena; pancreatitis
Trastornos hepatobiliares
Función hepática anormal, SGOT y SGPT aumentadas
Elevación de enzimas hepáticas
Hepatitis, insuficiencia hepática, ictericia
Trastornos de la piel y del tejido subcutáneo
Erupción, prurito
Urticaria
Alopecia, fotosensibilidad
Equimosis, erupción ampollosa, dermatitis exfoliativa, eritema multiforme, síndrome de Stevens-Johnson, necrolisis epidérmica tóxica, angioedema
8
Trastornos renales y urinarios Trastornos del aparato reproductor y de la mama
Creatinina aumentada, BUN aumentado
Insuficiencia renal aguda, nefritis intersticial, hiponatremia Trastorno menstrual
Trastornos generales y alteraciones en el lugar de administración 1
Síntomas de tipo gripal, edema periférico/ retención de líquidos
Reacciones adversas notificadas espontáneamente a la base de datos de farmacovigilancia de seguridad durante un periodo en el cual se estima que > 70 millones de pacientes fueron tratados con celecoxib (con dosis, duración e indicaciones varias).
Por consiguiente, las frecuencias de estas reacciones adversas no pueden ser determinadas de forma fiable.
Las reacciones adversas del medicamento enumeradas en la población durante la experiencia post-comercialización son únicamente aquellas que no están citadas en los ensayos de artritis (tabla 1) o en los ensayos de prevención de pólipos (tabla 2).
2 En un análisis combinado de 20 estudios controlados con placebo con una duración de más de 2 semanas hasta 1 año en pacientes con artrosis y artritis, el exceso de la tasa de infarto de miocardio en pacientes en tratamiento con dosis de 200 o 400 mg de celecoxib al día comparado con placebo fue de 0,7 acontecimientos por cada 1000 pacientes (raro) y no hubo exceso de ictus.
Las reacciones adversas adicionales, que se enumeran en la tabla 2, clasificadas por órgano y sistema, y en orden de frecuencia, fueron notificadas con tasas de incidencia mayores en sujetos en tratamiento con celecoxib a dosis de 400 mg a 800 mg al día que en el grupo placebo, en los estudios de prevención de pólipos a largo plazo de hasta 3 años de duración (estudios APC y PreSAP; ver sección 5.1, propiedades farmacodinámicas: seguridad cardiovascular-Estudios a largo plazo en pacientes con Poliposis Adenomatosa Familiar).
TABLA 2
Muy
Frecuentes (≥ 1/10)
Infección de oído, infección fúngica (las infecciones fúngicas fueron fundamentalmente no sistémicas)
Infección por Helicobacter, herpes zoster, erisipela, infección de herida, infección gingival, laberintitis, infección bacteriana Lipoma
Trastornos psiquiátricos
Trastornos del sueño
Trastornos del sistema nervioso
Trastornos del oído y del laberinto
Hipoacusia
Angina de pecho; infarto de miocardio 9
Angina instable, insuficiencia aórtica, aterosclerosis de las arterias coronarias, bradicardia sinusal, hipertrofia ventricular
Trombosis Venosa Profunda; hematoma
Disnea
Disfonía
Trastornos gastrointestinales
Nauseas, enfermedad por reflujo gastroesofágico, divertículos, vómitos,* disfagia, síndrome del intestino irritable
Hemorragia hemorroidal, movimientos intestinales frecuentes, ulceración de la boca, estomatitis
Trastornos de la piel y del tejido subcutáneo
Dermatitis alérgica
Espasmos musculares
Ganglión
Trastornos renales y urinarios
Nefrolitiasis, creatinina elevada en sangre
Nocturia
Trastornos del aparato reproductor y de la mama Trastornos generales y alteraciones en el lugar de administración
Hiperplasia benigna de próstata, prostatitis, aumento de antígeno específico prostático Edema
Hemorragia vaginal, dolor mamario a la palpación, dismenorrea, quistes ováricos, síntomas de menopausia
Exploraciones complementarias
Fractura de pié, fractura de miembro inferior, epicondilitis, rotura de tendón, fractura
* Se incluye hipertensión, vómitos y diarrea en la Tabla 2 porque fueron notificados con mayor frecuencia en estos estudios, que fueron de 3 años de duración, comparado con la Tabla 1, que incluye las reacciones adversas de los estudios de 12 semanas de duración.
En los datos finales (adjudicados) del ensayo APC en pacientes tratados con 800 mg al día de celecoxib hasta 3 años, el exceso de riesgo respecto a placebo fue de 11 acontecimientos por 1.000 pacientes para infarto de miocardio (frecuente) y de 5 acontecimientos por 1.000 pacientes para ictus (poco frecuente: no se diferenció por tipo de ictus).
Sobredosis
No se dispone de experiencia clínica de casos de sobredosis en estudios clínicos.
Se han administrado a sujetos sanos, dosis únicas de hasta 1.200 mg y dosis múltiples de hasta 1.200 mg dos veces al día durante nueve días, sin efectos adversos clínicamente significativos.
En el caso de sospecha de sobredosis, deberá instituirse el tratamiento médico de apoyo adecuado, p.ej.: eliminación del contenido gástrico, observación médica y, si fuera necesario, instauración de tratamiento sintomático.
10 No es probable que la diálisis sea un método eficaz de eliminación del medicamento debido a su elevada unión a proteínas plasmáticas.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes antineoplásicos, código ATC:
L01XX33.
Celecoxib es un pirazol diaril sustituido, químicamente similar a otras sulfamidas no arilaminas (p.ej.: tiazidas, furosemida) y distinto de las sulfamidas arilaminas (p.ej.: sulfametoxazol y otros antibióticos sulfamidas).
Celecoxib es un inhibidor selectivo de la ciclooxigenasa-2 (COX-2) activo por vía oral.
En voluntarios sanos tratados con la dosis terapéutica para PAF, 400 mg dos veces al día, no se observó inhibición de la COX-1 estadísticamente significativa (evaluada como la inhibición ex vivo de la formación de tromboxano B2 [TxB2]).
La ciclooxigenasa es responsable de la formación de prostaglandinas.
Se han identificado dos isoformas, COX-1 y COX-2.
Se ha demostrado que la COX-2 es la isoforma de la enzima que es inducida por estímulos pro-inflamatorios y se ha postulado que es la principal responsable de la síntesis de prostanoides mediadores del dolor, la inflamación y la fiebre.
En muchas lesiones premalignas (como son los pólipos adenomatosos colorrectales) y cánceres epiteliales se observan niveles elevados de COX-2.
La poliposis adenomatosa familiar (PAF) es una enfermedad genética debida a una alteración autosómica dominante de un gen supresor tumoral, el gen de la poliposis adenomatosa colónica (APC).
Los pólipos con la mutación del APC sobreexpresan la COX-2, y si no se tratan, estos pólipos siguen formándose y creciendo en el colon o el recto, lo que conduce a una posibilidad de desarrollar un cáncer colorrectal en prácticamente el 100% de los casos.
La COX-2, también está involucrada en la ovulación, implantación y cierre del ductus arteriosus, regulación de la función renal y funciones del sistema nervioso central (inducción de la fiebre, percepción del dolor y función cognitiva).
También puede estar implicada en la cicatrización de úlceras.
En el hombre, se ha identificado la presencia de COX-2 en tejidos próximos a úlceras gástricas, aunque no se ha establecido su relevancia en la cicatrización ulcerosa.
La diferencia en la actividad antiagregante plaquetaria entre algunos AINEs que inhiben la COX-1 y los inhibidores selectivos de la COX-2 puede tener importancia clínica en los pacientes con riesgo de episodios tromboembólicos.
Los inhibidores de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente la endotelial) sin afectar al tromboxano plaquetario.
Se ha observado un efecto dosis-dependiente sobre la formación de TxB2 tras la administración de dosis altas de celecoxib.
No obstante, en pequeños estudios de dosis múltiples en voluntarios sanos que recibieron 600 mg administrados 2 veces al día, celecoxib no ejerció ningún efecto sobre la agregación plaquetaria ni sobre el tiempo de hemorragia en comparación con placebo.
Mediante evidencia experimental se ha demostrado que el mecanismo de acción por el que celecoxib produce la muerte tumoral puede estar relacionado con la inducción de la apoptosis y la inhibición de la angiogénesis.
La inhibición de la COX-2 puede tener consecuencias sobre la viabilidad tumoral que no está relacionada con la inflamación.
Celecoxib inhibe la formación de tumores en los modelos preclínicos de carcinogénesis colónica, en la que se da la sobreexpresión de la COX-2, ya sea inducida por carcinógenos químicos (modelo murino del AOM, Azoximetano) o por mutaciones genéticas (modelo murino MIN).
Se ha demostrado que celecoxib reduce el número y el tamaño de pólipos adenomatosos colorrectales.
Se realizó un ensayo randomizado, doble ciego y controlado con placebo en 83 pacientes con PAF.
La población de estudio incluyó 58 pacientes con colectomía previa subtotal o total y 25 pacientes con
Trece pacientes presentaban el fenotipo PAF atenuado.
La reducción media del número de pólipos colorrectales a los seis meses de tratamiento fue del 28% (DS ± 24%) en el grupo de 400 mg de celecoxib administrados 2 veces al día, que fue estadísticamente superior a placebo (media 5%, DS ± 16%).
También se observó una reducción relevante en el área de los adenomas duodenales comparada con placebo (14,5% celecoxib 400 mg BID versus 1,4% placebo), que sin embargo no alcanzó significación estadística.
Estudio Piloto en Pacientes con PAF Juvenil:
Un total de 18 niños de 10 a 14 años con genotipo o fenotipo positivo de PAF fueron tratados con 4mg/kg/día de celecoxib (4 pacientes, frente a 2 pacientes tratados con placebo), 8 mg/kg/día de celecoxib (4 pacientes, frente a 2 pacientes tratados con placebo) o con 16mg/kg/día de celecoxib (4 pacientes, frente a 2 pacientes tratados con placebo).
Los resultados demostraron una reducción estadísticamente significativa de la carga de pólipos en todos los grupos tratados con celecoxib, en comparación con los correspondientes grupos tratados con placebo.
La mayor reducción fue observada en los pacientes tratados con 16 mg/kg/día de celecoxib, que corresponde a la dosis recomendada de 800 mg al día en adultos con PAF.
Los datos de seguridad fueron revisados detalladamente por un Comité de Monitorización de Datos de Seguridad, que concluyó que la dosis de 16mg/kg/día de celecoxib era una dosis segura para recomendar en estudios posteriores en pacientes con PAF juvenil.
La toxicidad cardiovascular a largo plazo en niños expuestos a celecoxib no ha sido evaluada y se desconoce si el riesgo a largo plazo podría ser similar al observado en adultos expuestos a celecoxib o a otros COX-2 selectivos y AINEs no selectivos (ver sección 4.4; efectos cardiovasculares).
Seguridad Cardiovascular – Ensayos clínicos a largo plazo en pacientes con Pólipos Adenomatosos Esporádicos:
Se llevaron a cabo dos estudios con celecoxib que incluían pacientes con pólipos adenomatosos esporádicos: el estudio APC (Prevención de Adenoma con Celecoxib) y el estudio PreSAP (Prevención de Pólipos Adenomatosos Espontáneos).
En el estudio APC hubo un incremento, r elacionado con la dosis, en la variable combinada de muerte por causa cardiovascular, infarto de miocardio o accidente cerebrovascular (adjudicados) con celecoxib en comparación con placebo durante 3 años de tratamiento.
El estudio PreSAP no demostró un incremento significativo para la misma variable combinada.
En el estudio APC, el riesgo relativo comparado con placebo de una variable combinada (adjudicados) de muerte por causa cardiovascular, infarto de miocardio, o accidente cerebrovascular fue 3,4 (IC95% 1,4 – 8,5) con celecoxib 400 mg dos veces al día y 2,8 (IC95% 1,1 – 7,2) con celecoxib 200 mg dos veces al día.
Las tasas acumuladas de esta variable combinada durante 3 años fueron 3,0% (20/671 pacientes) y 2,5% (17/685 pacientes) respectivamente, en comparación con 0,9% (6/679 pacientes) para el placebo.
Los incrementos de ambos grupos de dosis tratados con celecoxib versus placebo fueron debidos principalmente a una incidencia elevada de infarto de miocardio.
En el estudio PreSAP, el riesgo relativo respecto a placebo para esta misma variable combinada (adjudicados) fue 1,2 (IC95% 0,6 – 2,4) con celecoxib 400 mg una vez al día comparado con placebo.
Las tasas acumuladas de esta variable combinada durante 3 años fueron 2,3% (21/933 pacientes) y 1,9% (12/628 pacientes), respectivamente.
La incidencia de infarto de miocardio (adjudicados) fue 1,0% (9/933 pacientes) con celecoxib 400 mg una vez al día y 0,6% (4/628 pacientes) con placebo.
Los resultados de un tercer estudio a largo plazo, ADAPT (Estudio de Prevención Antiinflamtoria de la Enfermedad de Alzheimer) no demostraron ningún incremento significativo del riesgo cardiovascular con celecoxib 200 mg dos veces al día en comparación con placebo.
El riesgo relativo comparado con placebo para una variable combinada similar (muerte por causa cardiovascular, infarto de miocardio, accidente cerebrovascular) fue 1,14 (IC95% 0,61 – 2,21) con celecoxib 200 mg dos veces al día.
La incidencia de infarto de miocardio fue 1,1% (8/717 pacientes) con celecoxib 200 mg una vez al día y 1,2% (13/1070 pacientes) con placebo.
Los datos de un análisis combinado de ensayos aleatorizados controlados también sugieren que el riesgo cardiovascular puede estar asociado al uso de celecoxib comparado con placebo, con evidencia de diferencias en el riesgo en función de la dosis de celecoxib.
12 Este medicamento se ha autorizado en “Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RPC) se actualizará cuando sea necesario.
Propiedades farmacocinéticas
Celecoxib se absorbe bien, alcanzándose las concentraciones plasmáticas máximas a las 2-3 horas, aproximadamente.
Su administración con alimentos (comida rica en grasas) retrasa la absorción alrededor de una hora e incrementa la absorción total (AUC) entre un 10-20%.
Celecoxib se elimina principalmente por metabolismo.
Menos del 1% de la dosis se excreta inalterada por orina.
La variabilidad interindividual en la exposición a celecoxib es de unas 10 veces.
Celecoxib presenta una farmacocinética independiente del tiempo y de la dosis en el rango de dosis terapéuticas.
La unión a proteínas plasmáticas es aproximadamente del 97% a concentraciones plasmáticas terapéuticas y celecoxib no se une de forma preferente a los eritrocitos.
La semivida de eliminación es de 8-12 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan en un plazo de 5 días de tratamiento.
La actividad farmacológica se debe al principio activo original.
Los metabolitos principales encontrados en la circulación no presentan una actividad inhibitoria detectable sobre la COX-1 o la COX-2.
El metabolismo de celecoxib se lleva a cabo principalmente a través del citocromo P450 CYP-2C9.
En el plasma humano se han identificado tres metabolitos, sin actividad como inhibidores de la COX-1 y COX-2: un alcohol primario, el correspondiente ácido carboxílico y su conjugado glucurónido.
La actividad del citocromo P450 2C9 se ve reducida en individuos con polimorfismos genéticos que conllevan una actividad enzimática reducida, como los homocigóticos para el polimorfo CYP2C9*3.
En un estudio de farmacocinética de celecoxib 200 mg administrado una vez al día en voluntarios sanos, con genotipos CYP2C9*1/*1, CYP2C9*1/*3, o CYP2C9*3/*3, la Cmáx y AUC 0-24 media de celecoxib en el día 7 fueron aproximadamente 4 veces y 7 veces, respectivamente, mayores en sujetos con genotipo CYP2C9*3/*3 en comparación con los otros genotipos.
En tres estudios separados de dosis única, incluyendo un total de 5 pacientes con genotipo CYP2C9*3/*3, el AUC 0-24 a dosis única aumentó aproximadamente tres veces en comparación con los que presentan una metabolización normal.
Se estima que la frecuencia de los homocigotos con genotipo *3/*3 es de 0,3-1,0% entre los diferentes grupos étnicos.
Celecoxib debe ser administrado con precaución en los pacientes que presenten, o se sospeche que puedan presentar una metabolización lenta por el CYP2C9 en base a antecedentes/experiencia previa con otros sustratos del CYP2C9 (ver sección 4.2).
No se han observado diferencias clínicamente significativas en los parámetros farmacocinéticos de celecoxib entre las poblaciones Afroamericana y Caucasiana.
La concentración plasmática del celecoxib se ve aumentada aproximadamente en un 100% en mujeres de edad avanzada (> 65 años).
Comparados con las personas con función hepática normal, los pacientes con una insuficiencia hepática leve presentan un incremento medio del 53% en la Cmax y del 26% en el AUC de celecoxib.
Cuando se administran 200 mg al día, los correspondientes valores en pacientes con insuficiencia hepática moderada fueron del 41% y del 146%, respectivamente.
La capacidad metabólica en pacientes con insuficiencia leve o moderada se correlacionó con sus valores de albúmina.
En pacientes con PAF e insuficiencia hepática moderada (albúmina sérica de 25-35 g/l), la dosis diaria recomendada de celecoxib debe reducirse un 50%.
No se han hecho estudios en pacientes con insuficiencia hepática grave (albúmina sérica < 25 g/l), por lo que celecoxib está contraindicado en este grupo de pacientes.
13 La farmacocinética de celecoxib no se ha estudiado en pacientes con insuficiencia renal, pero es poco probable que esté muy alterada en estos pacientes ya que se elimina principalmente por vía hepática.
Hay poca experiencia con celecoxib en pacientes con insuficiencia renal, por tanto se aconseja precaución al tratar a estos pacientes.
El uso de celecoxib está contraindicado en insuficiencia renal grave.
Datos preclínicos sobre seguridad
Los estudios convencionales de toxicidad embriofetal dieron como resultado la aparición de casos, dependientes de la dosis, de hernia diafragmática en fetos de rata y de malformaciones cardiovasculares en fetos de conejo a exposiciones sistémicas de celecoxib libre de aproximadamente 3 veces (rata) y 2 veces (conejo) la dosis diaria máxima recomendada en humanos (800 mg).
También se observó la aparición de hernia diafragmática en un estudio de toxicidad peri-postnatal en ratas, que incluyó la exposición durante el periodo organogénico.
En este último estudio, la exposición sistémica más baja a la que se produjo esta anomalía en un único animal, tiene un margen relativo estimado de 2 veces más que la dosis diaria máxima recomendada en humanos (800 mg).
En animales, la exposición a celecoxib durante el desarrollo embrionario temprano provocó pérdidas pre y postimplantación.
Se trata de efectos esperados como consecuencia de la inhibición de la síntesis de prostaglandinas.
Celecoxib se excretó en leche de rata.
En un estudio peri-postnatal llevado a cabo en ratas, se observó toxicidad en las crías.
En estudios de toxicidad a dos años, se observó un aumento en la trombosis extraadrenal en ratas macho con dosis altas.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
Las cápsulas contienen: lactosa monohidrato laurilsulfato de sodio povidona K30 croscarmelosa de sodio estearato de magnesio.
El cuerpo de las cápsulas contiene: gelatina dióxido de titanio E171
La tinta de impresión contiene: shellac propilenglicol óxido de hierro E172
Incompatibilidades
No procede.
Periodo de validez
3 años.
Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Naturaleza y contenido del envase
Blisters transparentes u opacos de PVC/Aclar/aluminio Envases de 10 ó 60 cápsulas.
6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/03/259/001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN
17 de Octubre de 2003
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Onsenal 400 mg, cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 400 mg de celecoxib.
Excipientes:
99,6 mg de lactosa monohidrato
3.
FORMA FARMACÉUTICA
Cápsulas duras.
Cápsulas opacas, de color blanco, con dos bandas verdes, marcadas con 7767 y 400.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Onsenal está indicado para reducir el número de pólipos adenomatosos intestinales en la poliposis adenomatosa familiar (PAF), como adyuvante a la cirugía y a la vigilancia endoscópica (ver sección 4.4).
No se ha demostrado que la reducción de pólipos inducida por Onsenal modifique el riesgo de cáncer intestinal (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La dosis oral recomendada es de una cápsula de 400 mg dos veces al día, tomada con alimentos (ver sección 5.2).
Durante el tratamiento con celecoxib se deben continuar los cuidados médicos habituales de los pacientes con PAF.
La dosis diaria máxima recomendada es de 800 mg.
Insuficiencia hepática:
En pacientes con insuficiencia hepática moderada (albúmina sérica de 25 a 35 g/l), la dosis diaria recomendada de celecoxib debería reducirse un 50% (ver secciones 4.3 y 5.2).
Dado que no se dispone de experiencia en la administración de dosis superiores a 200 mg en estos pacientes, éstos deben ser tratados con precaución.
Insuficiencia renal:
Se dispone de experiencia limitada en la administración de celecoxib a los pacientes con insuficiencia renal leve o moderada.
Por lo tanto, estos pacientes deben ser tratados con precaución (ver secciones 4.3, 4.4 y 5.2).
Pacientes pediátricos:
La experiencia con celecoxib en pacientes menores de 18 años con PAF se limita a un único estudio piloto en una población muy pequeña, en el que los pacientes fueron tratados con dosis de hasta 16 mg/Kg al día, lo que corresponde a la dosis recomendada en adultos con FAP de 800 mg diarios (ver sección 5.1).
Metabolización lenta por el citocromo CYP2C9:
Celecoxib se debe administrar con precaución en aquellos pacientes que presenten, o se sospeche que puedan presentar una metabolización lenta por el citocromo CYP2C9 en base a los genotipos o antecedentes/experiencia previa con otros sustratos del CYP2C9, dado que aumenta el riesgo de presentar reacciones adversas dosis-dependientes.
Se ha de considerar iniciar el tratamiento con una dosis reducida (ver sección 5.2).
16 Pacientes de edad avanzada:
La dosis en pacientes de edad avanzada con PAF no ha sido establecida.
Estos pacientes deben ser tratados con especial cuidado (ver sección 5.2).
4.3 Contraindicaciones
Pacientes que hayan experimentado asma, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria u otras reacciones de tipo alérgico después de tomar ácido acetilsalicílico u otros fármacos antiinflamatorios no esteroideos (AINE) incluidos los inhibidores selectivos de la COX-2 (ciclooxigenasa-2).
4.4 Advertencias y precauciones especiales de empleo
Se ha estudiado el tratamiento de PAF con celecoxib hasta un máximo de 6 meses y no se ha demostrado que reduzca el riesgo de cáncer gastrointestinal o de otra forma de cáncer, así como tampoco se ha demostrado que reduzca la necesidad de cirugía.
Por lo tanto, los cuidados habituales de los pacientes con PAF no deben modificarse por la administración concomitante de celecoxib.
En particular, no se debe reducir la frecuencia de controles endoscópicos rutinarios ni se debe retrasar la cirugía.
Trastornos gastrointestinales En pacientes tratados con celecoxib se han observado casos, algunos de los cuales fueron mortales, de complicaciones del tracto gastrointestinal superior [perforaciones, úlceras o hemorragias (PUH)].
Se recomienda precaución en el tratamiento de pacientes que presenten un mayor riesgo de desarrollar complicaciones gastrointestinales inducidas por AINEs: ancianos, pacientes que estén utilizando concomitantemente cualquier otro AINE o ácido acetilsalicílico o pacientes con antecedentes de enfermedad gastrointestinal, tal como ulceración y sangrado GI.
Existe un riesgo aún mayor de reacciones adversas gastrointestinales (ulceración gastrointestinal u otras complicaciones gastrointestinales), cuando se administra simultáneamente celecoxib con ácido acetilsalicílico (incluso a dosis bajas).
No se ha demostrado una diferencia significativa en la seguridad digestiva entre los inhibidores selectivos de la COX-2 + ácido acetilsalicílico en comparación con AINE + ácido acetilsalicílico en los ensayos clínicos a largo plazo (ver 5.1).
Se debe evitar el uso concomitante de celecoxib con un AINE diferente a la aspirina.
Los pacientes con PAF que han sido sometidos a una anastomosis íleo-rectal o a una anastomosis íleo- anal pueden desarrollar úlceras en la anastomosis.
Si se produce una úlcera anastomótica, estos pacientes no deben recibir tratamiento concomitante con anticoagulantes ni con ácido acetilsalicílico.
17 pacientes con poliposis adenomatosa esporádica en tratamiento con celecoxib a dosis de 200 mg dos veces al día y 400 mg dos veces al día, en comparación con placebo (ver sección 5.1).
Dado que el riesgo cardiovascular de celecoxib se incrementó con la dosis de 400 mg dos veces al día en el estudio APC (ver sección 5.1), se debe reevaluar periódicamente la respuesta de los pacientes con FAP a celecoxib para evitar una exposición innecesaria en aquellos pacientes con FAP para los que celecoxib no es eficaz (ver secciones 4.2, 4.3, 4.8 y 5.1).
Los pacientes que presenten factores de riesgo relevantes para el desarrollo de acontecimientos cardiovasculares (p.ej.: hipertensión, hiperlipidemia, diabetes mellitus, pacientes fumadores) sólo deben ser tratados con celecoxib después de una cuidadosa valoración (ver sección 5.1).
Los inhibidores selectivos de la COX-2 no son sustitutos del ácido acetilsalicílico en la profilaxis de enfermedades cardiovasculares tromboembólicas porque carecen de efecto antiagregante plaquetario.
Por ello, no se deben interrumpir los tratamientos antiagregantes (ver sección 5.1).
Como con otros medicamentos que inhiben la síntesis de prostaglandinas, se han observado casos de retención de líquidos y edema en pacientes que reciben celecoxib.
Por lo tanto, celecoxib debe utilizarse con precaución en pacientes con antecedentes de insuficiencia cardiaca, disfunción ventricular izquierda o hipertensión, y en pacientes con edema preexistente por cualquier otra razón, ya que la inhibición de las prostaglandinas puede producir un deterioro de la función renal y retención de líquidos.
También se requiere precaución en pacientes que estén en tratamiento con diuréticos o que presenten riesgo de hipovolemia.
Como ocurre con el resto de AINEs, celecoxib puede generar una hipertensión o empeorar la hipertensión ya existente, lo cual puede contribuir al aumento de la incidencia de acontecimiento cardiovasculares.
Por tanto, se debe monitorizar cuidadosamente la presión arterial al inicio del tratamiento con celecoxib y a lo largo del mismo.
En el caso de pacientes de edad avanzada con disfunción cardíaca de leve a moderada que requieran tratamiento, se debe asegurar un especial cuidado y seguimiento.
El compromiso de la función renal o hepática y especialmente la disfunción cardíaca son más probables en pacientes de edad avanzada y, por tanto, debe mantenerse una supervisión médica adecuada.
Trastornos hepáticos y renales Los AINEs, incluido celecoxib, pueden causar toxicidad renal.
Los ensayos clínicos con celecoxib han mostrado unos efectos renales similares a los observados con los AINE utilizados como comparadores.
Los pacientes con alto riesgo de presentar toxicidad renal son aquellos con la función renal alterada, insuficiencia cardíaca, disfunción hepática y pacientes de edad avanzada.
Estos pacientes deben ser monitorizados cuidadosamente durante el tratamiento con celecoxib.
Se dispone de una experiencia limitada en la administración de celecoxib a pacientes con insuficiencia renal o hepática de leve a moderada.
Por lo tanto, estos pacientes deben ser tratados con precaución (ver secciones 4.2 y 5.2).
Si durante el tratamiento, los pacientes manifestaran un deterioro de la función de los órganos y sistemas descritos anteriormente, se deberán adoptar las medidas oportunas y considerar la interrupción del tratamiento con celecoxib.
Reacciones cutáneas Muy raramente se han notificado casos de reacciones cutáneas graves, algunas de ellas mortales, incluyendo dermatitis exfoliativa, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica, asociadas al uso de celecoxib (ver sección 4.8).
Parece que los pacientes tienen un mayor riesgo de sufrir estas reacciones al inicio del tratamiento; en la mayoría de los casos la reacción se produjo durante el primer mes de tratamiento.
También se han notificado reacciones de hipersensibilidad graves (anafilaxia y angioedema) en pacientes que reciben celecoxib (ver sección 4.8).
Los pacientes con antecedentes de alergia a las sulfamidas o a cualquier medicamento pueden tener un mayor riesgo
El tratamiento con celecoxib debe interrumpirse en cuanto aparezcan erupción cutánea, lesiones en las mucosas, o cualquier otro signo de hipersensibilidad.
Celecoxib puede enmascarar la fiebre y otros signos de inflamación.
Se han notificado acontecimientos hemorrágicos graves en pacientes tratados de forma concomitante con warfarina.
Se debe tener precaución cuando se combine celecoxib con warfarina o con otros anticoagulantes orales (ver sección 4.5).
Onsenal 200 mg cápsulas contiene lactosa (49,8 mg).
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de Lapp lactasa o con problemas de absorción de glucosa o galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas La mayoría de los estudios de interacción se han llevado a cabo con celecoxib a dosis de 200 mg dos veces al día (es decir, las dosis utilizadas en el tratamiento de artrosis/artritis reumatoide).
Por lo tanto, no puede excluirse un efecto más pronunciado a dosis de 400 mg dos veces al día.
La actividad anticoagulante debe ser monitorizada en pacientes que estén tomando warfarina u otros anticoagulantes, en especial durante los primeros días de tratamiento con celecoxib o cuando se cambie la dosis del mismo, ya que estos pacientes tienen mayor riesgo de complicaciones hemorrágicas.
Por tanto, se debe monitorizar cuidadosamente el tiempo de protrombina INR en los pacientes que reciben anticoagulantes orales.
Se han comunicado acontecimientos hemorrágicos, algunos de ellos mortales, asociados a aumentos del tiempo de protrombina, en pacientes con artritis (principalmente en pacientes de edad avanzada) que estaban tomando celecoxib junto con warfarina (ver sección 4.4).
Los AINEs pueden reducir el efecto de los diuréticos y de los medicamentos antihipertensivos.
Como sucede con los AINEs, cuando se asocian inhibidores de la ECA o antagonistas de los receptores de angiotensina II con un AINE, incluyendo celecoxib, puede incrementarse el riesgo de insuficiencia renal aguda, normalmente reversible, en pacientes con función renal comprometida (p.ej.: pacientes deshidratados o pacientes de edad avanzada).
Por lo tanto, la combinación debe ser administrada con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben estar adecuadamente hidratados y se deberá considerar la monitorización de la función renal después del inicio del tratamiento concomitante, y posteriormente se deberá considerar la monitorización de forma periódica.
En un ensayo clínico de 28 días de duración en pacientes con hipertensión en estadio I y II controlada con lisinopril, la administración de celecoxib 200 mg dos veces al día no produjo un aumento clínicamente significativo, al compararlo con placebo, de la media de la presión arterial sistólica o diastólica diaria determinada mediante la monitorización ambulatoria de la presión arterial durante 24 horas.
Entre los pacientes tratados con celecoxib 200 mg dos veces al día, el 48% fueron considerados en la visita clínica final no respondedores al lisinopril (definidos como presión arterial diastólica > 90 mmHg o aumento de la presión arterial diastólica > 10% respecto al valor inicial), frente a un 27% de los pacientes tratados con placebo; esta diferencia fue estadísticamente significativa.
Se ha sugerido que la administración conjunta de AINEs y derivados de ciclosporina D o tacrolimus, aumenta el efecto nefrotóxico de la ciclosporina y del tacrolimus.
Debe monitorizarse la función renal cuando se asocie celecoxib con cualquiera de estos medicamentos.
19 Celecoxib puede utilizarse con dosis bajas de ácido acetilsalicílico, sin embargo, no puede considerarse un sustituto del ácido acetilsalicílico en la profilaxis cardiovascular.
Al igual que con otros AINEs, se ha observado que cuando se administra celecoxib concomitantemente con dosis bajas de ácido acetilsalicílico, hay mayor riesgo de ulceración gastrointestinal o de otras complicaciones gastrointestinales que cuando se utiliza celecoxib en monoterapia (ver sección 5.1).
Interacciones farmacocinéticas
Efectos de celecoxib sobre otros medicamentos Celecoxib es un inhibidor débil del CYP2D6.
Durante el tratamiento con celecoxib, las concentraciones plasmáticas medias del dextrometorfano, sustrato del CYP2D6, se incrementaron en un 136% aproximadamente.
Las concentraciones plasmáticas de los medicamentos que son sustratos de esta enzima pueden incrementarse cuando se utiliza celecoxib de forma concomitante.
Ejemplos de medicamentos que son metabolizados por el CYP2D6 son los antidepresivos (tricíclicos e inhibidores selectivos de la recaptación de serotonina), neurolépticos, antiarrítmicos, etc.
Puede ser necesario reducir la dosis de los sustratos del CYP2D6, cuya dosis se establece individualmente, cuando se inicie el tratamiento con celecoxib, o aumentarla si el tratamiento con celecoxib finaliza.
Los estudios in vitro han demostrado que celecoxib presenta un cierto potencial para inhibir el metabolismo catalizado por el CYP2C19.
La importancia clínica de este hallazgo in vitro es desconocida.
Ejemplos de medicamentos que se metabolizan por el CYP2C19 son diazepam, citalopram e imipramina.
En un estudio de interacciones, celecoxib no ha mostrado efectos clínicamente importantes sobre la farmacocinética de los anticonceptivos orales (1 mg de noretisterona/35 microg de etinilestradiol).
Celecoxib no afecta a la farmacocinética de tolbutamida (sustrato del CYP2C9), o de glibenclamida de forma clínicamente relevante.
En pacientes con artritis reumatoide, celecoxib no tuvo un efecto estadísticamente significativo sobre la farmacocinética (aclaramiento plasmático o renal) de metotrexato (en dosis reumatológicas).
Sin embargo, se debe considerar una adecuada monitorización de la toxicidad relacionada con metotrexato cuando se asocien estos dos fármacos.
En voluntarios sanos, la administración conjunta de 200 mg de celecoxib dos veces al día con 450 mg de litio dos veces al día dio como resultado un incremento medio de un 16% en la Cmax y de un 18% en el AUC del litio.
Por tanto, los pacientes en tratamiento con litio deben ser cuidadosamente monitorizados cuando se instaure o se interrumpa el tratamiento con celecoxib.
Efectos de otros medicamentos sobre celecoxib En aquellos pacientes que son metabolizadores lentos por el CYP2C9 y que presenten una exposición sistémica elevada a celecoxib, el tratamiento concomitante con inhibidores del CYP2C9 podría conducir a un mayor aumento de exposición a celecoxib.
Estas combinaciones se han de evitar en aquellos pacientes que presenten una metabolización lenta por el CYP2C9 (ver secciones 4.2 y 5.2).
Puesto que celecoxib se metaboliza predominantemente por el CYP2C9, se debe utilizar la mitad de la dosis recomendada en pacientes que estén recibiendo fluconazol.
El uso concomitante de una dosis única de 200 mg de celecoxib y de 200 mg una vez al día de fluconazol, un potente inhibidor del CYP2C9, da lugar a un incremento medio del 60% en la Cmax y del 130% en el AUC de celecoxib.
La utilización concomitante de inductores del CYP2C9 tales como rifampicina, carbamazepina y barbitúricos, puede reducir las concentraciones plasmáticas de celecoxib.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición a celecoxib en mujeres embarazadas.
Los estudios en animales (ratas y conejos) han mostrado toxicidad reproductora (ver secciones 4.3 y 5.3).
El riesgo
Celecoxib, como otros medicamentos que inhiben la síntesis de prostaglandinas, puede producir atonía uterina y cierre prematuro del ductus arteriosus durante el último trimestre del embarazo.
En caso de que la mujer se quede embarazada durante el tratamiento con celecoxib, debe interrumpirse dicho tratamiento.
Celecoxib se excreta en la leche de ratas lactantes en concentraciones parecidas a las del plasma.
La administración de celecoxib a un número limitado de mujeres lactantes ha demostrado que celecoxib se transfiere en muy baja proporción a la leche materna.
Las mujeres que tomen celecoxib no deben dar el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo los pacientes que presenten mareo, vértigo o somnolencia mientras estén tomando celecoxib deben abstenerse de conducir o utilizar maquinaria.
4.8 Reacciones adversas
En la Tabla 1, se enumeran las reacciones adversas por órganos y sistemas y clasificadas por frecuencias, reflejando los resultados de las siguientes fuentes:
Reacciones adversas notificadas en pacientes con artrosis y en pacientes con artritis reumatoide, con una incidencia mayor al 0,0 1% y superior a las notificadas para placebo, en 12 ensayos clínicos controlados con placebo y/o un comparador activo de hasta 12 semanas de duración, a dosis diarias de celecoxib desde 100 mg hasta 800 mg.
En estudios adicionales empleando como comparadores AINEs no selectivos, 7400 pacientes con artritis han sido tratados con celecoxib a dosis diarias de hasta 800 mg, incluyendo aproximadamente 2300 pacientes en tratamiento durante un año o más.
Las reacciones adversas observadas con celecoxib en estos estudios adicionales fueron consistentes con las notificadas por los pacientes con artrosis y artritis reumatoide enumeradas en la Tabla 1.
Reacciones adversas notificadas espontáneamente durante la experiencia post- comercialización, durante un periodo en el que se estima que > 70 millones de pacientes fueron tratados con celecoxib (con dosis, duración e indicaciones diversas).
Debido a que no todas las reacciones adversas del medicamento se notifican al titular de la autorización de comercialización (TAC) y se incluyen en la base de datos de seguridad, las frecuencias de estas reacciones adversas no pueden ser determinadas de forma fiable.
TABLA
1
Frecuentes Poco Raras Frecuencia no (≥1/100, < frecuentes (≥1/10.000, < conocida 1/10) (≥1/1.000, < 1/1.000) (experiencia post- 1/100) comercialización)1
Infecciones e infestaciones
Sinusitis, infección del tracto respiratorio superior, infección del tracto urinario
Trastornos de la sangre y del sistema linfático
Anemia
Leucopenia, trombocitopenia
Pancitopenia
Trastornos del sistema inmunológico
Empeoramiento de la alergia
21
Insomnio
Ansiedad, depresión, cansancio
Confusión
Alucinaciones
Trastornos del metabolismo y de la nutrición
Trastornos del sistema nervioso
Parestesia, somnolencia
Ataxia, trastorno del gusto
Cefalea, empeoramiento de la epilepsia, meningitis aséptica, ageusia, anosmia, hemorragia intracraneal mortal
Trastornos oculares
Visión borrosa
Conjuntivitis, hemorragia ocular, oclusión arterial o venosa retiniana
Trastornos del oído y del laberinto
Acúfenos
Disminución de la audición
Trastornos cardiacos
Infarto de miocardio2
Arritmia
Trastornos vasculares
Hipertensión, empeoramiento de la hipertensión
Rubefacción, vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Faringitis, rinitis, tos
Disnea
Broncoespasmo
Trastornos gastrointestinales
Dolor abdominal, diarrea, dispepsia, flatulencia
Estreñimiento, eructos, gastritis, estomatitis, vómitos, empeoramiento de la inflamación
Ulceración duodenal, gástrica, esofágica, intestinal y colónica; disfagia, perforación
Náuseas, pancreatitis aguda, hemorragia gastrointestinal, colitis/empeoramiento de la colitis
intestinal; esofagitis, melena; pancreatitis
Trastornos hepatobiliares
Función hepática anormal, SGOT y SGPT aumentadas
Elevación de enzimas hepáticas
Hepatitis, insuficiencia hepática, ictericia
Trastornos de la piel y del tejido subcutáneo
Erupción, prurito
Urticaria
Alopecia, fotosensibilidad
Equimosis, erupción ampollosa, dermatitis exfoliativa, eritema multiforme, síndrome de Stevens-Johnson, necrolisis epidérmica tóxica, angioedema
Trastornos musculoesqueléticos y del tejido conjuntivo
Creatinina 22
Insuficiencia renal
urinarios Trastornos del aparato reproductor y de la mama
aumentada, BUN aumentado
Síntomas de tipo gripal, edema periférico/ retención de líquidos
Reacciones adversas notificadas espontáneamente a la base de datos de farmacovigilancia de seguridad durante un periodo en el cual se estima que > 70 millones de pacientes fueron tratados con celecoxib (con dosis, duración e indicaciones varias).
Por consiguiente, las frecuencias de estas reacciones adversas no pueden ser determinadas de forma fiable.
Las reacciones adversas del medicamento enumeradas en la población durante la experiencia post-comercialización son únicamente aquellas que no están citadas en los ensayos de artritis (tabla 1) o en los ensayos de prevención de pólipos (tabla 2).
2 En un análisis combinado de 20 estudios controlados con placebo con una duración de más de 2 semanas hasta 1 año en pacientes con artrosis y artritis, el exceso de la tasa de infarto de miocardio en pacientes en tratamiento con dosis de 200 o 400 mg de celecoxib al día comparado con placebo fue de 0,7 acontecimientos por cada 1000 pacientes (raro) y no hubo exceso de ictus.
Las reacciones adversas adicionales, que se enumeran en la tabla 2, clasificadas por órgano y sistema, y en orden de frecuencia, fueron notificadas con tasas de incidencia mayores en sujetos en tratamiento con dosis de 400 mg a 800 mg al día que en el grupo placebo, en los estudios de prevención de pólipos a largo plazo de hasta 3 años de duración (estudios APC y PreSAP; ver sección 5.1, propiedades farmacodinámicas: seguridad cardiovascular-Estudios a largo plazo en pacientes con Poliposis Adenomatosa Familiar).
TABLA 2
Infección de oído, infección fúngica (las infecciones fúngicas fueron fundamentalmente no sistémicas)
Trastornos del sistema nervioso
Partículas flotantes en el vítreo; hemorragia conjuntival
Trastornos del oído y del laberinto
Trastornos cardíacos
Angina de pecho; infarto de miocardio 23
Angina instable, insuficiencia aórtica, aterosclerosis de las arterias coronarias, bradicardia sinusal, hipertrofia ventricular
Trastornos vasculares
Hipertensión*
Trombosis Venosa Profunda; hematoma
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Disfonía
Diarrea*
Nauseas, enfermedad por reflujo gastroesofágico, divertículos, vómitos,* disfagia, síndrome del intestino irritable
Hemorragia hemorroidal, movimientos intestinales frecuentes, ulceración de la boca, estomatitis
Trastornos de la piel y del tejido subcutáneo
Dermatitis alérgica
Trastornos musculoesquelético s y del tejido conectivo
Espasmos musculares
Ganglión
Trastornos renales y urinarios
Nefrolitiasis, creatinina elevada en sangre
Nocturia
Trastornos del aparato reproductor y de la mama Trastornos generales y alteraciones en el lugar de administración
Hiperplasia benigna de próstata, prostatitis, aumento de antígeno específico prostático Edema
Hemorragia vaginal, dolor mamario a la palpación, dismenorrea, quistes ováricos, síntomas de menopausia
Exploraciones complementarias
Peso aumentado
Niveles aumentados en sangre de: potasio, sodio, hemoglobina Niveles disminuidos en sangre de: hematocrito, testosterona
Fractura de pié, fractura de miembro inferior, epicondilitis, rotura de tendón, fractura
* Se incluye hipertensión, vómitos y diarrea en la Tabla 2 porque fueron notificados con mayor frecuencia en estos estudios, que fueron de 3 años de duración, comparado con la Tabla 1, que incluye las reacciones adversas de los estudios de 12 semanas de duración.
En los datos finales (adjudicados) del ensayo APC en pacientes tratados con 800 mg al día de celecoxib hasta 3 años, el exceso de riesgo respecto a placebo fue de 11 acontecimientos por 1.000 pacientes para infarto de miocardio (frecuente) y de 5 acontecimientos por 1.000 pacientes para ictus (poco frecuente: no se diferenció por tipo de ictus).
4.9 Sobredosis
No se dispone de experiencia clínica de casos de sobredosis en estudios clínicos.
Se han administrado a sujetos sanos, dosis únicas de hasta 1.200 mg y dosis múltiples de hasta 1.200 mg dos veces al día durante nueve días, sin efectos adversos clínicamente significativos.
En el caso de sospecha de sobredosis, deberá instituirse el tratamiento médico de apoyo adecuado, p.ej.: eliminación del contenido gástrico, observación médica y, si fuera necesario, instauración de tratamiento sintomático.
No es probable que la diálisis sea un método eficaz de eliminación del medicamento debido a su elevada unión a proteínas plasmáticas.
24 5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes antineoplásicos, código ATC:
L01XX33.
Celecoxib es un pirazol diaril sustituido, químicamente similar a otras sulfamidas no arilaminas (p.ej.: tiazidas, furosemida) y distinto de las sulfamidas arilaminas (p.ej.: sulfametoxazol y otros antibióticos sulfamidas).
Celecoxib es un inhibidor selectivo de la ciclooxigenasa-2 (COX-2) activo por vía oral.
En voluntarios sanos tratados con la dosis terapéutica para PAF, 400 mg dos veces al día, no se observó inhibición de la COX-1 estadísticamente significativa (evaluada como la inhibición ex vivo de la formación de tromboxano B2 [TxB2]).
La ciclooxigenasa es responsable de la formación de prostaglandinas.
Se han identificado dos isoformas, COX-1 y COX-2.
Se ha demostrado que la COX-2 es la isoforma de la enzima que es inducida por estímulos pro-inflamatorios y se ha postulado que es la principal responsable de la síntesis de prostanoides mediadores del dolor, la inflamación y la fiebre.
En muchas lesiones premalignas (como son los pólipos adenomatosos colorrectales) y cánceres epiteliales se observan niveles elevados de COX-2.
La poliposis adenomatosa familiar (PAF) es una enfermedad genética debida a una alteración autosómica dominante de un gen supresor tumoral, el gen de la poliposis adenomatosa colónica (APC).
Los pólipos con la mutación del APC sobreexpresan la COX-2, y si no se tratan, estos pólipos siguen formándose y creciendo en el colon o el recto, lo que conduce a una posibilidad de desarrollar un cáncer colorrectal en prácticamente el 100% de los casos.
La COX-2, también está involucrada en la ovulación, implantación y cierre del ductus arteriosus, regulación de la función renal y funciones del sistema nervioso central (inducción de la fiebre, percepción del dolor y función cognitiva).
También puede estar implicada en la cicatrización de úlceras.
En el hombre, se ha identificado la presencia de COX-2 en tejidos próximos a úlceras gástricas, aunque no se ha establecido su relevancia en la cicatrización ulcerosa.
La diferencia en la actividad antiagregante plaquetaria entre algunos AINEs que inhiben la COX-1 y los inhibidores selectivos de la COX-2 puede tener importancia clínica en los pacientes con riesgo de episodios tromboembólicos.
Los inhibidores de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente la endotelial) sin afectar al tromboxano plaquetario.
Se ha observado un efecto dosis-dependiente sobre la formación de TxB2 tras la administración de dosis altas de celecoxib.
No obstante, en pequeños estudios de dosis múltiples en voluntarios sanos que recibieron 600 mg administrados 2 veces al día, celecoxib no ejerció ningún efecto sobre la agregación plaquetaria ni sobre el tiempo de hemorragia en comparación con placebo.
Mediante evidencia experimental se ha demostrado que el mecanismo de acción por el que celecoxib produce la muerte tumoral puede estar relacionado con la inducción de la apoptosis y la inhibición de la angiogénesis.
La inhibición de la COX-2 puede tener consecuencias sobre la viabilidad tumoral que no está relacionada con la inflamación.
Celecoxib inhibe la formación de tumores en los modelos preclínicos de carcinogénesis colónica, en la que se da la sobreexpresión de la COX-2, ya sea inducida por carcinógenos químicos (modelo murino del AOM, Azoximetano) o por mutaciones genéticas (modelo murino MIN).
Se ha demostrado que celecoxib reduce el número y el tamaño de pólipos adenomatosos colorrectales.
Se realizó un ensayo randomizado, doble ciego y controlado con placebo en 83 pacientes con PAF.
Trece pacientes presentaban el fenotipo PAF atenuado.
La reducción media del número de pólipos colorrectales a los seis meses de tratamiento fue del 28% (DS ± 24%) en el grupo de
25 400 mg de celecoxib administrados 2 veces al día, que fue estadísticamente superior a placebo (media 5%, DS ± 16%).
También se observó una reducción relevante en el área de los adenomas duodenales comparada con placebo (14,5% celecoxib 400 mg BID versus 1,4% placebo), que sin embargo no alcanzó significación estadística.
Estudio Piloto en Pacientes con PAF Juvenil:
Un total de 18 niños de 10 a 14 años con genotipo o fenotipo positivo de PAF fueron tratados con 4mg/kg/día de celecoxib (4 pacientes, frente a 2 pacientes tratados con placebo), 8 mg/kg/día de celecoxib (4 pacientes, frente a 2 pacientes tratados con placebo) o con 16mg/kg/día de celecoxib (4 pacientes, frente a 2 pacientes tratados con placebo).
Los resultados demostraron una reducción estadísticamente significativa de la carga de pólipos en todos los grupos tratados con celecoxib, en comparación con los correspondientes grupos tratados con placebo.
La mayor reducción fue observada en los pacientes tratados con 16 mg/kg/día de celecoxib, que corresponde a la dosis recomendada de 800 mg al día en adultos con PAF.
Los datos de seguridad fueron revisados detalladamente por un Comité de Monitorización de Datos de Seguridad, que concluyó que la dosis de 16mg/kg/día de celecoxib era una dosis segura para recomendar en posteriores estudios en pacientes con PAF juvenil.
La toxicidad cardiovascular de celecoxib a largo plazo no ha sido evaluada en niños y se desconoce si el riesgo a largo plazo podrían ser similares a los observados en adultos expuestos a celeccoxib o a otros COX-2 selectivos y AINEs no selectivos (ver sección 4.4; efectos cardiovasculares).
Seguridad Cardiovascular – Ensayos clínicos a largo plazo en pacientes con Pólipos Adenomatosos Esporádicos:
Se llevaron a cabo dos estudios con celecoxib que incluían pacientes con pólipos adenomatosos esporádicos: el estudio APC (Prevención de Adenoma con Celecoxib) y el estudio PreSAP (Prevención de Pólipos Adenomatosos Espontáneos).
En el estudio APC hubo un incremento, relacionado con la dosis, en la variable combinada de muerte por causa cardiovascular, infarto de miocardio o accidente cerebrovascular (adjudicados) con celecoxib en comparación con placebo durante 3 años de tratamiento.
El estudio PreSAP no demostró un incremento significativo para la misma variable combinada.
En el estudio APC, el riesgo relativo comparado con placebo de una variable combinada (adjudicados) de muerte por causa cardiovascular, infarto de miocardio, o accidente cerebrovascular fue 3,4 (IC95% 1,4 – 8,5) con celecoxib 400 mg dos veces al día y 2,8 (IC95% 1,1 – 7,2) con celecoxib 200 mg dos veces al día.
Las tasas acumuladas de esta variable combinada durante 3 años fueron 3,0% (20/671 pacientes) y 2,5% (17/685 pacientes) respectivamente, en comparación con 0,9% (6/679 pacientes) para el placebo.
Los incrementos de ambos grupos de dosis tratados con celecoxib versus placebo fueron debidos principalmente a una incidencia elevada de infarto de miocardio.
En el estudio PreSAP, el riesgo relativo respecto a placebo para esta misma variable combinada (adjudicados) fue 1,2 (IC95% 0,6 – 2,4) con celecoxib 400 mg una vez al día comparado con placebo.
Las tasas acumuladas de esta variable combinada durante 3 años fueron 2,3% (21/933 pacientes) y 1,9% (12/628 pacientes), respectivamente.
La incidencia de infarto de miocardio (adjudicados) fue 1,0% (9/933 pacientes) con celecoxib 400 mg una vez al día y 0,6% (4/628 pacientes) con placebo.
Los resultados de un tercer estudio a largo plazo, ADAPT (Estudio de Prevención Antiinflamtoria de la Enfermedad de Alzheimer) no demostraron ningún incremento significativo del riesgo cardiovascular con celecoxib 200 mg dos veces al día en comparación con placebo.
El riesgo relativo comparado con placebo para una variable combinada similar (muerte por causa cardiovascular, infarto de miocardio, accidente cerebrovascular) fue 1,14 (IC95% 0,61 – 2,21) con celecoxib 200 mg dos veces al día.
La incidencia de infarto de miocardio fue 1,1% (8/717 pacientes) con celecoxib 200 mg dos veces al día y 1,2% (13/1070 pacientes) con placebo.
Los datos de un análisis combinado de ensayos aleatorizados controlados también sugieren que el riesgo cardiovascular puede estar asociado al uso de celecoxib comparado con placebo, con evidencia de diferencias en el riesgo en función de la dosis de celecoxib.
26 Este medicamento se ha autorizado en “Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RPC) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
Celecoxib se absorbe bien, alcanzándose las concentraciones plasmáticas máximas a las 2-3 horas, aproximadamente.
Su administración con alimentos (comida rica en grasas) retrasa la absorción alrededor de una hora e incrementa la absorción total (AUC) entre un 10-20%.
Celecoxib se elimina principalmente por metabolismo.
Menos del 1% de la dosis se excreta inalterada por orina.
La variabilidad interindividual en la exposición a celecoxib es de unas 10 veces.
Celecoxib presenta una farmacocinética independiente del tiempo y de la dosis en el rango de dosis terapéuticas.
La unión a proteínas plasmáticas es aproximadamente del 97% a concentraciones plasmáticas terapéuticas y celecoxib no se une de forma preferente a los eritrocitos.
La semivida de eliminación es de 8-12 horas.
Las concentraciones plasmáticas en estado estacionario se alcanzan en un plazo de 5 días de tratamiento.
La actividad farmacológica se debe al principio activo original.
Los metabolitos principales encontrados en la circulación no presentan una actividad inhibitoria detectable sobre la COX-1 o la COX-2.
El metabolismo de celecoxib se lleva a cabo principalmente a través del citocromo P450 CYP-2C9.
En el plasma humano se han identificado tres metabolitos, sin actividad como inhibidores de la COX-1 y COX-2: un alcohol primario, el correspondiente ácido carboxílico y su conjugado glucurónido.
La actividad del citocromo P450 2C9 se ve reducida en individuos con polimorfismos genéticos que conllevan una actividad enzimática reducida, como los homocigóticos para el polimorfo CYP2C9*3.
En un estudio de farmacocinética de celecoxib 200 mg administrado una vez al día en voluntarios sanos, con genotipos CYP2C9*1/*1, CYP2C9*1/*3, o CYP2C9*3/*3, la Cmáx y AUC 0-24 media de celecoxib en el día 7 fueron aproximadamente 4 veces y 7 veces, respectivamente, mayores en sujetos con genotipo CYP2C9*3/*3 en comparación con los otros genotipos.
En tres estudios separados a dosis única, incluyendo un total de 5 pacientes con genotipo CYP2C9*3/*3, el AUC 0-24 a dosis única aumentó aproximadamente tres veces en comparación con los que presentan una metabolización normal.
Se estima que la frecuencia de los homocigotos con genotipo *3/*3 es de 0,3-1,0% entre los diferentes grupos étnicos.
Celecoxib debe ser administrado con precaución en los pacientes que presenten, o se sospeche que puedan presentar una metabolización lenta por el CYP2C9 en base a antecedentes/experiencia previa con otros sustratos del CYP2C9 (ver sección 4.2).
No se han observado diferencias clínicamente significativas en los parámetros farmacocinéticos de celecoxib entre las poblaciones Afroamericana y Caucasiana.
La concentración plasmática del celecoxib se ve aumentada aproximadamente en un 100% en mujeres de edad avanzada (> 65 años).
Comparados con las personas con función hepática normal, los pacientes con una insuficiencia hepática leve presentan un incremento medio del 53% en la Cmax y del 26% en el AUC de celecoxib.
Cuando se administran 200 mg al día, los correspondientes valores en pacientes con insuficiencia hepática moderada fueron del 41% y del 146%, respectivamente.
La capacidad metabólica en pacientes con insuficiencia leve o moderada se correlacionó con sus valores de albúmina.
En pacientes con PAF e insuficiencia hepática moderada (albúmina sérica de 25-35 g/l), la dosis diaria recomendada de celecoxib debe reducirse un 50%.
No se han hecho estudios en pacientes con insuficiencia hepática grave (albúmina sérica < 25 g/l), por lo que celecoxib está contraindicado en este grupo de pacientes.
27 La farmacocinética de celecoxib no se ha estudiado en pacientes con insuficiencia renal, pero es poco probable que esté muy alterada en estos pacientes ya que se elimina principalmente por vía hepática.
Hay poca experiencia con celecoxib en pacientes con insuficiencia renal, por tanto se aconseja precaución al tratar a estos pacientes.
El uso de celecoxib está contraindicado en insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios convencionales de toxicidad embriofetal dieron como resultado la aparición de casos, dependientes de la dosis, de hernia diafragmática en fetos de rata y de malformaciones cardiovasculares en fetos de conejo a exposiciones sistémicas de celecoxib libre de aproximadamente 3 veces (rata) y 2 veces (conejo) la dosis diaria máxima recomendada en humanos (800 mg).
También se observó la aparición de hernia diafragmática en un estudio de toxicidad peri-postnatal en ratas, que incluyó la exposición durante el periodo organogénico.
En este último estudio, la exposición sistémica más baja a la que se produjo esta anomalía en un único animal, tiene un margen relativo estimado de 2 veces más que la dosis diaria máxima recomendada en humanos (800 mg).
En animales, la exposición a celecoxib durante el desarrollo embrionario temprano provocó pérdidas pre y postimplantación.
Se trata de efectos esperados como consecuencia de la inhibición de la síntesis de prostaglandinas.
Celecoxib se excretó en leche de rata.
En un estudio peri-postnatal llevado a cabo en ratas, se observó toxicidad en las crías.
En estudios de toxicidad a dos años, se observó un aumento en la trombosis extraadrenal en ratas macho con dosis altas.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Las cápsulas contienen: lactosa monohidrato laurilsulfato de sodio povidona K30 croscarmelosa de sodio estearato de magnesio
El cuerpo de las cápsulas contiene: gelatina dióxido de titanio E171
La tinta de impresión contiene: shellac propilenglicol óxido de hierro E172 azul brillante FCF E133
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
28 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/03/259/005-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN 17 de Octubre de 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
29 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
• Pfizer Manufacturing Deutschaland GmbH, Heinrich-Mack-Strasse 35, -89257 Illertissen, Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
C.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el plazo de tiempo especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/riesgo.
Aspectos clínicos:
El TAC se compromete a realizar un “Estudio Fase III controlado con Placebo con Celecoxib en Sujetos con Genotipo Positivo de Poliposis Adenomatosa Familiar (A3191193- estudio CHIP)” para generar datos adicionales de eficacia y de seguridad.
El TAC presentará anualmente con la Revalidación Anual un informe del progreso del estudio A3191193 – estudio CHIP, incluyendo una actualización de los datos de seguridad.
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Cartonaje - cápsulas duras de 200 mg (blíster transparente)
1.
NOMBRE DEL MEDICAMENTO
Onsenal 200 mg cápsulas duras Celecoxib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 200 mg de celecoxib
3.
LISTA DE EXCIPIENTES Lactosa Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
34 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/03/259/001, 002
13.
NÚMERO DE LOTE
Lote 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
Onsenal 200mg
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Cartonaje - cápsulas duras de 200 mg (blíster opaco/transparente)
1.
NOMBRE DEL MEDICAMENTO
Onsenal 200 mg cápsulas duras Celecoxib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 200 mg de celecoxib
3.
LISTA DE EXCIPIENTES Lactosa Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
36 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/03/259/003, 004
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
Onsenal 200mg
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Onsenal 200 mg cápsulas Celecoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Cartonaje - cápsulas duras de 400 mg
1.
NOMBRE DEL MEDICAMENTO
Onsenal 400 mg cápsulas duras Celecoxib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 400 mg de celecoxib
3.
LISTA DE EXCIPIENTES Lactosa Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/03/259/005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
Onsenal 400mg
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Cartonaje - cápsulas duras de 400 mg
1.
NOMBRE DEL MEDICAMENTO
ONSENAL 400 mg cápsulas duras Celecoxib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 400 mg de celecoxib
3.
LISTA DE EXCIPIENTES Lactosa Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
41 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/03/259/006
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILE
Onsenal 400mg
42 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Onsenal 400 mg cápsulas Celecoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
43 B.
PROSPECTO
44 PROSPECTO Onsenal 200 mg cásulas duras celecoxib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Onsenal y para qué se utiliza 2.
Antes de tomar Onsenal 3.
Cómo tomar Onsenal 4.
Posibles efectos adversos 5.
Conservación de Onsenal 6.
Información adicional
1.
QUÉ ES ONSENAL Y PARA QUÉ SE UTILIZA
Onsenal pertenece a un grupo de medicamentos denominados inhibidores de la ciclooxigenasa-2 (COX-2).
La ciclooxigenasa-2 es una enzima cuya producción se ve incrementada en los lugares donde hay inflamación y en células con un crecimiento anómalo.
Onsenal actúa inhibiendo la COX-2, siendo dichas células con un crecimiento anómalo, sensibles a esta inhibición.
Como consecuencia, las células mueren.
Onsenal se utiliza para reducir el número de pólipos gastrointestinales en pacientes con Poliposis Adenomatosa Familiar (PAF).
La PAF es una enfermedad hereditaria que provoca que se formen muchos pólipos en el recto y en el colon que podrían desarrollar cáncer de colon y recto.
Onsenal se debe utilizar junto con los tratamientos habituales para pacientes con PAF, como son la cirugía y los controles endoscópicos.
2.
ANTES DE TOMAR ONSENAL
No tome Onsenal
- si es alérgico (hipersensible) a cualquiera de los componentes de Onsenal
Estos
incluyen algunos antibióticos (Bactrim y Septra, que es una combinación de sulfametoxazol y trimetropina), que pueden ser utilizados para el tratamiento de infecciones
- si padece una úlcera de estómago o duodenal, o sangrado en el estómago o en el intestino
- si después de tomar ácido acetilsalicílico u otro medicamento antiinflamatorio ha tenido pólipos
nasales o congestión nasal grave, o cualquier reacción alérgica como erupción cutánea con picor, hinchazón, dificultad o silbidos al respirar
- mujeres en edad fértil, a menos que utilicen un método anticonceptivo eficaz
- si está en periodo de lactancia
- si tiene inflamación del c olon (colitis ulcerosa) o de los intestinos (enfermedad de Crohn)
- si tiene una enfermedad grave de riñón
- si tiene una enfermedad grave del hígado
45
- si tiene insuficiencia cardíaca, enfermedad cardiaca y/o enfermedad cerebrovascular
diagnosticada, p.ej.: si ha tenido un infarto de miocardio, un ictus, un ataque isquémico transitorio (disminución temporal del flujo de sangre al cerebro, también conocido como “mini-ictus”), u obstrucción de los vasos sanguíneos al corazón o al cerebro
- si ha sido sometido a una operación para limpiar sus arterias o para realizar un bypass
- si tiene o ha tenido problemas de circulación sanguínea (enfermedad arterial periférica) o si ha
sido sometido a una operación en las arterias de sus piernas
Tenga especial cuidado con Onsenal Algunas personas necesitan un cuidado especial de su médico cuando están tomando Onsenal.
Antes de comenzar a tomar Onsenal, asegúrese de que su médico sabe:
- si presenta factores que aumenten el riesgo de enfermedad cardiaca como tensión arterial
En est os casos deberá preguntarle a su médico si Onsenal es apropiado para usted
- si ha tenido una úlcera de estómago o duodenal (intestinal), o hemorragias en el estómago o
intestino
- si su corazón, hígado o sus riñones no funcionan bien, su médico puede querer realizarle
- si tiene retención de líquidos (como pies o tobillos hinchados)
- si está deshidratado, por ejemplo como consecuencia de una enfermedad con vómitos o diarrea
o si usted está tomando medicamentos diuréticos (medicamentos utilizados para eliminar el exceso de agua en el cuerpo)
- Si ha tenido una reacción alérgica grave o una reacción grave de la piel a cualquier
- si está tomando ácido acetilsalicílico
- si está tomando anticoagulantes
- si tiene intolerancia a algunos azúcares
- si está siendo tratado de una infección, ya que Onsenal podría enmascarar la fiebre, que es un
signo de infección.
- si tiene más de 65 años su médico puede querer realizarle revisiones periódicas
Al igual que ocurre con otros antiinflamatorios (p.ej.: ibuprofeno o diclofenaco), este medicamento puede aumentar su presión arterial, por lo que su médico podrá realizar un control periódico de la misma.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Antes de comenzar a tomar Onsenal, asegúrese de que su médico conoce si está tomando:
- Inhibidores de la ECA o antagonistas de los receptores de angiotensina II (utilizados para la
tensión alta y los problemas del corazón)
- Ácido acetilsalicílico u otros medicamentos antiinflamatorios
- Ciclosporina y tacrolimus (utilizados para suprimir el sistema inmunológico ej.: después de los
trasplantes)
- Dextrometorfano (utilizado como antitusivo en medicamentos para el catarro)
- Diuréticos (utilizados para tratar la retención de líquidos)
- Fluconazol (utilizado para tratar infecciones por hongos)
- Litio (utilizado para tratar la depresión)
- Rifampicina (utilizado para tratar infecciones por bacterias)
- Warfarina (utilizado para prevenir coágulos sanguíneos) u otros anticoagulantes
- Otros medicamentos utilizados para tratar la depresión, desórdenes del sueño, presión de la
sangre elevada o latido del corazón irregular.
- Neurolépticos (utilizados para algunas alteraciones mentales)
- Metotrexato (utilizado para tratar la artritis reumatoide, psoriasis y leucemia)
- Carbamazepina (utilizado para tratar la epilepsia/convulsiones y algunos desórdenes del sueño)
- Barbitúricos (utilizados para tratar la epilepsia/convulsiones y algunos desórdenes del sueño)
46 Onsenal se puede tomar con dosis bajas de ácido acetilsalicílico (aspirina).
Pida consejo a su médico antes de tomar ambos medicamentos juntos.
Toma de Onsenal con los alimentos y bebidas Onsenal puede tomarse con o sin alimentos.
Embarazo y lactancia No debe utilizar Onsenal si está embarazada o en edad fértil.
No debe tomar Onsenal si se encuentra en periodo de lactancia.
Conducción y uso de máquinas Si usted nota vértigo o cansancio después de tomar Onsenal, no conduzca ni maneje maquinaria peligrosa hasta que desaparezcan estos síntomas.
Información importante sobre algunos de los componentes de Onsenal Onsenal contiene lactosa (un tipo de azúcar).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ONSENAL
Siga exactamente las instrucciones de administración de Onsenal indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de 400 mg dos veces al día.
Normalmente usted tomará dos cápsulas de 200 mg dos veces al día.
La dosis diaria máxima recomendada es de 800 mg.
Si toma más Onsenal del que debiera Si accidentalmente toma más cápsulas de las indicadas, informe inmediatamente a su médico o farmacéutico.
Si olvidó tomar Onsenal No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Onsenal puede tener efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Los efectos adversos que se detallan a continuación fueron observados en pacientes con artritis que tomaban medicamentos con el mismo principio activo que Onsenal:
Interrumpa el tratamiento e informe a su médico inmediatamente
- Si sufre una reacción alérgica como erupción cutánea, hinchazón de la cara, pitidos o dificultad
al respirar
- Si tiene problemas de corazón como dolor de pecho
- Si tiene insuficiencia hepática (los síntomas pueden incluir náusea (sensación del malestar),
diarrea, ictericia (su piel o el blanco de los ojos parece amarillo))
- Si le salen ampollas en la piel o si la piel se descama
- Si tiene dolor fuerte de estómago o cualquier signo de hemorragia en el estómago o en el
intestino, tales como heces negras o sanguinolentas o vómitos con sangre
47 Los efectos adversos frecuentes que pueden afectar a menos de 1 persona de cada 10, son los siguientes:
- Retención de líquidos con hinchazón de tobillos, piernas y/o manos
- Infección urinaria
- Sinusitis (inflamación e infección de los senos paranasales, obstrucción o dolor de los senos
paranasales), nariz taponada o moqueo, dolor de garganta, tos, resfriado, síntomas de tipo gripal.
- Mareo, dificultad para dormir
- Dolor de estómago, diarrea, indigestión, gases
- Erupción de la piel, picor
- Rigidez muscular
- Emperoramiento de alergias existentes
Los efectos adversos poco frecuentes que pueden afectar a menos de 1 persona de cada 100, son los siguientes:
- Insuficiencia cardiaca, palpitaciones (percepción del latido cardiaco), aceleración del latido
- Agravamiento de la tensión arterial alta
- Anomalías en análisis de sangre relacionadas con el hígado
- Anomalías en análisis de sangre relacionadas con el riñón
- Anemia (cambios en las células rojas de la sangre que pueden causar fatiga y dificultad al
respirar)
- Ansiedad, depresión, cansancio, adormecimiento, sensación de hormigueo
- Niveles elevados de potasio en los resultados de los análisis de sangre (pueden causar nausea
(ganas de vomitar), fatiga, debilidad muscular o palpitaciones)
- Visión borrosa o alterada, zumbido en los oídos, dolor y ulceraciones en la boca
- Estreñimiento, eructos, inflamación del estómago (indigestión, dolor de estómago o vómitos),
agravamiento de la inflamación del estómago o intestino
- Calambres en las piernas
- Erupción con picor y con relieve (habón urticarial)
Los efectos adversos raros que pueden afectar a menos de 1 persona de cada 1.000, son los siguientes:
- Úlceras (sangrantes) en el estómago, garganta o intestinos; o ruptura del intestino (puede causar
dolor de estómago, fiebre, nauseas, vómitos, obstrucción intestinal), heces oscuras o de color negro, inflamación de la garganta (puede causar dificultad para tragar), inflamación del páncreas (puede dar lugar a dolor del estómago)
- Disminución del número de células blancas de la sangre (que ayudan a proteger el cuerpo de
infecciones) y de plaquetas (se incrementa la posibilidad de sangrado y cardenales)
- Dificultad en la coordinación muscular de movimientos
- Sensación de confusión, cambio de la manera en la que saben las cosas
- Aumento de la sensibilidad a la luz
- Pérdida de cabello
Los siguientes efectos adversos han sido notificados durante el uso real del ingrediente activo de Onsenal (en el periodo post -comercialización).
Es difícil determinar la frecuencia de estos efectos, pero en general se consideran muy raros (que afectan a menos de 1 persona de cada 10.000)
- Hemorragia en el cerebro que causa la muerte
- Reacciones alérgicas graves (incluyendo shock anafiláctico potencialmente mortal) que puede
causar erupción cutánea, hinchazón de la cara, labios, boca, lengua o garganta, pitidos o dificultad para respirar; dificultad para tragar.
- Hemorragia del estómago o intestino (puede dar lugar a heces o vómito con sangre),
inflamación del intestino o colon, nausea (ganas de vomitar).
- Alteraciones graves de la piel como síndrome de Stevens-Johnson, dermatitis exfoliativa y
necrólisis epidérmica tóxica (puede causar erupción, formación de ampollas o descamación de la piel)
48
- Insuficiencia hepática, daño hepático e inflamación hepática grave (algunas veces con desenlace
mortal o que requirieron trasplante hepático).
Los síntomas pueden incluir nausea (ganas de vomitar), diarrea, ictericia (coloración amarilla de la piel o los ojos), orina oscurecida, heces pálidas, facilidad para tener hemorragias, picor o escalofríos.
- Problemas de riñón (posible insuficiencia renal, inflamación de los riñones)
- Ritmo irregular de los latidos del corazón
- Meningitis (inflamación de la membrana que está alrededor del cerebro y de la medula espinal)
- Alucinaciones
- Empeoramiento de la epilepsia (convulsiones posiblemente más frecuentes y y/o graves)
- Inflamación de los vasos sanguíneos (puede causar fiebre, dolores, manchas moradas sobre la
piel)
- Obstrucción de una arteria o vena en el ojo que lleva a pérdida de la visión parcial o completa,
conjuntivitis, infección ocular (ojo rojo), hemorragia ocular
- Reducción en el número de células sanguíneas rojas y blancas y de plaquetas (puede causar
cansancio, facilidad de tener cardenales, hemorragias nasales frecuentes e incremento del riesgo de infecciones)
- Alteración del sentido del olfato
- Decoloración de la piel (cardenales), dolor y debilidad muscular, dolor en las articulaciones
- Trastornos de la menstruación
- Dolor de cabeza, rubefacción
- Bajos niveles de sodio en los resultados de los análisis de sangre (pueden causar pérdida de
apetito, dolor de cabeza, nausea (ganas de vomitar), calambres y debilidad muscular)
En los estudios clínicos en los que se administró Onsenal durante al menos 3 años para prevenir pólipos espontáneos de colon se han notificado los siguientes efectos adversos adicionales (los efectos adversos que aparecen con asterisco fueron más frecuentes en estos estudios que en los estudios de artritis):
Efectos adversos muy frecuentes (afectan a más de una persona de cada 10): • Presión arterial elevada*, diarrea*
Frecuentes • Problemas de corazón: ataque al corazón*, angina de pecho (dolor torácico) • Problemas de estómago: nausea, ardor, divertículo (un problema con el estómago o intestino que puede producir dolor o infección), vómitos*, síndrome del intestino irritable (puede incluir dolor de estómago, diarrea, indigestión, gases). • Piedras en el riñón (que puede producir dolor de estómago o de espalda, sangre en la orina), dificultad para orinar, niveles aumentados de creatinina (resultado de análisis de sangre indicativo de la función de los riñones) • Dificultad para respirar • Espasmos musculares • Edema (retención de agua en el cuerpo que puede producir hinchazón) • Agrandamiento o inflamación de la próstata, antígenos prostáticos específicos aumentados (un resultado de análisis de sangre) • Infecciones de varios tipos • Aumento de peso
Poco frecuentes • Ictus • Angina de pecho inestable (dolor torácico), problemas con las válvulas del corazón, con el ritmo cardiaco o con las arterias coronarias, o agrandamiento del corazón. • Trombosis venosa profunda (coagulación de la sangre generalmente en la pierna, que puede causar dolor, hinchazón o enrojecimiento de la pantorrilla o problemas para respirar), cardenales • Infección en el estómago (que puede causar irritación y úlceras en el estómago e intestino), sangrado de almorranas/hemorroides, movimiento frecuente del intestino, inflamación o sangrado de las encías, ulceraciones en la boca. • Fractura de miembros inferiores, rotura o inflamación de tendón
49 • Herpes, infección en la piel, dermatitis alérgica (erupción seca con picor) • Moscas volantes (visualización de puntos negros) o hemorragias en el ojo que causan trastorno de la visión o visión borrosa, vértigo debido a problemas en el oído interno, dificultad para hablar • Dificultad para dormir, excesiva micción durante la noche • Bultos de grasa en la piel u otros lugares, ganglion quístico (inflamación no dolorosa en las articulaciones o tendones o alrededor de los mismos, en la mano o pie) • Hemorragia anormal o muy fuerte en la vagina, menstruación dolorosa, dolor de las mamas, quistes en el ovario, síntomas de menopausia • Niveles elevados de sodio o hemoglobina y niveles bajos de hematocrito o testosterona en los resultados de los análisis de sangre. • Disminución de la audición. • Cambios en los recuentos sanguíneos.
5.
CONSERVACIÓN DE ONSENAL
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30°C.
No utilice Onsenal después de la fecha de caducidad que aparece en el blíster y en la caja.
Si las cápsulas estuviesen caducadas, lléveselas a su farmacéutico para que se haga cargo de su eliminación de forma segura.
6.
INFORMACIÓN ADICIONAL
Composición de Onsenal
- El principio activo es celecoxib.
- Los demás componentes son gelatina, lactosa monohidrato, laurilsulfato de sodio, povidona K30,
croscarmelosa de sodio, estearato de magnesio y el colorante dióxido de titanio E171.
- La tinta de impresión también contiene shellac, propilenglicol y óxido de hierro E172.
Aspecto del producto y contenido del envase
Las cápsulas son de color blanco y llevan grabado “7767” y “200” con tinta dorada.
Onsenal se presenta en blisters, en envases con 10 ó 60 cápsulas.
Titular de la autorización de comercialización
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
Fabricante
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Strasse 35 89257 Illertissen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
50 Belgique / België /Belgien Pfizer S.A. / N.V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36-1-488-37-00
Česká republika Pfizer s.r.o.
Tel.: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel. +356 212201 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0)10 406 4301
49 30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o Tel. :+48 22 335 61 00
España Pfizer S.A.
Tel.: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: + 44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel.:+ 421-2-5941 8500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh./Tel: +358 (0)9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ.:+ 357 22 818087
Sverige Pfizer AB Tel: +46 (0)8 550-52000
51 Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel.: + 371 70 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Este prospecto fue aprobado en
Este medicamento se ha autorizado en “Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
52 PROSPECTO Onsenal 400 mg cásulas duras celecoxib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
Contenido del prospecto:
1.
Qué es Onsenal y para qué se utiliza 2.
Antes de tomar Onsenal 3.
Cómo tomar Onsenal 4.
Posibles efectos adversos 5.
Conservación de Onsenal 6.
Información adicional
1.
QUÉ ES ONSENAL Y PARA QUÉ SE UTILIZA
Onsenal pertenece a un grupo de medicamentos denominados inhibidores de la ciclooxigenasa-2 (COX-2).
La ciclooxigenasa-2 es una enzima cuya producción se ve incrementada en los lugares donde hay inflamación y en células con un crecimiento anómalo.
Onsenal actúa inhibiendo la COX-2, siendo dichas células con un crecimiento anómalo, sensibles a esta inhibición.
Como consecuencia, las células mueren.
Onsenal se utiliza para reducir el número de pólipos gastrointestinales en pacientes con Poliposis Adenomatosa Familiar (PAF).
La PAF es una enfermedad hereditaria que provoca que se formen muchos pólipos en el recto y en el colon que podrían desarrollar cáncer de colon y recto.
Onsenal se debe utilizar junto con los tratamientos habituales para pacientes con PAF, como son la cirugía y los controles endoscópicos.
2.
ANTES DE TOMAR ONSENAL
No tome Onsenal
- si es alérgico (hipersensible) a cualquiera de los componentes de Onsenal
Estos
incluyen algunos antibióticos (Bactrim y Septra, que es una combinación de sulfametoxazol y trimetropina), que pueden ser utilizados para el tratamiento de infecciones
- si padece una úlcera de estómago o duodenal, o sangrado en el estómago o en el intestino
- si después de tomar ácido acetilsalicílico u otro medicamento antiinflamatorio ha tenido pólipos
nasales o congestión nasal grave, o cualquier reacción alérgica como erupción cutánea con picor, hinchazón, dificultad o silbidos al respirar
- mujeres en edad fértil, a menos que utilicen un método anticonceptivo eficaz
- si está en periodo de lactancia
- si tiene inflamación del colon (colitis ulcerosa) o de los intestinos (enfermedad de Crohn)
- si tiene una enfermedad grave de riñón
- si tiene una enfermedad grave del hígado
- si tiene insuficiencia cardíaca, enfermedad cardiaca y/o enfermedad cerebrovascular
diagnosticada, p.ej.: si ha tenido un infarto de miocardio, un ictus, un ataque isquémico transitorio (disminución temporal del flujo de sangre al cerebro, también conocido como “mini-ictus”), u obstrucción de los vasos sanguíneos al corazón o al cerebro 53
- si ha sido sometido a una operación para limpiar sus arterias o para realizar un bypass
- si tiene o ha tenido problemas de circulación sanguínea (enfermedad arterial periférica) o si ha
sido sometido a una operación en las arterias de sus piernas
Tenga especial cuidado con Onsenal Algunas personas necesitan un cuidado especial de su médico cuando están tomando Onsenal.
Antes de comenzar a tomar Onsenal, asegúrese de que su médico sabe:
- si presenta factores que aumenten el riesgo de enfermedad cardiaca como tensión arterial
En est os casos deberá preguntarle a su médico si Onsenal es apropiado para usted
- si ha tenido una úlcera de estómago o duodenal (intestinal), o hemorragias en el estómago o
intestino
- si su corazón, hígado o sus riñones no funcionan bien, su médico puede querer realizarle
revisiones periódicas.
- si tiene retención de líquidos (como pies o tobillos hinchados)
- si está deshidratado, por ejemplo como consecuencia de una enfermedad con vómitos o diarrea
o si usted está tomando medicamentos diuréticos (medicamentos utilizados para eliminar el exceso de agua en el cuerpo)
- si ha tenido una reacción alérgica grave o una reacción grave de la piel a cualquier medicamento
- si está tomando ácido acetilsalicílico
- si está tomando anticoagulantes
- si tiene intolerancia a algunos azúcares
- si está siendo tratado de una infección, ya que Onsenal podría enmascarar la fiebre, que es un
signo de infección.
- si tiene más de 65 años su médico puede querer realizarle revisiones periódicas
Al igual que ocurre con otros antiinflamatorios (p.ej.: ibuprofeno o diclofenaco), este medicamento puede aumentar su presión arterial, por lo que su médico podrá realizar un control periódico de la misma.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Antes de comenzar a tomar Onsenal, asegúrese de que su médico conoce si está tomando:
- Inhibidores de la ECA o antagonistas de los receptores de angiotensina II (utilizados para la
tensión alta y los problemas del corazón)
- Ácido acetilsalicílico u otros medicamentos antiinflamatorios
- Ciclosporina y tacrolimus (utilizados para suprimir el sistema inmunológico ej.: después de los
trasplantes)
- Dextrometorfano (utilizado como antitusivo en medicamentos para el catarro)
- Diuréticos (utilizados para tratar la retención de líquidos)
- Fluconazol (utilizado para tratar infecciones por hongos)
- Litio (utilizado para tratar la depresión)
- Rifampicina (utilizado para tratar infecciones por bacterias)
- Warfarina (utilizado para prevenir coágulos sanguíneos) u otros anticoagulantes
- Otros medicamentos utilizados para tratar la depresión, desórdenes del sueño, presión de la
sangre elevada o latido del corazón irregular.
- Neurolépticos (utilizados para algunas alteraciones mentales)
- Metotrexato (utilizado para tratar la artritis reumatoide, psoriasis y leucemia)
- Carbamazepina (utilizado para tratar la epilepsia/convulsiones y algunos desórdenes del sueño)
- Barbitúricos (utilizados para tratar la epilepsia/convulsiones y algunos desórdenes del sueño)
Onsenal se puede tomar con dosis bajas de ácido acetilsalicílico (aspirina).
Pida consejo a su médico antes de tomar ambos medicamentos juntos.
Toma de Onsenal con los alimentos y bebidas Onsenal puede tomarse con o sin alimentos.
54 Embarazo y lactancia No debe utilizar Onsenal si está embarazada o en edad fértil.
No debe tomar Onsenal si se encuentra en periodo de lactancia.
Conducción y uso de máquinas Si usted nota vértigo o cansancio después de tomar Onsenal, no conduzca ni maneje maquinaria peligrosa hasta que desaparezcan estos síntomas.
Información importante sobre algunos de los componentes de Onsenal Onsenal contiene lactosa (un tipo de azúcar).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ONSENAL
Siga exactamente las instrucciones de administración de Onsenal indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de 400 mg dos veces al día.
Normalmente usted tomará una cápsula de 400 mg dos veces al día.
La dosis diaria máxima recomendada es de 800 mg.
Si toma más Onsenal del que debiera Si accidentalmente toma más cápsulas de las indicadas, informe inmediatamente a su médico o farmacéutico.
Si olvidó tomar Onsenal No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Onsenal puede tener efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Los efectos adversos que se detallan a continuación fueron observados en pacientes con artritis que tomaban medicamentos con el mismo principio activo que Onsenal:
Interrumpa el tratamiento e informe a su médico inmediatamente
- Si sufre una reacción alérgica como erupción cutánea, hinchazón de la cara, pitidos o dificultad
al respirar
- Si tiene problemas de corazón como dolor de pecho
- Si tiene insuficiencia hepática (los síntomas pueden incluir náusea (sensación del malestar),
diarrea, ictericia (su piel o el blanco de los ojos parece amarillo))
- Si le salen ampollas en la piel o si la piel se descama
- Si tiene dolor fuerte de estómago o cualquier signo de hemorragia en el estómago o en el
intestino, tales como heces negras o sanguinolentas o vómitos con sangre
Los efectos adversos frecuentes que pueden afectar a menos de 1 persona de cada 10, son los siguientes:
- Retención de líquidos con hinchazón de tobillos, piernas y/o manos
- Infección urinaria
- Sinusitis (inflamación e infección de los senos paranasales, obstrucción o dolor de los senos
paranasales), nariz taponada o moqueo, dolor de garganta, tos, resfriado, síntomas de tipo gripal.
- Mareo, dificultad para dormir
- Dolor de estómago, diarrea, indigestión, gases
- Erupción de la piel, picor
- Rigidez muscular
- Emperoramiento de alergias existentes
Los efectos adversos poco frecuentes que pueden afectar a menos de 1 persona de cada 100, son los siguientes:
- Insuficiencia cardiaca, palpitaciones (percepción del latido cardiaco), aceleración del latido
- Agravamiento de la tensión arterial alta
- Anomalías en análisis de sangre relacionadas con el hígado
- Anomalías en análisis de sangre relacionadas con el riñón
- Anemia (cambios en las células rojas de la sangre que pueden causar fatiga y dificultad al
respirar)
- Ansiedad, depresión, cansancio, adormecimiento, sensación de hormigueo
- Niveles elevados de potasio en los resultados de los análisis de sangre (pueden causar nausea
(ganas de vomitar), fatiga, debilidad muscular o palpitaciones)
- Visión borrosa o alterada, zumbido en los oídos, dolor y ulceraciones en la boca
- Estreñimiento, eructos, inflamación del estómago (indigestión, dolor de estómago o vómitos),
agravamiento de la inflamación del estómago o intestino
- Calambres en las piernas
- Erupción con picor y con relieve (habón urticarial)
Los efectos adversos raros que pueden afectar a menos de 1 persona de cada 1.000, son los siguientes:
- Úlceras (sangrantes) en el estómago, garganta o intestinos; o ruptura del intestino (puede causar
dolor de estómago, fiebre, nauseas, vómitos, obstrucción intestinal), heces oscuras o de color negro, inflamación de la garganta (puede causar dificultad para tragar), inflamación del páncreas (puede dar lugar a dolor del estómago)
- Disminución del número de células blancas de la sangre (que ayudan a proteger el cuerpo de
infecciones) y de plaquetas (se incrementa la posibilidad de sangrado y cardenales)
- Dificultad en la coordinación muscular de movimientos
- Sensación de confusión, cambio de la manera en la que saben las cosas
- Aumento de la sensibilidad a la luz
- Pérdida de cabello
Los siguientes efectos adversos han sido notificados durante el uso real del ingrediente activo de Onsenal (en el periodo post -comercialización).
Es difícil determinar la frecuencia de estos efectos, pero en general se consideran muy raros (que afectan a menos de 1 persona de cada 10.000)
- Hemorragia en el cerebro que causa la muerte
- Reacciones alérgicas graves (incluyendo shock anafiláctico potencialmente mortal) que puede
causar erupción cutánea, hinchazón de la cara, labios, boca, lengua o garganta, pitidos o dificultad para respirar; dificultad para tragar.
- Hemorragia del estómago o intestino (puede dar lugar a heces o vómito con sangre),
inflamación del intestino o colon, nausea (ganas de vomitar).
- Alteraciones graves de la piel como síndrome de Stevens-Johnson, dermatitis exfoliativa y
necrólisis epidérmica tóxica (puede causar erupción, formación de ampollas o descamación de la piel)
- Insuficiencia hepática, daño hepático e inflamación hepática grave (algunas veces con desenlace
mortal o que requirieron trasplante hepático).
Los síntomas pueden incluir nausea (ganas de vomitar), diarrea, ictericia (coloración amarilla de la piel o ojos), orina oscurecida, heces pálidas, facilidad para tener hemorragias, picor o escalofríos.
- Problemas de riñón (posible insuficiencia renal, inflamación de los riñones)
- Ritmo irregular de los latidos del corazón
- Meningitis (inflamación de la membrana que está alrededor del cerebro y de la medula espinal)
56
- Alucinaciones
- Empeoramiento de la epilepsia (convulsiones posiblemente más frecuentes y y/o graves)
- Inflamación de los vasos sanguíneos (puede causar fiebre, dolores, manchas moradas sobre la
piel)
- Obstrucción de una arteria o vena en el ojo que lleva a pérdida de la visión parcial o completa,
conjuntivitis, infección ocular (ojo rojo), hemorragia ocular
- Reducción en el número de células sanguíneas rojas y blancas y de plaquetas (puede causar
cansancio, facilidad de tener cardenales, hemorragias nasales frecuentes e incremento del riesgo de infecciones)
- Alteración del sentido del olfato
- Decoloración de la piel (cardenales), dolor y debilidad muscular, dolor en las articulaciones
- Trastornos de la menstruación
- Dolor de cabeza, rubefacción
- Bajos niveles de sodio en los resultados de los análisis de sangre (pueden causar pérdida de
apetito, dolor de cabeza, nausea (ganas de vomitar), calambres y debilidad muscular)
En los estudios clínicos en los que se administró Onsenal durante al menos 3 años para prevenir pólipos espontáneos de colon se han notificado los siguientes efectos adversos adicionales (los efectos adversos que aparecen con asterisco fueron más frecuentes en estos estudios que en los estudios de artritis):
Efectos adversos muy frecuentes (afectan a más de una persona de cada 10): • Presión arterial elevada*, diarrea*
Frecuentes • Problemas de corazón: ataque al corazón*, angina de pecho (dolor torácico) • Problemas de estómago: nausea, ardor, divertículo (un problema con el estómago o intestino que puede producir dolor o infección), vómitos*, síndrome del intestino irritable (puede incluir dolor de estómago, diarrea, indigestión, gases). • Piedras en el riñón (que puede producir dolor de estómago o de espalda, sangre en la orina), dificultad para orinar, niveles aumentados de creatinina (resultado de análisis de sangre indicativo de la función de los riñones) • Dificultad para respirar • Espasmos musculares • Edema (retención de agua en el cuerpo que puede producir hinchazón) • Agrandamiento o inflamación de la próstata, antígenos prostáticos específicos aumentados (un resultado de análisis de sangre) • Infecciones de varios tipos • Aumento de peso
Poco frecuentes • Ictus • Angina de pecho inestable (dolor torácico), problemas con las válvulas del corazón, con el ritmo cardiaco o con las arterias coronarias, o agrandamiento del corazón. • Trombosis venosa profunda (coagulación de la sangre generalmente en la pierna, que puede causar dolor, hinchazón o enrojecimiento de la pantorrilla o problemas para respirar), cardenales • Infección en el estómago (que puede causar irritación y úlceras en el estómago e intestino), sangrado de almorranas/hemorroides, movimiento frecuente del intestino, inflamación o sangrado de las encías, ulceraciones en la boca. • Fractura de miembros inferiores, rotura o inflamación de tendón • Herpes, infección en la piel, dermatitis alérgica (erupción seca con picor) • Moscas volantes (visualización de puntos negros) o hemorragias en el ojo que causan trastorno de la visión o visión borrosa, vértigo debido a problemas en el oído interno, dificultad para hablar • Dificultad para dormir, excesiva micción durante la noche • Bultos de grasa en la piel u otros lugares, ganglion quístico (inflamación no dolorosa en las articulaciones o tendones o alrededor de los mismos, en la mano o pie)
57 • Hemorragia anormal o muy fuerte en la vagina, menstruación dolorosa, dolor de las mamas, quistes en el ovario, síntomas de menopausia • Niveles elevados de sodio o hemoglobina y niveles bajos de hematocrito o testosterona en los resultados de los análisis de sangre. • Disminución de la audición. • Cambios en los recuentos sanguíneos.
5.
CONSERVACIÓN DE ONSENAL
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30°C.
No utilice Onsenal después de la fecha de caducidad que aparece en el blister y en la caja.
Si las cápsulas estuviesen caducadas, lléveselas a su farmacéutico para que se haga cargo de su eliminación de forma segura.
6.
INFORMACIÓN ADICIONAL
Composición de Onsenal
- El principio activo es celecoxib.
- Los demás componentes son gelatina, lactosa monohidrato, laurilsulfato de sodio, povidona K30,
croscarmelosa de sodio, estearato de magnesio y el colorante dióxido de titanio E171.
- La tinta de impresión también contiene shellac, propilenglicol, óxido de hierro E172, azul brillante
Aspecto del producto y contenido del envase
Las cápsulas son de color blanco y llevan grabado “7767” y “400” con tinta verde.
Onsenal se presenta en blisters, en envases con 10 ó 60 cápsulas.
Titular de la autorización de comercialización
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
Fabricante
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Strasse 35 89257 Illertissen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique / België /Belgien Pfizer S.A. / N.V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
58 България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36-1-488-37-00
Česká republika Pfizer s.r.o.
Tel.: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel. +356 21220174
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0)10 406 4301
49 30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o Tel. :+48 22 335 61 00
España Pfizer S.A.
Tel.: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: + 44 (0) 1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel.:+ 421-2-5941 8500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh./Tel: +358 (0)9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ.:+ 357 22 818087
Sverige Pfizer AB Tel: +46 (0)8 550-52000
59 Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel.: + 371 70 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Este prospecto fue aprobado en
Este medicamento se ha autorizado en “Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
60
CONCLUSIONES CIENTÍFICAS PARA LA MODIFICACIÓN DE LA INFORMACIÓN SOBRE EL PRODUCTO
En septiembre de 2004, el titular de la autorización de comercialización (TAC) de rofecoxib (un inhibidor selectivo de la Cox-2) informó a la EMEA de que los datos de un nuevo ensayo clínico (APPROVe) para rofecoxib revelaban un riesgo de acontecimientos cardiovasculares trombóticos.
El conocimiento de tales datos llevó al TAC a retirar del mercado en todo el mundo Vioxx (rofecoxib) el 30 de septiembre de 2004, y a cuestionar la seguridad cardiovascular de otros inhibidores de la Cox-2.
Tras los debates de la sesión plenaria del CHMP de octubre de 2004, la Comisión Europea recomendó que esta cuestión de salud pública sobre todos los aspectos de la seguridad cardiovascular, incluyendo acontecimientos trombóticos y acontecimientos cardiorrenales, fuera objeto de un arbitraje comunitario conforme al artículo 31 de la Directiva 2001/ 83/ CE, modificada, para los medicamentos autorizados por el procedimiento descentralizado que contienen celecoxib, etoricoxib, y lumiracoxib; y de un procedimiento de revisión conforme al artículo 18 del Reglamento del Consejo (CEE) nº 2309/ 93, modificado, para los medicamentos autorizados por el procedimiento centralizado que contienen celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) y valdecoxib (Bextra/ Valdyn).
Ambos procedimientos se iniciaron en noviembre de 2004.
Durante la reunión del CHMP de febrero de 2005, se discutió el tema de la seguridad cardiovascular.
El CHMP acordó la necesidad de una restricción de seguridad urgente (RSU) sobre la seguridad cardiovascular para introducir nuevas contraindicaciones y reforzar las advertencias y la información sobre los efectos adversos en el Resumen de las Características del Producto (RCP) y en el prospecto.
La RSU comenzó el 16 de febrero de 2005 y finalizó el 17 de febrero de 2005.
El 7 de abril de 2005, la FDA (Food and Drug Administration) y la EMEA solicitaron que Pfizer retirara voluntariamente del mercado Bextra (valdecoxib) y Pfizer acordó suspender la venta y comercialización de Bextra en todo el mundo, a la espera de la conclusión de los debates sobre la relación no favorable riesgo/ beneficio tras conocerse la información sobre reacciones cutáneas graves (RCG).
El 20 de abril de 2005, Pfizer presentó datos sobre RCG causadas por el valdecoxib durante una comparecencia.
A petición de la Comisión Europea se amplió el ámbito de la revisión de clase en curso, para incluir la evaluación de las RCG además de las cuestiones de seguridad cardiovascular.
Entre noviembre de 2004 y junio de 2005, el TAC realizó una presentación oral ante el CHMP sobre aspectos de seguridad cardiovascular y cutánea para Onsenal; concretamente el 18 de enero, el 15 de febrero y el 25 de mayo de 2005.
El 23 de junio de 2005, el CHMP concluyó que:
Una vez evaluados:
- los nuevos datos sobre rofecoxib desvelados por el estudio clínico APPROVe, que revelan
un riesgo de acontecimientos cardiovasculares trombóticos,
- los datos sobre celecoxib presentados en el estudio APC, que sugiere un mayor riesgo
relacionado con la dosis de acontecimientos cardiovasculares graves,
- los datos presentados sobre valdecoxib y parecoxib en los estudios CABG (cirugía de
derivación coronaria) y CABG II, que mostraron una tasa más elevada de acontecimientos tromboémbolicos cardiovasculares graves en la rama del tratamiento con parecoxib/ valdecoxib que en la del grupo de pacientes que recibieron placebo,
- los datos sobre etoricoxib en el estudio EDGE y los análisis agrupados de otros ensayos
clínicos, que sugirieron una asociación con un mayor riesgo trombótico que en el caso de naproxeno,
1
los datos sobre lumiracoxib en el estudio TARGET, que apuntan a un ligero incremento de los acontecimientos trombóticos (especialmente el infarto de miocardio) frente a naproxeno,
todos los datos disponibles indican un mayor riesgo de reacciones adversas cardiovasculares para los inhibidores de la Cox-2 como clase, y concuerdan en que existe una asociación entre la duración y la dosis de ingesta y la probabilidad de sufrir una reacción cardiovascular.
Tras la evaluación de los datos referentes a las RCG, celecoxib se asocia a una incidencia muy baja de las mismas, como quedó claro en los estudios clínicos y durante el periodo de vigilancia posterior a la comercialización, en cuyos análisis aparecieron varios factores de riesgo para la aparición de RCG con celecoxib.
El CHMP confirmó los cambios en la Información sobre el Producto, ya introducidos mediante la reevaluación anual aprobada en abril de 2005 a raíz de la RSU de febrero, y solicitó nuevos cambios.
Los cambios en la Información sobre el Producto relacionados con los acontecimientos cardiovasculares pueden resumirse del siguiente modo:
Cardiopatía isquémica, enfermedad arterial periférica y/ o
enfermedad cerebrovascular establecidas.
- Adición de una sucinta información de los hallazgos sobre acontecimientos cardiovasculares
en PreSAP (eficacia y seguridad de celecoxib (SC-58635) en la prevención de los pólipos colorrectales adenomatosos esporádicos) y APC (prevención de adenomas colorrectales esporádicos con celecoxib), para incluir un texto más riguroso por cuanto se refiere a los grupos de riesgo cardiovascular.
- Adición de una advertencia para los pacientes con factores de riesgo de cardiopatías, como
hipertensión, hiperlipidemia (nivel de colesterol alto), diabetes y fumadores.
- Adición de una advertencia para los precriptores, que deberán considerar la interrupción del
tratamiento si durante el mismo se evidencia un deterioro de cualquiera de las funciones orgánicas descritas.
- Adición de una advertencia para los precriptores, que deberán extremar las precauciones a la
hora de recetar los AINE, entre ellos celecoxib, en combinación con los inhibidores de la ECA o antagonistas de receptores de la angiotensina II.
Los cambios en la Información sobre el Producto relacionados con las RCG pueden resumirse del siguiente modo:
- Adición de una advertencia de que la aparición de reacciones cutáneas se produce en la mayor
parte de los casos durante el primer mes de tratamiento.
- Adición de una advertencia para pacientes con antecedentes de alergia a cualquier fármaco.
- Reforzamiento de la advertencia, indicándose que ya se han producido RCG con resultado de
muerte con celecoxib.
- Adición de una descripción más detallada de los primeros signos de reacción cutánea que
hacen aconsejable una interrupción del tratamiento.
FUNDAMENTOS DE LA MODIFICACIÓN DE LA INFORMACIÓN SOBRE EL PRODUCTO
Por cuanto antecede, el CHMP
- considera que la relación riesgo/ beneficio de Onsenal en el tratamiento de la poliposis
adenomatosa familar sigue siendo favorable, y por tanto deben mantenerse las autorizaciones de comercialización, de acuerdo con el Resumen de Características del Producto y el prospecto (anexos I y IIIB, respectivamente, del dictamen del CHMP),
- concluye que la seguridad cardiovascular y las RCG deberán ser continua y minuciosamente
vigiladas y evaluadas,
- recomienda medidas de seguimiento para continuar investigando la seguridad de celecoxib.
2
European Medicines Agency
EMEA/ H/ C/ 407
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OPATANOL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es OPATANOL?
OPATANOL es un colirio en solución que contiene el principio activo olopatadina.
¿Para qué se utiliza OPATANOL?
OPATANOL se utiliza para tratar los síntomas oculares de la conjuntivitis alérgica estacional (inflamación de los ojos causada por el polen en los pacientes con rinitis alérgica primaveral), que consisten en picor, enrojecimiento e hinchazón.
Este medicamento solo podrá dispensarse con receta médica.
¿Cómo se usa OPATANOL?
OPATANOL se usa en adultos y niños de más de tres años de edad.
Se administra una gota en el ojo afectado dos veces al día, siempre con ocho horas de diferencia.
Si se está usando otro tratamiento ocular, deberá dejarse un intervalo de cinco a diez minutos entre ambos medicamentos.
El colirio puede usarse durante un máximo de cuatro meses, en caso necesario.
¿Cómo actúa OPATANOL?
El principio activo de OPATANOL, la olopatadina, es un antihistamínico.
La olopatadina actúa bloqueando los receptores a los que normalmente se une la histamina, una sustancia presente en el organismo que causa síntomas alérgicos.
Cuando los receptores están bloqueados, la histamina no puede surtir su efecto y de esa forma se consigue un alivio de los síntomas de la alergia.
¿Qué tipo de estudios se han realizado con OPATANOL?
OPATANOL se ha estudiado en 688 pacientes en cuatro estudios principales que duraron entre seis y 14 semanas.
En dos de ellos participaron niños.
OPATANOL se comparó con el cromoglicato sódico (un medicamento antialérgico), con la levocabastina (otro antihistamínico) y, en dos estudios, con un placebo (un tratamiento ficticio).
En todos los estudios, el criterio de eficacia principal se basó en el grado de picor y enrojecimiento del ojo.
En uno de los estudios de comparación con placebo también se valoraron estos síntomas en relación con la concentración de polen.
En comparación con el placebo, OPATANOL sólo fue más eficaz cuando se tuvieron en cuenta los valores de polen, lo que demuestra que cuanto mayor sea la concentración de polen en el aire, mayor será la diferencia 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged entre los efectos de OPATANOL y los del placebo.
Con una concentración de polen baja, no se observaron diferencias entre los dos tratamientos.
¿Cuál es el riesgo asociado a OPATANOL?
Los efectos secundarios más frecuentes de OPATANOL (observados en uno a 10 de cada 100 pacientes) son dolor de cabeza, disgeusia (alteración del gusto), dolor ocular, irritación ocular, sensaciones anormales en el ojo, sequedad de nariz y fatiga (cansancio).
La lista completa de efectos secundarios comunicados sobre OPATANOL puede consultarse en el prospecto.
OPATANOL no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la olopatadina o a cualquiera de los otros componentes del medicamento.
OPATANOL contiene cloruro de benzalconio, que se sabe que altera el color de las lentes de contacto blandas.
Por tanto, debe administrarse con precaución a personas que utilicen dicho tipo de lentes.
¿Por qué se ha aprobado OPATANOL?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de OPATANOL son mayores que sus riesgos en el tratamiento de los signos y síntomas oculares de la conjuntivitis alérgica estacional.
En consecuencia, el Comité recomendó que se aprobase la comercialización de OPATANOL.
Otras informaciones sobre OPATANOL:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento OPATANOL a Alcon Laboratories (UK) Limited el 17 de mayo de 2002.
La autorización de comercialización fue renovada el 17 de mayo de 2007.
El texto completo del EPAR de OPATANOL puede encontrarse aquí.
08-2007.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 02/ 217/ 001 EU/ 1/ 02/ 217/ 002
Opatanol Opatanol
1mg/ ml 1mg/ ml
Colirio en solución Colirio en solución
Vía oftálmica Vía oftálmica
Frasco (LDPE) Frasco (LDPE)
5 ml.
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
OPATANOL 1 mg/ ml colirio en solución.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 1 mg de olopatadina (como hidrocloruro).
Excipientes: cloruro de benzalconio 0,1 mg/ ml
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Colirio en solución (colirio).
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de los signos y síntomas oculares de la conjuntivitis alérgica estacional.
4.2 Posología y forma de administración
La dosis es de una gota de OPATANOL dos veces al día (con un intervalo de 8 horas) en el saco conjuntival del ojo(s) afectado(s).
El tratamiento puede mantenerse hasta un máximo de cuatro meses, si se considera necesario.
Para evitar una posible contaminación de la punta del cuentagotas y de la solución, debe tenerse la precaución de no tocar los párpados, áreas circundantes ni otras superficies con la punta del frasco.
Mantener el envase bien cerrado cuando no se utilice.
Si se emplea más de un fármaco vía oftálmica, las aplicaciones deben espaciarse entre 5 y 10 minutos.
Uso en pacientes de edad avanzada No es necesario un ajuste de la dosis en pacientes de edad avanzada.
Pacientes pediátricos OPATANOL se puede utilizar en pacientes pediátricos (de 3 años o mayores) a la misma dosis que en adultos.
Uso en insuficiencia hepática y renal No se ha estudiado la olopatadina en forma de colirio (OPATANOL) en pacientes con insuficiencia hepática o renal.
No obstante, no se espera que sea necesario un ajuste de la dosis en insuficiencia hepática o renal (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
2 4.4 Advertencias y precauciones especiales de empleo
OPATANOL es un agente antialérgico/ antihistamínico que aunque se administre vía oftálmica se absorbe a nivel sistémico.
Debe interrumpirse el tratamiento si aparecen signos de reacciones graves o de hipersensibilidad.
Se ha notificado que el cloruro de benzalconio, que se emplea con frecuencia como conservador en productos oftálmicos, es causa de queratopatía punctata y/ o queratopatía ulcerativa tóxica.
Puesto que OPATANOL contiene cloruro de benzalconio, se aconseja un especial seguimiento de aquellos pacientes que presenten ojo seco o trastornos de la córnea, y utilizan el producto con frecuencia o durante un periodo prolongado.
Lentes de contacto Debe indicarse a los pacientes que esperen de 10 a 15 minutos después de la administración de OPATANOL y antes de ponerse las lentes de contacto.
OPATANOL no debe administrarse mientras se lleven puestas las lentes de contacto.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
Los estudios in vitro han mostrado que la olopatadina no inhibe reacciones metabólicas que involucran al citocromo P-450 isoenzimas 1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A4.
Estos resultados indican que no es probable que se produzcan interacciones metabólicas al administrar olopatadina conjuntamente con otras substancias activas.
4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos sobre el riesgo de la utilización de la Olopatadina durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrio-fetal, parto o desarrollo postnatal (ver sección 5.3).
Debe utilizarse con precaución en mujeres embarazadas.
Lactancia No se recomienda la administración de OPATANOL en mujeres que se encuentren en periodo de lactancia.
Se ha detectado olopatadina en la leche de ratas tras su administración oral.
Estudios en animales han mostrado una reducción en el crecimiento de las crías lactantes de hembras que recibieron dosis sistémicas de olopatadina muy superiores al nivel máximo recomendado para el uso oftálmico en humanos.
Se desconoce si la administración oftálmica en humanos puede dar como resultado una absorción sistémica suficiente como para producir cantidades detectables en la leche materna humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Como con cualquier colirio, la presencia de visión borrosa transitoria y otras alteraciones visuales pueden afectar la capacidad de conducir o utilizar máquinas.
Si aparece visión borrosa durante la instilación, el paciente debe esperar hasta que la visión sea nítida antes de conducir o utilizar maquinaria.
3 4.8 Reacciones adversas
En ensayos clínicos realizados en 1680 pacientes, OPATANOL se administró de una a cuatro veces al día, en ambos ojos hasta un máximo de cuatro meses como monoterapia o como terapia coadyuvante a loratadina 10 mg.
Aunque puede esperarse que aproximadamente un 4,5% de los pacientes experimenten reacciones adversas relacionadas con el uso de OPATANOL, sólo un 1,6% de los pacientes abandonaron los ensayos clínicos debido a estas reacciones adversas.
Durante los ensayos clínicos no se notificaron reacciones adversas graves oftálmicas ni sistémicas relacionadas con OPATANOL.
La reacción adversa relacionada con el tratamiento notificada con más frecuencia consistió en dolor ocular, con una incidencia promedio del 0,7%.
Las siguientes reacciones adversas fueron valoradas como relacionadas con el tratamiento y se clasificaron de acuerdo con el siguiente criterio: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), o muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad, dentro de cada intervalo de frecuencia.
Poco frecuentes: rinitis
Frecuentes: dolor de cabeza, disgeusia Poco frecuentes: mareo, hipoestesia
Frecuentes: dolor ocular, irritación ocular, ojo seco, sensación anormal en los ojos Poco frecuentes: erosión corneal, defecto del epitelio corneano, trastorno del epitelio corneano, queratitis punteada, queratitis, manchas corneales, secreción ocular, fotofobia, visión borrosa, agudeza visual disminuida, blefaroespasmo, molestia ocular, prurito en el ojo, folículos conjuntivales, trastorno conjuntival, sensación de cuerpo extraño en los ojos, lagrimeo incrementado, prurito en el párpado, eritema del párpado, edema del párpado, trastorno del párpado, hiperemia conjuntival, hiperemia ocular
Frecuentes: sequedad nasal
Poco frecuentes: dermatitis de contacto, sensación de ardor en la piel, piel seca
Frecuentes: fatiga
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles):
Se detallan a continuación las reacciones adversas identificadas durante la experiencia postcomercialización que no se habían notificado previamente en ensayos clínicos con OPATANOL.
A diferencia de los datos obtenidos de los ensayos clínicos, dadas las características de la vigilancia postcomercialización, no se conoce la frecuencia con que estos acontecimientos ocurren y no se puede calcular en base a los datos disponibles.
Oculares: edema corneal, conjuntivitis, edema ocular, hinchazón ocular, midriasis, deterioro visual, costra en margen de párpado Sistémicas: hipersensibilidad, disnea, somnolencia, hinchazón de cara, dermatitis, eritema, náuseas, vómitos, sinusitis, astenia, malestar general
4 4.9 Sobredosis
No existen datos disponibles en humanos en relación con la sobredosis por ingesta deliberada o accidental.
La olopatadina tiene una toxicidad aguda baja en animales.
La ingesta accidental del contenido completo de un frasco de OPATANOL daría lugar a una exposición sistémica máxima de 5 mg de olopatadina.
De esta exposición resultaría una dosis final de 0,5 mg/ kg en un niño de 10 kg, asumiendo una absorción del 100%.
En perros, la prolongación del intervalo QTc se observó solamente tras exposiciones bastante superiores a la exposición máxima en humanos, de lo que se deduce poca importancia clínica.
No se observó prolongación significativa del intervalo QTc comparado con placebo, tras la administración de una dosis oral de 5 mg dos veces al día, durante 2,5 días, a 102 voluntarios sanos, jóvenes y pacientes de edad avanzada de ambos sexos.
El intervalo de concentraciones plasmáticas pico de olopatadina en estado estacionario (35 a 127 ng/ ml) observadas en este estudio representan al menos un margen de seguridad de 70 veces para la olopatadina oftálmica con respecto a los efectos sobre la repolarización cardíaca.
En el caso de sobredosis debe monitorizarse y tratarse adecuadamente al paciente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: oftalmológicos; descongestivos y antialérgicos; otros antialérgicos.
Código ATC:
S01GX 09
La olopatadina es un agente antialérgico/ antihistamínico potente y selectivo que ejerce su efecto a través de varios mecanismos de acción diferentes.
Antagoniza la histamina (mediador primario de las respuestas alérgicas en humanos) y evita que la histamina induzca la formación de citocina inflamatoria por las células epiteliales de la conjuntiva.
Los datos de estudios in vitro sugieren que puede actuar sobre los mastocitos de la conjuntiva humana, para inhibir la liberación de mediadores pro-inflamatorios.
En pacientes con el conducto nasolagrimal no obstruido, se observó que la administración oftálmica de OPATANOL reduce los signos y síntomas nasales, que con frecuencia acompañan a la conjuntivitis alérgica estacional.
No produce un cambio clínicamente significativo en el diámetro de la pupila.
5.2 Propiedades farmacocinéticas
Como otros fármacos administrados vía oftálmica, la olopatadina se absorbe a nivel sistémico.
No obstante, la absorción sistémica de la olopatadina administrada vía oftálmica es mínima alcanzando concentraciones plasmáticas que van desde por debajo del límite de cuantificación (< 0,5 ng/ ml) hasta 1,3 ng/ ml.
Estas concentraciones son de 50 a 200 veces inferiores a las que se obtienen con dosis orales bien toleradas.
En los estudios farmacocinéticos realizados utilizando la vía oral, la semivida plasmática fue aproximadamente de 8 a 12 horas, y la eliminación fue predominantemente mediante excreción renal.
Aproximadamente un 60-70% de la dosis se recuperó en la orina como fármaco sin metabolizar.
En la orina se detectaron concentraciones bajas de dos metabolitos, el mono-desmetil y el N-óxido.
5 Como la olopatadina se excreta principalmente en la orina como fármaco sin metabolizar, los pacientes con insuficiencia renal grave (aclaramiento medio de creatinina 13,0 ml/ min) presentan alteración de los parámetros farmacocinéticos de la olopatadina, con concentraciones pico 2,3 veces superiores a las de los adultos sanos.
Tras la administración de 10 mg por vía oral en pacientes sometidos a hemodiálisis (sin flujo urinario), las concentraciones plasmáticas de olopatadina fueron significativamente menores el día de la hemodiálisis que el día sin hemodiálisis, lo que sugiere que la olopatadina puede ser eliminada por hemodiálisis.
En estudios comparativos de la farmacocinética de dosis orales de 10 mg olopatadina en jóvenes (media de 21 años) y pacientes de edad avanzada (media de 74 años) no se observaron diferencias significativas en las concentraciones plasmáticas (AUC), unión a proteínas o excreción urinaria del fármaco inalterado y de sus metabolitos.
Se ha realizado un estudio sobre insuficiencia renal tras la administración oral de olopatadina en pacientes con insuficiencia renal grave.
Los resultados indican que en estos pacientes cabe esperar concentraciones plasmáticas algo más elevadas de OPATANOL.
Como las concentraciones plasmáticas alcanzadas tras la administración oftálmica de olopatadina son de 50 a 200 veces inferiores que las obtenidas con dosis orales bien toleradas no cabe esperar que se necesite un ajuste de dosis en pacientes ancianos ni en pacientes con insuficiencia renal. Debido a que el metabolismo hepático es una vía de eliminación secundaria, no cabe esperar que sea necesario un ajuste de dosis en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de seguridad, farmacología, toxicidad a dosis múltiple, genotoxicidad, potencial carcinogénico y toxicidad sobre la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de benzalconio, cloruro de sodio, hidrogenofosfato de disodio dodecahidrato (E339), ácido clorhídrico (E507)/ hidróxido de sodio (E524) (para ajustar pH), agua purificada.
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
3 años.
Desechar 4 semanas después de la primera apertura del envase.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6 6.5 Naturaleza y contenido del envase
Frascos de 5 ml de polietileno de baja densidad y tapón de rosca de polipropileno (DROPTAINER).
Envases que contienen 1 o 3 frascos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 217/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 Mayo 2002 Fecha de la última revalidación:
22 Mayo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
7 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
S. A.
Alcon Couvreur N. V., Rijksweg 14 B-2870, Puurs Bélgica
o
Alcon Cusí, S. A.
Camil Fabra 58 08320 El Masnou Barcelona España
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a receta médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE 1 FRASCO + CAJA DE 3 FRASCOS
NOMBRE DEL MEDICAMENTO
OPATANOL 1 mg/ ml colirio en solución Olopatadina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución contiene 1 mg de olopatadina (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Cloruro de benzalconio, cloruro de sodio, hidrogenofosfato de disodio dodecahidrato, ácido clorhídrico/ hidróxido de sodio (para ajustar el pH) y agua purificada.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en solución; 1 x 5 ml 3 x 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD xx/ xxxx Desechar cuatro semanas después de la primera apertura del envase.
Fecha de apertura:
Fecha de apertura (1):
Fecha de apertura (2):
Fecha de apertura (3):
12 10.
PRECAUCIONES ESPECIALES DEELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 217/ 001 1 x 5 ml EU/ 1/ 02/ 217/ 002 3 x 5 ml
13.
NÚMERO DE LOTE
Lote: xxxxx
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Opatanol
13 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
OPATANOL 1 mg/ ml colirio Olopatadina.
Vía oftálmica.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD xx/ xxxx Desechar cuatro semanas después de la primera apertura del envase.
Fecha de apertura:
4.
NÚMERO DE LOTE
Lote: xxxxx
5.
CONTENIDO EN PESO EN VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
14 B.
PROSPECTO
15 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
OPATANOL 1 mg/ ml colirio en solución.
Olopatadina.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES OPATANOL Y PARA QUÉ SE UTILIZA
OPATANOL está indicado en el tratamiento de los signos y síntomas de la conjuntivitis alérgica estacional.
Conjuntivitis alérgica.
Algunos elementos (llamados alérgenos) como el polen, el polvo doméstico o el pelo de los animales pueden causar reacciones alérgicas que dan lugar a picor y enrojecimiento así como inflamación de la superficie de sus ojos.
OPATANOL pertenece al grupo de medicamentos usados para el tratamiento de afecciones alérgicas de los ojos.
Actúa reduciendo la intensidad de la reacción alérgica.
2.
ANTES DE USAR OPATANOL
No use OPATANOL • si es alérgico (hipersensible) a la olopatadina o a cualquiera de los demás componentes de OPATANOL.
Consulte a su médico.
Tenga especial cuidado con OPATANOL • OPATANOL no debe emplearse en niños menores de 3 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si utiliza otro colirio a la vez que OPATANOL, siga la recomendación que figura al final de la sección 3.
Mujeres embarazadas Si está usted embarazada o pudiera quedarse embarazada, consulte a su médico antes de usar OPATANOL.
Mujeres en periodo de lactancia Si está dando el pecho a su bebé, no utilice OPATANOL, porque el medicamento podría pasar a la leche materna.
16 Consulte a su médico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Inmediatamente después de la aplicación de OPATANOL puede notar que su visión es borrosa.
No conduzca ni utilice máquinas hasta que este efecto haya desaparecido.
Información importante sobre algunos de los componentes de OPATANOL Si lleva lentes de contacto, no se aplique las gotas con las lentes puestas.
Espere de 10 a 15 minutos después de aplicarse las gotas para volver a colocarse las lentes.
Un conservante de OPATANOL (cloruro de benzalconio) puede dañar las lentes blandas.
3.
CÓMO USAR OPATANOL
Siga exactamente las instrucciones de administración de OPATANOL indicadas por su médico.
Si no está seguro, consulte a su médico.
La dosis habitual es
una gota en un ojo o en los dos ojos, dos veces al día – por la mañana y por la tarde.
Utilice esta cantidad a no ser que su médico le dé otras indicaciones.
Sólo debe aplicarse OPATANOL en los dos ojos si su médico así se lo ha indicado.
Siga el tratamiento durante el periodo de tiempo indicado por su médico.
OPATANOL sólo debe utilizarse como gotas para los ojos.
PARA MÁS INFORMACIÓN VER CARA POSTERIOR
(Continúa)
17 3.
CÓMO USAR OPATANOL (continuación)
1
2
Cantidad a utilizar Ver cara anterior del prospecto
• Coja el frasco de OPATANOL y sitúese ante un espejo. • Lávese las manos. • Coja el frasco y desenrosque el tapón. • Sostenga el frasco, boca abajo, entre los dedos pulgar y corazón. • Incline la cabeza hacia atrás.
Separe suavemente el párpado del ojo con un dedo, hasta que se forme una bolsa, en la que deberá caer la gota (Figura 1). • Acerque la punta del frasco al ojo.
Puede serle útil el espejo. • No toque el ojo, el párpado, zonas próximas ni otras superficies con el cuentagotas, porque las gotas que quedan en el frasco podrían infectarse. • Presione suavemente la base del frasco para que caiga una gota de OPATANOL cada vez. • No apriete el frasco, está diseñado para que una suave presión sobre la base sea suficiente (Figura 2). • Si se aplica las gotas en los dos ojos, repita los puntos anteriores para el otro ojo. • Enrosque bien el tapón en el frasco inmediatamente después de utilizar el producto. • Termine un frasco antes de abrir el siguiente.
Si una gota cae fuera del ojo, inténtelo de nuevo.
Si se ha aplicado más OPATANOL del que debiera, puede eliminarlo lavando los ojos con agua templada.
No se aplique más gotas hasta la próxima aplicación
Si olvidó aplicarse OPATANOL cuando correspondía, aplíquese una gota en cuanto se dé cuenta y continúe con su tratamiento habitual.
No se aplique una dosis doble para compensar la dosis olvidada.
Si está utilizando otro colirio, espere por lo menos de 5 a 10 minutos entre la aplicación de OPATANOL y de las otras gotas.
Si tiene cualquier otra duda acerca del uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, OPATANOL puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes Hasta 10 de cada 100 personas pueden experimentarlos Efectos en el ojo: dolor o hinchazón ocular, irritación ocular, ojo seco, sensación anormal en el ojo
Otros efectos: dolor de cabeza, fatiga, nariz seca, mal sabor de boca
Efectos adversos poco frecuentes Hasta 1 de cada 100 personas pueden experimentarlos
18 Efectos en el ojo: visión borrosa, disminuida o anormal, alteración corneal, infección o inflamación de la conjuntiva, secreción ocular, alergia ocular, sensibilidad a la luz, aumento de la producción de lágrimas, picor de ojo, enrojecimiento del ojo, anormalidad en el párpado, picazón, enrojecimiento, hinchazón o costra del párpado.
Otros efectos: percepción de estímulos disminuida o anormal, mareo, moqueo, piel seca, inflamación de la piel, enrojecimiento y picazón.
Se han comunicado efectos adversos adicionales incluyendo:
Efectos en el ojo: cambio del tamaño de la pupila
Otros efectos: dificultad para respirar, síntomas alérgicos aumentados, tumefacción de la cara, adormecimiento, debilidad generalizada, náuseas, vómitos, infección de senos paranasales
A menos que los efectos sean graves, siga utilizando las gotas con normalidad.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OPATANOL
Mantener fuera del alcance y de la vista de los niños.
No utilice OPATANOL después de la fecha de caducidad que aparece en el frasco y en la caja después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere ninguna condición especial de conservación.
Para evitar infecciones, debe desechar el frasco cuatro semanas después de haberlo abierto por primera vez y utilizar un nuevo frasco.
Anote la fecha de apertura en el espacio provisto en la etiqueta de cada frasco y caja.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de OPATANOL
El principio activo es olopatadina 1 mg/ ml (como hidrocloruro).
Cloruro de benzalconio, cloruro de sodio, hidrogenofosfato de disodio dodecahidrato (E339) y agua purificada.
En ocasiones se añaden cantidades muy pequeñas de ácido clorhídrico (E507) y/ o hidróxido de sodio (E524) para mantener los niveles de acidez (niveles de pH) normales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
19 Titular de la autorización de comercialización
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido
Rijksweg 14 B-2870 Puurs Bélgica
Alcon Cusí, S. A.
Camil Fabra 58 08320 El Masnou España
20 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Č eská republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0)9 8520 2260
21 Italia Alcon Italia S. p. A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Este prospecto fue aprobado en XXXXX.
22
European Medicines Agency
Londres, 23 de febrero de 2006 Doc. ref.
EMEA/ 60142/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE UNA SOLICITUD DE AMPLIACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN de OPATANOL
Denominación común internacional (DCI): clorhidrato de olopatadina
El 14 de febrero de 2006, Alcon Laboratories (UK) Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de ampliación de la autorización de comercialización de Opatanol destinada a añadir una nueva forma farmacéutica, un aerosol nasal destinado a un nuevo uso como tratamiento de los signos y síntomas de la rinitis estacional y perenne.
¿Qué es Opatanol aerosol nasal?
Opatanol aerosol nasal es una solución que contiene 6 mg/ ml del principio activo olopatadina (en forma de clorhidrato).
Opatanol está aprobado en la Unión Europea desde el 17 de mayo de 2002 como colirio para el tratamiento de los signos y síntomas oculares de la conjuntivitis alérgica estacional.
¿Para qué se esperaba utilizar Opatanol aerosol nasal?
Opatanol aerosol nasal iba a utilizarse para tratar los signos y síntomas de procesos nasales alérgicos, conocidos como rinitis (estornudos, picor nasal, rinorrea y congestión), debidos a ciertas sustancias (alergenos) de los pólenes, el polvo doméstico o los animales.
¿Cómo se espera que funcione Opatanol aerosol nasal?
La olopatadina, el principio activo de Opatanol, es un antihistamínico.
Esto significa que bloquea la acción de la histamina, una sustancia natural del organismo que se libera cuando el cuerpo queda expuesto a un alergeno.
Al bloquear la acción de la histamina, se esperaba que Opatanol aerosol nasal ayudara a controlar los signos y síntomas de la rinitis alérgica.
¿Qué documentación presentó la Compañía para respaldar su solicitud al CHMP?
Los efectos del medicamento se comprobaron primero en modelos experimentales, antes de estudiarse en seres humanos.
La Compañía remitió los resultados de estudios clínicos en los que Opatanol aerosol nasal, empleado dos veces al día, se había comparado con un placebo (un tratamiento ficticio) en el tratamiento de la rinitis alérgica estacional (la fiebre del heno) y la rinitis perenne.
Los estudios relativos a la fiebre del heno duraron dos semanas y en ellos se examinó cómo mejoraban los síntomas.
El estudio en relación con la rinitis perenne duró un año.
¿Hasta dónde se había evaluado la solicitud cuando ésta se retiró?
La solicitud estaba en su "día 120" cuando fue retirada por la Compañía.
El CHMP había elaborado una lista de preguntas que la Compañía debía responder y ésta aún no las había contestado.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged la Compañía ha de responder por escrito o en una audiencia.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos 2 meses en actualizar la autorización.
¿Cuál era la recomendación del CHMP en aquel momento?
El CHMP tenía sus dudas y sustentaba la opinión provisional de que Opatanol aerosol nasal no podía aprobarse para tratar los signos y síntomas de la rinitis estacional y perenne.
¿Cuáles eran las dudas principales del CHMP?
El CHMP quería conocer el efecto de Opatanol aerosol nasal comparado con el de otros medicamentos para tratar la fiebre del heno y la rinitis perenne.
Además, el CHMP quería conocer los resultados de otras pruebas llevadas a cabo por la Compañía para aclarar el potencial nocivo de las impurezas existentes en Opatanol aerosol nasal antes de emitir su recomendación.
¿Qué razones adujo la Compañía para retirar su solicitud?
La carta de retirada de la Compañía está publicada en la página web de la EMEA y puede consultarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo de Opatanol?
No existe ningún ensayo clínico o programa de uso compasivo de Opatanol aerosol nasal que esté actualmente en marcha en la UE.
¿Qué ocurre en relación con Opatanol colirio como tratamiento de los signos y síntomas oculares de la conjuntivitis alérgica estacional?
Basándose en los datos de que dispone actualmente, el CHMP no tiene dudas respecto al uso de Opatanol colirio.
EMEA/ 60142/ 2006
 EMEA 2006
2/ 2
ANEXO
CONDICIONES O RESTRICCIONES A IMPLEMENTAR EN LOS ESTADOS MIEMBROS EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
1/ 2 CONDICIONES O RESTRICCIONES A IMPLEMENTAR EN LOS ESTADOS MIEMBROS EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Los Estados miembros deberán garantizar la implementación de todas las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento descritas a continuación:
El titular de la autorización de comercialización (TAC) acordará con las autoridades nacionales competentes los detalles de un programa de formación para cirujanos y deberá poner en marcha dicho programa en el ámbito nacional para asegurar que:
Antes de utilizar el producto, los cirujanos hayan recibido el material de formación que contiene:
- Una copia de la ficha técnica
- Una descripción detallada de los siguientes aspectos:
 Los métodos recomendados para la reconstitución del producto antes de su implantación  La preparación de la zona paraespinal seleccionada, donde se llevará a cabo el intento de implantación  La manera recomendada de colocación del material, junto con algunos comentarios sobre la importancia de la hemostasia local  Los métodos de cierre de los tejidos blandos alrededor del implante.
Estos textos descriptivos se incluyen en la información del producto.
- Información relativa a:
 Hipersensibilidad y formación de anticuerpos  Toxicidad embrionaria y fetal y necesidad de que las mujeres en edad fértil utilicen un método anticonceptivo eficaz durante los dos años siguientes a la colocación del implante  Los riesgos de la formación de hueso ectópico  La interacción con los rellenos óseos sintéticos  Que el medicamento sólo se puede utilizar una vez
- Detalles sobre los estudios de vigilancia postcomercialización, incluida la información
sobre cómo incluir a los pacientes
Además, antes de su utilización, los cirujanos que vayan a usar Opgenra deben recibir un DVD de formación que contenga imágenes grabadas durante la realización de una operación en un paciente vivo y que incluya la siguiente información:
- Descripción del producto
- Situación en el campo estéril
- Apertura de planos quirúrgicos (tejidos blandos y duros)
- Reconstitución del producto
- Preparación del campo de implantación (hemostasia)
- Administración (implantación)
- Contención de los materiales implantados (tejidos blandos)
- Instrumentación
- Cierre de la herida (drenaje)
- Medidas de seguimiento
2/ 2
European Medicines Agency
EMEA/ H/ C/ 819
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OPGENRA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Opgenra?
Opgenra es un medicamento que contiene el principio activo eptotermina alfa.
Se suministra en dos viales, uno con eptotermina alfa y otro con una sustancia llamada carmelosa.
Los dos polvos están preparados en una "suspensión" (un líquido con partículas sólidas resuspendidas) con una consistencia tipo masilla que se coloca en el cuerpo.
¿Para qué se utiliza Opgenra?
Opgenra se utiliza en adultos con espondilolistesis.
Se trata de una dolencia en la que una vértebra lumbar (uno de los huesos de la parte inferior de la columna vertebral) se ha desplazado de modo que no se encuentra alineada con la vértebra inferior.
Esto puede provocar dolor, falta de estabilidad y problemas debidos a la presión sobre los nervios, incluyendo hormigueo, entumecimiento, debilidad y dificultad para controlar determinados músculos.
La espondilolistesis puede tratarse quirúrgicamente para fusionar (unir) la vértebra superior e inferior de donde se haya producido el deslizamiento.
Opgenra sólo se utiliza en pacientes que previamente se hayan sometido a una cirugía utilizando un autoinjerto (un injerto de hueso tomado de su propio cuerpo, normalmente la cadera) que no ha dado resultado o cuando el autoinjerto está contraindicado.
Este medicamento sólo puede obtenerse con receta médica.
¿Cómo se usa Opgenra?
Opgenra sólo debe ser utilizado por un cirujano debidamente cualificado.
Durante una operación, el cirujano aplica Opgenra directamente por cada lateral de las dos vértebras para ayudar a que se regenere hueso nuevo y para que las vértebras se fusionen juntas.
¿Cómo actúa Opgenra?
El principio activo de Opgenra, la eptotermina alfa, actúa sobre el hueso.
Se trata de una copia de una proteína llamada proteína osteogénica 1, también conocida como proteína morfogénica ósea 7 (BMP-7), que se produce de forma natural en el cuerpo y ayuda a la formación de nuevo tejido óseo.
Una vez colocado, la eptotermina alfa estimula la formación de hueso nuevo.
Esto ayuda a fusionar las dos vértebras en pacientes que se hayan sometido a una cirugía para la espondilolistesis.
La eptotermina alfa se produce mediante un método llamado "tecnología del ADN recombinante": es producida por células que han recibido un gen (ADN) que las hace capaces de producir eptotermina 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. alfa.
La eptotermina alfa de reemplazo actúa del mismo modo que la BMP-7 producida de modo natural.
La eptotermina alfa está autorizada en la Unión Europea (UE) desde mayo de 2001 como Osigraft.
Osigraft se usa para reparar fracturas (roturas) de la tibia (hueso de la espinilla).
¿Qué tipo de estudios se han realizado sobre Opgenra?
Los efectos de Opgenra se probaron primero en modelos de laboratorio antes de estudiarse en seres humanos.
La empresa también utilizó algunos de los datos usados para respaldar la autorización de Osigraft.
Opgenra ha sido estudiado en un estudio principal que incluyó a 336 pacientes que necesitaron una cirugía de fusión espinal para la espondilolistesis.
Todos los pacientes eran aptos para recibir un autoinjerto.
El estudio comparó la cirugía utilizando Opgenra con la cirugía que utilizaba autoinjertos de hueso.
El criterio principal de valoración de la eficacia fue el número de pacientes cuyo tratamiento tuvo éxito después de dos años.
El tratamiento se definió como "exitoso” cuando podía verse hueso entre las vértebras afectadas mediante una radiografía, y se observó una mejora en la discapacidad del paciente, sin necesitar tratamientos adicionales para la columna vertebral, ni efectos secundarios graves ni empeoramiento de los síntomas provocados por la presión en los nervios.
La empresa también presentó evidencias recogidas de la bibliografía científica publicada sobre pacientes tratados en Estado Unidos (EE. UU.), en los que el medicamento llevaba aprobado como dispositivo médico para la fusión espinal desde 2004.
¿Qué beneficio ha demostrado tener Opgenra durante los estudios?
En el estudio principal, Opgenra no fue tan eficaz como autoinjerto en los pacientes aptos para el autoinjerto.
Después de dos años, el tratamiento con Opgenra tuvo éxito en el 39% de los pacientes, en comparación con el 49% del autoinjerto.
A pesar de la baja eficacia, el estudio y la bibliografía publicada aportaron pruebas suficientes para respaldar el uso de Opgenra en pacientes en los que el autoinjerto hubiera fallado o que no debían someterse a la intervención.
Además, Opgenra tuvo ventajas sobre el autoinjerto, incluyendo intervenciones más cortas, menos pérdida de sangre y menos dolor.
¿Cuáles son los riesgos asociados a Opgenra?
Los efectos secundarios más comunes de Opgenra (observados entre 1 y 10 pacientes de cada 100) son formación ósea heterotópica (formación de hueso fuera del área de fusión) y pseudoartrosis (incapacidad de la columna vertebral para fusionarse).
Además, se observaron algunos efectos secundarios entre 1 y 10 de cada 100 pacientes después de la cirugía espinal, incluyendo infección postoperatoria, dehiscencia de la herida (apertura de la herida), secreción (filtración), y eritema (enrojecimiento de la piel).
La lista completa de efectos secundarios comunicados sobre Opgenra puede consultarse en el prospecto del empaquetado.
Opgenra no debe utilizarse en personas que puedan ser hipersensibles a la eptotermina alfa o a cualquier otro de sus componentes.
No debe administrarse a los siguientes grupos:  pacientes con una enfermedad autoinmune (una enfermedad provocada porque el sistema de defensas propio ataca al tejido normal);  pacientes con una infección activa en el lugar de la operación o que hayan sufrido infecciones repetidas;  pacientes que no dispongan de un recubrimiento cutáneo o un riego sanguíneo adecuado en el lugar de la operación;  pacientes que en el pasado hayan recibido un medicamento que contenga BMP;  pacientes con cáncer o que reciban tratamiento contra el cáncer;  pacientes cuyos huesos aún estén creciendo, como niños o adolescentes.
¿En qué se basa la aprobación de comercialización de Opgenra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Opgenra son mayores que sus riesgos para la fusión espinal lumbar posterolateral en pacientes adultos con espondilolistesis en los que el autoinjerto ha fallado o está contraindicado.
El Comité recomendó que se conceda a Opgenra la autorización de comercialización.
2/ 3 ¿Qué medidas se han adoptado para garantizar un uso seguro de Opgenra?
La empresa que fabrica Opgenra proporcionará paquetes educativos y DVD de formación para cirujanos de cada uno de los Estados Miembro.
Estos paquetes incluirán información sobre la seguridad de Opgenra y les recordará cómo preparar y utilizar el medicamento en una operación.
La empresa también remitirá al CHMP planes para la realización de estudios a largo plazo.
Estos estudios se centrarán en la seguridad y la eficacia del medicamento, y en cómo utilizarlo en la vida real.
Más información sobre Opgenra:
L. el 19 de febrero de 2009.
El texto completo del EPAR de Opgenra puede encontrarse aquí.
11/ 2008.
3/ 3
Número de procedimiento de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
Tamaño del envase
EU/ 1/ 08/ 489/ 001
Opgenra
3,5 mg
Polvo para suspensión para implantación
Implantación
Polvo (eptotermina alfa): vial (vidrio/ aluminio)
3,5 mg/ 2,5 ml tras su reconstitución
1 vial con eptotermina alfa
Polvo (carboximetilcelulosa): vial (vidrio/ aluminio)
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Opgenra 3,5 mg polvo para suspensión para implantación
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 1 g de polvo que contiene 3,5 mg de eptotermina alfa*.
Tras su reconstitución, Opgenra contiene 1 mg/ ml de eptotermina alfa.
*Eptotermina alfa es proteína osteogenética humana recombinante 1 (OP-1) obtenida a partir de células de ovario de hámster chino (CHO).
Para consultar la lista completa de los excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para suspensión para implantación.
El polvo que contiene el principio activo es un granulado de color blanco a blanquecino.
El polvo que contiene el excipiente carmelosa (carboximetilcelulosa) es de color blanco amarillento.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Opgenra está indicado para la fusión vertebral lumbar posterolateral en pacientes adultos con espondilolistesis en los que el autoinjerto ha fracasado o está contraindicado.
4.2 Posología y forma de administración
Este medicamento debe ser utilizado por un cirujano debidamente cualificado.
Opgenra sólo puede utilizarse una vez en cada paciente.
El tratamiento requiere una única intervención quirúrgica.
Para fusionar un único nivel de la región lumbar de la columna, se utiliza una sola unidad del fármaco en cada lado de la columna.
La dosis máxima en humanos no debe sobrepasar las 2 unidades, ya que no se ha establecido la eficacia y seguridad en fusión vertebral cuando se utilizan dosis superiores.
Forma de administración:
El producto reconstituido se administra mediante colocación quirúrgica directa en la región lumbar de la columna, previa preparación quirúrgica de la zona.
Posteriormente, los tejidos blandos circundantes se cierran alrededor del material implantado.
Para recomendaciones detalladas sobre la reconstitución y administración de este medicamento, ver sección 6.6.
Poblaciones especiales
Opgenra está contraindicado en niños, adolescentes y en caso de inmadurez esquelética (ver sección 4.3).
2 Alteración renal / hepática:
No se debe utilizar Opgenra en pacientes:
•
con hipersensibilidad al principio activo o a alguno de los excipientes;
•
que tengan una enfermedad autoinmune conocida, como enfermedad de Crohn, artritis reumatoide, lupus eritematoso sistémico, esclerodermia, síndrome de Sjögren y dermatomiositis/polimiositis;
•
con infección activa en la zona de fusión vertebral o antecedentes de infecciones recurrentes;
•
que presentan trastornos vasculares y de la integridad cutánea en la zona de la fusión vertebral;
•
con antecedentes de exposición previa a cualquier producto que contenga una proteína morfogenética ósea (BMP);
•
con una patología maligna activa o en tratamiento por una patología maligna.
Opgenra está contraindicado en niños, adolescentes y en caso de inmadurez esquelética.
4.4 Advertencias y precauciones especiales de empleo
La utilización de Opgenra no garantiza la fusión, por lo que puede ser necesaria alguna intervención quirúrgica adicional.
El material implantado desplazado de la zona de fusión puede producir osificación ectópica en los tejidos circundantes y posibles complicaciones.
Por lo tanto, Opgenra sólo puede administrarse en el lugar de la fusión si se dispone de una visión adecuada y con sumo cuidado.
Debe prestarse especial atención para evitar cualquier pérdida de Opgenra debido a irrigación, cierre defectuoso del tejido circundante o hemostasia inadecuada.
Las observaciones con TAC han sugerido que durante el postoperatorio se puede producir un desplazamiento medial significativo de Opgenra, que puede dar lugar a la formación de hueso en la zona medial.
Este fenómeno debe tenerse en cuenta durante el seguimiento de los pacientes mediante TAC o radiografías.
En un ensayo clínico de este medicamento, se detectaron anticuerpos frente a la proteína eptotermina alfa en 194 de 207 (94%) pacientes tratados con dicho producto y en 18 de 86 (21%) pacientes tratados con autoinjerto de hueso (grupo control).
El 26% de los pacientes tratados con el producto produjo anticuerpos con capacidad neutralizadora, frente al 1% en el grupo control.
La respuesta de anticuerpos máxima se observó a los 3 meses tras el tratamiento.
Ningún paciente presentaba anticuerpos neutralizadores 2 años después del tratamiento.
No está clara cuál es la significación clínica de estos anticuerpos.
Los resultados del ensayo clínico sugieren que no parece haber ninguna asociación entre los anticuerpos neutralizadores y el desarrollo de efectos adversos relacionados con el sistema inmunitario.
No obstante, deberá tenerse en cuenta la respuesta inmunitaria frente a eptotermina alfa y realizarse las pruebas adecuadas y validadas para detectar la presencia de anticuerpos en suero en aquellos casos en los que se sospeche de la existencia de un efecto inmunomodulador no deseado, incluidos aquellos casos en los que el medicamento no resulte eficaz.
3 Opgenra sólo puede utilizarse una vez en cada paciente.
No se recomienda la utilización repetida de este medicamento.
Los estudios realizados con anticuerpos anti-OP-1 han demostrado cierta reactividad cruzada con las proteínas morfogenéticas óseas BMP-5 y BMP- 6 de estructura íntimamente relacionada.
Los anticuerpos anti-OP-1 tienen la capacidad de neutralizar la actividad biológica in vitro de, al menos, BMP-6.
Por lo tanto, tras una segunda administración de Opgenra, puede existir riesgo de desarrollar autoinmunidad hacia las proteínas BMP endógenas.
La experiencia de utilización de Opgenra en pacientes con alteración renal o hepática es limitada, por lo que se recomienda tener cuidado si se utiliza en dichos pacientes.
No se han realizado ensayos clínicos para investigar la eficacia y seguridad de este medicamento en cirugía de columna cervical; en consecuencia, no se puede recomendar su utilización fuera de la región lumbar de la columna vertebral.
No se recomienda la utilización concomitante de Opgenra con un relleno óseo sintético (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de seguimiento postcomercialización indican que el uso de este medicamento en combinación con un relleno óseo sintético puede provocar un aumento de la inflamación local, infección y la migración ocasional de los materiales implantados (ver sección 4.4).
4.6 Embarazo y lactancia
Los estudios realizados en animales no permiten descartar posibles efectos de los anticuerpos anti-OP-1 sobre el desarrollo embrionario y fetal (ver sección 5.3).
Debido a los riesgos desconocidos para el feto en relación con el potencial desarrollo de anticuerpos neutralizadores de la proteína OP-1, Opgenra no debe utilizarse durante el embarazo a menos que los posibles beneficios justifiquen los riesgos para el feto (ver secciones 4.4 y 5.3).
Las mujeres en edad fértil deben informar al cirujano de la posibilidad de que estén embarazadas antes del tratamiento con Opgenra.
En estudios en animales se ha observado excreción de anticuerpos anti-OP-1 de clase IgG en la leche.
Como la IgG humana se secreta en la leche humana y se desconoce el posible daño que podría causar al lactante, las mujeres no deben dar el pecho durante el tratamiento con Opgenra (ver sección 5.3).
Opgenra sólo se debe administrar a mujeres en periodo de lactancia cuando el médico decida que los beneficios son superiores a los riesgos.
Se recomienda suspender la lactancia después del tratamiento.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Opgenra no produce efectos farmacológicos conocidos sobre el rendimiento ni la coordinación neuromotora, por lo que es poco probable que afecte a la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
4 Opgenra se implanta mediante un proceso de intervención quirúrgica invasiva, realizado bajo anestesia general.
Algunos de las reacciones adversas registrados durante los ensayos clínicos sobre este tipo de intervención quirúrgica, y no específicamente provocados por el material implantado, son: infección de la herida superficial, dehiscencia de la herida, osteomielitis, complicaciones del soporte mecánico, formación de hematoma, náuseas, vómitos, fiebre y dolor.
La frecuencia e intensidad de los efectos adversos postquirúrgicos no deseables fue similar en los grupos de tratamiento y control.
El patrón de los efectos adversos postquirúrgicos no relacionados varió en función de la extensión del trauma quirúrgico, las complicaciones del procedimiento y el estado de salud del paciente antes de la intervención quirúrgica.
Los siguientes efectos adversos fueron notificados como posiblemente relacionados con Opgenra.
La frecuencia de los efectos no deseados enumerados en la siguiente tabla se basa en los siguientes criterios: muy frecuente (≥1/10); frecuente (≥1/100 a < 1/10); poco frecuente (≥1/1.000 a < 1/100); raro (≥1/10.000 a < 1/1.000); muy raro (≤1/10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Infecciones e infestaciones
Frecuentes: infección postquirúrgica
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes: inflamación localizada, seroma, migración del producto cuando se mezcla con algunos rellenos óseos sintéticos
Procedimientos médicos y quirúrgicos
Frecuentes: dehiscencia de la herida, secreción, eritema, osificación heterotópica, pseudoartrosis
En las poblaciones del estudio, algunos pacientes con enfermedades concomitantes previas frecuentes (p. ej., trastornos cardiovasculares, respiratorios o genitourinarios, neoplasias) presentaron exacerbaciones de estas enfermedades durante el periodo de seguimiento a largo plazo (tres años).
Se debe identificar a los pacientes con un historial conocido de enfermedad cardiaca o infecciones frecuentes, para hacer un seguimiento más de cerca tras la cirugía.
4.9 Sobredosis
No se han descrito casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: proteínas morfogenéticas óseas, código ATC:
M05BC02
Opgenra es un medicamento osteoinductor y osteoconductor.
El principio activo, eptotermina alfa, inicia la formación ósea induciendo la diferenciación celular en células mesenquimatosas que acuden a la zona del implante desde la médula ósea, el periostio y el músculo.
Una vez que se une a la superficie celular, el principio activo produce una cascada de procesos celulares que llevan a la formación de condroblastos y osteoblastos, que desempeñan una función clave en el proceso de formación ósea.
La matriz de colágeno es insoluble y consta de partículas cuyo tamaño oscila entre 75 y 425 µm.
Esto proporciona un “andamio” bioabsorbible adecuado para los procesos de diferenciación y proliferación celular inducidos por el principio activo.
La carmelosa añade al fármaco una consistencia tipo masilla, para facilitar su modelado y colocación a cada lado de la columna.
5 Los procesos celulares inducidos por el principio activo se producen dentro de la matriz del producto.
La matriz es también osteoconductora y permite el crecimiento óseo hacia el interior del defecto desde el hueso sano circundante.
En el ensayo pivotal que incluyó 295 pacientes, se hicieron fusiones de la columna lumbar posterolateral sin instrumentación en 208 pacientes tratados con Opgenra.
5.2 Propiedades farmacocinéticas
No existen datos relativos a la farmacocinética del principio activo en humanos.
No obstante, los resultados de los estudios de implantación en animales demuestran que el principio activo (eptotermina alfa) se libera del implante a lo largo de varias semanas y nunca alcanza un nivel en sangre periférica superior al 3% de la cantidad total implantada.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de dosis única y de dosis repetidas en diversos modelos animales (ratas y primates), cuyos resultados no muestran efectos tóxicos no previstos o sistémicos durante el periodo de observación y después de la administración.
En un estudio de 2 años con implantación subcutánea en ratas, se observó formación ósea heterotópica según se había previsto.
La presencia a largo plazo del hueso heterotópico se asoció con sarcoma.
Este efecto, denominado carcinogenicidad de estado sólido, se ha observado frecuentemente en ratas a las que se ha implantado subcutáneamente materiales sólidos (plásticos o metales).
La osificación heterotópica ocurre frecuentemente en humanos a consecuencia de un traumatismo accidental o quirúrgico del esqueleto, aunque también puede ocurrir después del tratamiento (ver sección 4.8).
No obstante, no hay pruebas que sugieran que la osificación heterotópica está relacionada con el desarrollo de sarcoma en humanos.
El efecto de los anticuerpos anti-OP-1 sobre el proceso de curación del hueso fue estudiado en perros después de haber tratado dos defectos de hueso largo con implantaciones repetidas.
Los resultados radiológicos e histológicos de este estudio preclínico mostraban curación del hueso con la exposición inicial y repetida en el mismo animal.
Después de ambas exposiciones se encontraron anticuerpos frente a OP-1 y colágeno tipo 1 de hueso bovino.
Como cabía esperar, la concentración máxima de anticuerpos fue mayor después de la segunda implantación.
Durante el periodo de seguimiento los niveles de anticuerpos disminuyeron hacia el nivel basal.
Se han realizado estudios controlados de los efectos de la exposición a eptotermina alfa sobre el desarrollo pre y postnatal en modelos de conejo.
La primera vez se administró eptotermina alfa en adyuvante de Freund por vía subcutánea, con dosis de refuerzo administradas después de 14 y 28 días.
Se recogieron muestras de sangre y leche a intervalos regulares y se analizaron mediante inmunoensayo enzimático (ELISA) en fase sólida.
Se desarrollaron y encontraron niveles detectables de anticuerpos IgG e IgM frente a eptotermina alfa en el suero de todos los animales adultos expuestos.
También se encontraron anticuerpos frente a eptotermina alfa en las muestras recogidas de suero fetal y sangre de cordón umbilical, a niveles relacionados con los de la sangre materna.
Los anticuerpos fueron detectables en adultos y crías durante los periodos de gestación y lactancia.
Se detectaron títulos significativamente altos de anticuerpos anti-OP-1 de clase IgG en la leche durante todo el estudio de fase postnatal hasta el día 28 de lactancia (ver sección 4.6).
Se observó un aumento estadísticamente significativo de malformaciones fetales (alteración en la alineación de los segmentos óseos que forman el esternón) en crías del grupo
No obstante, la tasa de malformaciones fue similar a la de los controles históricos.
En otro estudio se observó una diferencia en la ganancia de peso corporal en las hembras adultas inmunizadas entre los días 14 y 21 de lactancia, en comparación con los animales del grupo de control.
Durante el periodo de observación, el peso de las crías en el grupo tratado fue menor que en el grupo de control.
Las implicaciones clínicas de estas observaciones en relación con la utilización del medicamento terminado en humanos sigue siendo incierta (ver sección 4.6).
DATOS FARMACÉUTICOS
6.2 Incompatibilidades
Se ha observado una posible interacción con Calstrux, un agente de relleno óseo (ver sección 4.5).
Opgenra no debe mezclarse con otros medicamentos, a excepción de los mencionados en la sección 6.6.
6.3 Periodo de validez
2 años.
El producto reconstituido debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar los blísteres en el embalaje exterior.
6.5 Naturaleza y contenido del envase
Opgenra se suministra en dos viales de vidrio tipo I, sellados con un tapón de goma butílica y un reborde de aluminio.
Los viales se mantienen estériles en blísteres individuales, envasados juntos en una bandeja exterior y una caja.
Un vial contiene 1g de polvo (3,5 mg de eptotermina alfa); Otro vial contiene 230 mg de carmelosa en polvo.
6.6 Precauciones especiales de eliminación y manejo
Cada unidad de Opgenra está formada por dos viales de polvo, que antes de utilizarse deben combinarse y después reconstituirse con 2,5 ml de solución de cloruro sódico a concentración de 9 mg/ml (0,9%) para inyección.
Una vez que Opgenra está preparado, debe utilizarse inmediatamente.
1.
Mediante una técnica estéril, extraiga el vial del envase.
2.
Levante la tapa de plástico y retire el reborde de cada vial.
Tenga cuidado al manejar el reborde, ya que los bordes son afilados y pueden cortar o dañar los guantes.
7 3.
Alinee el dedo pulgar con el hueco interior del tapón y levante el borde de éste.
Una vez roto el vacío, retire el tapón manteniendo el vial en posición vertical para evitar pérdidas de producto.
No introduzca ninguna aguja a través de los tapones.
La punción de los tapones con una aguja puede provocar que las partículas del material del tapón contaminen el medicamento.
4.
Coloque el contenido del vial de eptotermina alfa y del vial de carmelosa en una cubeta estéril.
5.
Utilizando una jeringa estéril, añada a la cubeta estéril 2,5 ml de solución estéril para inyección de cloruro sódico a concentración de 9 mg/ml (0,9% w/v) de forma lenta y cuidadosa.
6.
Remueva suavemente el contenido de la cubeta con una espátula estéril, para ayudar a que se mezcle.
7.
Se debe utilizar el mismo procedimiento para preparar el producto que se vaya a utilizar al otro lado de la columna.
Utilice el producto inmediatamente tras su reconstitución.
8.
Desbride y decortique el hueso para que el producto reconstituido entre en contacto directo con el tejido viable.
9.
Asegure una hemostasia adecuada para garantizar que el material no se desplace del área quirúrgica.
Irrigue el campo quirúrgico según sea necesario antes de la implantación de Opgenra.
Si es factible, se deberán realizar todas las manipulaciones quirúrgicas en el área antes de implantar el producto.
10.
Retire el producto reconstituido de la cubeta estéril utilizando un instrumento estéril, como una espátula o una cureta.
Opgenra debe tener una consistencia de masilla uniforme maleable.
11.
Aplique el producto cuidadosamente en la zona preparada a cada lado de la columna, formando un puente entre las superficies dorsales de las apófisis transversas adyacentes.
12.
Cierre los tejidos blandos alrededor de la zona donde se haya aplicado el producto, utilizando el material de sutura elegido.
El cierre es fundamental para contener y mantener el producto en la zona que se pretende fusionar.
13.
No ponga el drenaje directamente en la zona del implante o de la fusión.
Si es posible, colóquelo de forma subcutánea.
14.
Después del cierre de los tejidos blandos alrededor del defecto óseo, irrigue la zona si fuese necesario para eliminar cualquier resto de Opgenra que pueda haberse desplazado durante el cierre de los tejidos blandos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Howmedica International S. de R.
L.
Raheen Business Park
8 Limerick, Irlanda Tel +35361498200 Fax +35361498247
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 ANEXO II
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Howmedica International S. de R.
L.
Raheen Industrial Estate Raheen, Limerick Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la autorización de comercialización (TAC) acordará con las autoridades nacionales competentes los detalles de un programa de formación para cirujanos y deberá poner en marcha dicho programa en el ámbito nacional para asegurar que:
Antes de utilizar el producto, los cirujanos hayan recibido el material de formación que contiene:
- Una copia de la ficha técnica
- Una descripción detallada de los siguientes aspectos:
• Los métodos recomendados para la reconstitución del producto antes de su implantación • La preparación de la zona paraespinal seleccionada, donde se llevará a cabo el intento de implantación • La manera recomendada de colocación del material, junto con algunos comentarios sobre la importancia de la hemostasia local • Los métodos de cierre de los tejidos blandos alrededor del implante.
Estos textos descriptivos se incluyen en la información del producto.
- Información relativa a:
Hipersensibilidad y formación de anticuerpos Toxicidad embrionaria y fetal y necesidad de que las mujeres en edad fértil utilicen un método anticonceptivo eficaz durante los dos años siguientes a la colocación del implante • Los riesgos de la formación de hueso ectópico
- Detalles sobre los estudios de vigilancia postcomercialización, incluida la información
Además, antes de su utilización, los cirujanos que vayan a usar Opgenra deben recibir un DVD de formación que contenga imágenes grabadas durante la realización de una operación en un paciente vivo y que incluya la siguiente información:
- Descripción del producto
- Situación en el campo estéril
- Apertura de planos quirúrgicos (tejidos blandos y duros)
- Reconstitución del medicamento
- Preparación del campo de implantación (hemostasia)
- Administración (implantación)
- Contención de los materiales implantados (tejidos blandos)
- Instrumentación
- Cierre de la herida (drenaje)
- Medidas de seguimiento
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 1.0 incluida en el módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de gestión de riesgos El TAC se compromete a realizar los estudios y actividades adicionales de farmacovigilancia que se detallan en el Plan de Farmacovigilancia, de acuerdo con la versión 1.3 del Plan de Gestión de Riesgos (PGR) presentado en el módulo 1.8.2. de la solicitud de autorización de comercialización y en cualquier actualización posterior del PGR acordada por el CHMP (Comité de Medicamentos de Uso Humano).
Los protocolos para la realización de ensayos que investiguen la eficacia y seguridad a largo plazo en los pacientes tratados con Opgenra y también la utilización del medicamento en la práctica real se enviarán al TAC y deberán ser acordados con el CHMP antes del lanzamiento del medicamento y antes de que se inicie el ensayo.
De acuerdo con la directriz del CHMP sobre sistemas de gestión de riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente informe periódico de seguridad.
Además, se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pudiese afectar a las especificaciones de seguridad vigentes, al plan de farmacovigilancia o a las actividades de minimización de riesgos • Dentro de los 60 días posteriores a la consecución de un hito importante (de farmacovigilancia o minimización de riesgos) • A solicitud de la EMEA
12 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Opgenra 3,5 mg polvo para suspensión para implantación eptotermina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 3,5 mg de eptotermina alfa.
Tras su reconstitución, Opgenra contiene 1 mg/ml de eptotermina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes: colágeno bovino, carmelosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para suspensión para implantación.
1 vial con 1 g de polvo (3,5 mg de eptotermina alfa).
1 vial con 230 mg de carmelosa.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Utilización intraósea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
El medicamento reconstituido debe utilizarse inmediatamente.
Conservar los blísteres en el embalaje exterior.
15 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Howmedica International S. de R.
L.
Raheen Business Park Limerick Irlanda
Tel +35361498200 Fax +35361498247
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir información en Braille
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTO PRIMARIOS
BLÍSTER DEL VIAL CON EL PRINCIPIO ACTIVO EN POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Eptotermina alfa Utilización intraósea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 g de polvo (3,5 mg de eptotermina alfa)
6.
OTROS
No abrir antes de utilizar.
El producto reconstituido debe utilizarse inmediatamente.
17 IN FORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL CON EL PRINCIPIO ACTIVO EN POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Opgenra 3,5 mg polvo para suspensión para implantación Eptotermin alfa Utilización intraósea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 g (3,5 mg de eptotermina alfa)
6.
OTROS
18 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DEL VIAL CON POLVO DE CARMELOSA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Polvo de carmelosa para suspensión para implantación de Opgenra.
Utilización intraósea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O UNIDADES
230 mg
6.
OTROS
No abrir antes de utilizar.
El producto reconstituido debe utilizarse inmediatamente.
19 IN FORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE CARMELOSA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Carmelosa (Opgenra)
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
230 mg
6.
OTROS
20 ETIQUETA INFORMATIVA PARA EL MÉDICO O PROFESIONAL SANITARIO
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Opgenra 3,5 mg polvo para suspensión para implantación eptotermina alfa
Lea todo el prospecto detenidamente antes de comenzar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia
cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
En este prospecto:
1.
Qué es Opgenra y para qué se utiliza.
2.
Antes de usar Opgenra.
3.
Cómo usar Opgenra.
4.
Posibles efectos adversos 5 Conservación de Opgenra.
6.
Información adicional.
1.
QUÉ ES OPGENRA Y PARA QUÉ SE UTILIZA
Opgenra es un medicamento conocido como proteína morfogenética ósea (BMP, bone morphogenetic protein).
Este grupo de medicamentos produce el crecimiento de hueso nuevo en la zona donde lo coloca (implanta) el cirujano.
Opgenra se implanta en pacientes adultos con deslizamiento de las vértebras (espondilolistesis), en casos en los que el tratamiento con autoinjerto (trasplante de hueso de su cadera) ha fracasado o no es conveniente.
2.
ANTES DE UTILIZAR OPGENRA
No use Opgenra
- si es alérgico (hipersensible) a eptotermina alfa o a cualquiera de los demás
compon entes de Opgenra (ver sección 6).
- si padece una enfermedad autoinmune (un trastorno originado en sus propios tejidos o
dirigido contra ellos), como enfermedad de Crohn, artritis reumatoide, lupus eritematoso sistémico, esclerodermia, síndrome de Sjögren y dermatomiositis/polimiositis.
- si usted tiene una infección activa en la columna vertebral o le han comentado que
sufre una infección interna (sistémica) activa.
- si usted tiene una cobertura cutánea inadecuada o un suministro de sangre inadecuado
en el lugar de la cirugía (en este caso, su médico se lo debería haber explicado).
- si usted requiere la fusión vertebral debido a una enfermedad ósea metabólica o algún
tumor.
- si presenta algún tumor en la zona que se pretende operar.
- si está recibiendo quimioterapia, radioterapia o tratamiento inmunosupresor.
- si ha recibido previamente Opgenra, eptotermina alfa o algún tratamiento similar.
- si es un niño.
- si es un adolescente y su esqueleto todavía no está completamente formado (todavía
Tenga especial cuidado con Opgenra
23 A continuación se exponen ciertas precauciones que debe analizar con su médico antes del implante de Opgenra.
• Cuando se utiliza Opgenra, cabe la posibilidad de que se formen anticuerpos nuevos en su organismo.
Sus médicos le harán controles si sospechasen que ese es el caso. • Informe a su médico o cirujano si ha tenido previamente problemas cardiacos o presenta tendencia a las infecciones frecuentes, para que se le pueda hacer un seguimiento de cerca. • No se recomienda la utilización repetida de Opgenra.
Los estudios de laboratorio han demostrado que con la exposición repetida a este medicamento podría existir un riesgo teórico de desarrollar autoinmunidad frente a las proteínas BMP naturales (endógenas) de su organismo.
La utilización de Opgenra no garantiza la fusión, por lo que puede ser necesaria alguna intervención quirúrgica adicional.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo o lactancia No debe utilizarse Opgenra durante el embarazo, a no ser que los beneficios para la madre superen los riesgos para el feto.
Las mujeres en edad fértil deben informar al cirujano de la posibilidad de que estén embarazadas antes del tratamiento con Opgenra.
Debe aconsejarse a las mujeres en edad fértil que utilicen métodos anticonceptivos eficaces al menos durante los 2 años posteriores al tratamiento.
Durante el tratamiento con Opgenra no debe dar el pecho a su hijo/a.
Como no se sabe cuál es el potencial daño para el bebé lactante, las mujeres no deben dar el pecho a sus hijos durante el periodo inmediatamente posterior al tratamiento con Opgenra.
Si se encuentra en periodo de lactancia, sólo deberá recibir tratamiento con Opgenra si el cirujano o médico que le trata considera que los beneficios para usted superan los riesgos para su hijo.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos de Opgenra sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO USAR OPGENRA
Opgenra sólo debe ser utilizado por un cirujano adecuadamente cualificado en cirugía de fusión vertebral.
Este procedimiento suele hacerse bajo anestesia general, así que durante la cirugía no permanecerá despierto.
En la zona que requiere la fusión, a cada lado de la columna, se coloca directamente una pequeña cantidad (una unidad) de Opgenra.
Después, el tejido muscular circundante se cierra por encima del medicamento implantado, y lo mismo se hace con la piel por encima del músculo.
Este medicamento se utiliza en lugar del autoinjerto de hueso (parte del propio hueso del paciente extraído de la cadera) para la fusión vertebral.
La dosis máxima de este fármaco no debe exceder las 2 unidades (7 mg de eptotermina alfa), ya que no se ha estudiado su eficacia y seguridad a dosis mayores.
4.
POSIBLES EFECTOS ADVERSOS
24 Al igual que todos los medicamentos, puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos podrían aparecer con una frecuencia determinada, tal y como se define a continuación: frecuente: afecta a entre 1 y 10 usuarios de cada 100 poco frecuente: afecta a entre 1 y 10 usuarios de cada 1.000
En los ensayos clínicos se notificaron los siguientes efectos adversos:
Los efectos adversos secundarios notificados de forma frecuente fueron: • eritema (enrojecimiento de la piel), • sensibilidad e inflamación sobre el lugar del implante, • osificación heterotópica (formación de hueso fuera del área de fusión), • pseudartrosis (fracaso de la fusión vertebral), • infecciones cutáneas.
Los efectos adversos registrados de forma poco frecuente fueron: • inflamación localizada • seroma (acúmulo de líquido en los tejidos) • migración del producto (se ha observado este fenómeno cuando el producto se ha mezclado con un producto sintético de relleno óseo)
Tras la intervención quirúrgica de la columna vertebral pueden aparecer de forma frecuente algunos efectos adversos no deseados, como son: • infección de la herida, • osteomielitis (infección del hueso), • complicaciones del soporte mecánico (instrumentos utilizados para la estabilización), • sangrado en el lugar de la herida, • fracaso de la curación de la herida, • náuseas, • fiebre y • dolor.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OPGENRA
Mantener fuera del alcance y de la vista de los niños.
No utilice Opgenra después de la fecha de caducidad que aparece en la caja y en los blísteres.
La fecha de caducidad se refiere al último día del mes que se indica.
Opgenra debe utilizarse inmediatamente después de su reconstitución.
Conservar en nevera (entre 2 °C y 8 °C).
Conservar los blísteres en el embalaje exterior.
El farmacéutico del hospital y el cirujano serán los responsables de la correcta conservación del producto antes y durante su utilización, así como de su correcta eliminación.
25 6.
INFORMACIÓN ADICIONAL
Composición de Opgenra
El principio activo es eptotermina alfa [proteína osteogénica 1 recombinante humana producida en células ováricas de hámster chino (CHO) recombinantes].
Un vial de Opgenra contiene 1 g de polvo con 3,5 mg de eptotermina alfa y colágeno bovino como excipiente.
El otro vial contiene el excipiente carmelosa.
Aspecto del producto y contenido del envase
Opgenra en polvo para suspensión para implantación está disponible en dos viales con polvo.
El polvo que contiene el principio activo y colágeno bovino como excipiente tiene una apariencia granulada de color blanco a blanquecino; el polvo de carmelosa es de color blanco amarillento.
El polvo se suministra en viales de vidrio.
Cada vial está protegido en un blíster estéril.
Cada embalaje exterior contiene un vial de 3,5 mg de eptotermina alfa que contiene 1 g de polvo y un vial que contiene 230 mg de carmelosa en polvo.
Titular de la autorización de comercialización y responsable de la fabricación
Howmedica International S. de R.
L.
Raheen Business Park Limerick Irlanda
Tel +353-61-498200 Fax +353-61-498247
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
26
European Medicines Agency
EMEA/ H/ C/ 941
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OPRYMEA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Oprymea?
Oprymea es un medicamento que contiene el principio activo base pramipexol.
Se presenta en comprimidos blancos (redondos:
0,088 mg, 0,7 mg y 1,1 mg; oval:
0,18 mg y 0,35 mg).
Oprymea es un "medicamento genérico", es decir, similar al "medicamento de referencia" ya autorizado en la Unión Europea (UE) llamado Sifrol (también conocido como Mirapexin).
Para más información sobre los medicamentos genéricos, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Oprymea?
Oprymea se utiliza para tratar los síntomas de la enfermedad de Parkinson; un trastorno cerebral progresivo que causa temblores, lentitud de movimientos y rigidez muscular.
Oprymea puede administrarse solo o en combinación con levodopa (otro medicamento para la enfermedad de Parkinson) en cualquier fase de la enfermedad, incluso en las finales, cuando la levodopa empieza a perder eficacia.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Oprymea?
Los comprimidos de Oprymea deben tragarse con agua, con o sin alimentos.
La dosis inicial es de 0,088 mg tres veces al día.
Después se aumentará la dosis cada 5-7 días hasta lograr el control de los síntomas sin causar efectos secundarios que no puedan tolerarse.
La dosis máxima diaria es de 1,1 mg tres veces al día.
Oprymea debe administrarse con menor frecuencia a los pacientes que tengan problemas renales.
Si se suspende el tratamiento por el motivo que sea, la dosis deberá reducirse poco a poco.
Para más información, consulte el prospecto.
¿Cómo actúa Oprymea?
El principio activo de Oprymea, el pramipexol, es un agonista dopaminérgico, es decir, imita la acción de la dopamina.
La dopamina es una sustancia que actúa como mensajera en las partes del cerebro que controlan el movimiento y la coordinación.
En pacientes con enfermedad de Parkinson, las células que producen dopamina empiezan a morir y la cantidad de dopamina en el cerebro disminuye.
El paciente pierde así la capacidad de controlar debidamente sus movimientos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. presentan menos signos y síntomas de la enfermedad de Parkinson, como temblores, rigidez y lentitud de movimientos.
¿Qué tipo de estudios se han realizado con Oprymea?
Como Oprymea es un medicamento genérico, los estudios realizados se han limitado a ensayos para demostrar que es bioequivalente al medicamento de referencia (que producen los mismos niveles del principio activo en el cuerpo).
¿Cuál es el riesgo asociado a Oprymea?
Como Oprymea es un medicamento genérico y es bioequivalente al medicamento de referencia, sus beneficios y riesgos son los mismos que los del medicamento de referencia.
¿Por qué se ha aprobado Oprymea?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la Unión Europea, Oprymea ha demostrado tener una calidad comparable y ser bioequivalente a Sifrol.
Por tanto el CHMP consideró que, al igual que en el caso de Sifrol, los beneficios son mayores que los riesgos.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Oprymea:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Oprymea a Krka, d. d., Novo mesto el 12 de septiembre de 2008.
El texto completo del EPAR de Oprymea puede encontrarse aquí.
El texto completo del EPAR para los medicamentos de referencia puede encontrarse asimismo en el sitio web de la EMEA.
07-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 469/ 001 EU/ 1/ 08/ 469/ 002 EU/ 1/ 08/ 469/ 003 EU/ 1/ 08/ 469/ 004 EU/ 1/ 08/ 469/ 005 EU/ 1/ 08/ 469/ 006 EU/ 1/ 08/ 469/ 007 EU/ 1/ 08/ 469/ 008 EU/ 1/ 08/ 469/ 009 EU/ 1/ 08/ 469/ 010 EU/ 1/ 08/ 469/ 011 EU/ 1/ 08/ 469/ 012 EU/ 1/ 08/ 469/ 013 EU/ 1/ 08/ 469/ 014 EU/ 1/ 08/ 469/ 015 EU/ 1/ 08/ 469/ 016 EU/ 1/ 08/ 469/ 017 EU/ 1/ 08/ 469/ 018 EU/ 1/ 08/ 469/ 019 EU/ 1/ 08/ 469/ 020 EU/ 1/ 08/ 469/ 021 EU/ 1/ 08/ 469/ 022 EU/ 1/ 08/ 469/ 023 EU/ 1/ 08/ 469/ 024 EU/ 1/ 08/ 469/ 025
Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea Oprymea
0.088 mg 0.088 mg 0.088 mg 0.088 mg 0.088 mg 0.18 mg 0.18 mg 0.18 mg 0.18 mg 0.18 mg 0.35 mg 0.35 mg 0.35 mg 0.35 mg 0.35 mg 0.7 mg 0.7 mg 0.7 mg 0.7 mg 0.7 mg 1.10 mg 1.10 mg 1.10 mg 1.10 mg 1.10 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio) blister (Al/ Al folio)
20 comprimidos 30 comprimidos 60 comprimidos 90 comprimidos 100 comprimidos 20 comprimidos 30 comprimidos 60 comprimidos 90 comprimidos 100 comprimidos 20 comprimidos 30 comprimidos 60 comprimidos 90 comprimidos 100 comprimidos 20 comprimidos 30 comprimidos 60 comprimidos 90 comprimidos 100 comprimidos 20 comprimidos 30 comprimidos 60 comprimidos 90 comprimidos 100 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Oprymea 0.088 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,088 mg de pramipexol base (como 0,125 mg de dihidrocloruro de pramipexol monohidrato).
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
0.088 mg: blancos, redondo, bordes biselados y marcados “ P6” en una de sus caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Oprymea está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
4.2 Posología y forma de administración
Enfermedad de Parkinson Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de Oprymea
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
2
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con Oprymea, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de Oprymea de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de Oprymea debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de Oprymea debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de Oprymea debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de Oprymea no ha sido investigada.
Posología en niños y adolescentes
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba Oprymea a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de Oprymea.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de pramipexol con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con Oprymea.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con Oprymea.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo pramipexol, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
En estos casos se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
4 Los informes publicados indican que el tratamiento de otra indicación con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de pramipexol ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con pramipexol.
Cuando Oprymea se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de Oprymea.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
Oprymea no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con pramipexol inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de pramipexol en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, Oprymea no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de Oprymea puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
5 Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con Oprymea que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con Oprymea: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia, ludopatía, hipersexualidad y otros comportamientos anormales, somnolencia, aumento de peso, episodios de sueño repentino, prurito, exantema y otras manifestaciones de hipersensibilidad.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con pramipexol y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con pramipexol y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con pramipexol que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de pramipexol se titula demasiado rápido.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes tratados con pramipexol para otras indicaciones fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con pramipexol (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 1% o más de pacientes tratados con pramipexol y con una frecuencia significativamente superior en pacientes tratados con pramipexol que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Tabla 1:
Reacciones adversas muy frecuentes (≥ 1/ 10) Clasificación por órganos y sistemas
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos del sistema nervioso
Mareo Discinesia
15,5 12,9
Trastornos gastrointestinales Trastornos vasculares
Náuseas Hipotensión
17,2 12,6
Tabla 2:
Reacciones adversas frecuentes (≥ 1/ 100 a < 1/ 10) 6 Clasificación por órganos y sistemas
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos psiquiátricos
Sueños anormales Estado de confusión Alucinaciones Insomnio
3,5 3,0 6,6 8,2
Trastornos del sistema nervioso
Somnolencia Dolor de cabeza
8,6 6,5
Trastornos gastrointestinales Trastornos generales y alteraciones en el lugar de administración
Estreñimiento Fatiga Edema periférico
5,5 6,1 1,9
Pramipexol se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
Pramipexol puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo pramipexol, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04BC05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson 7 En pacientes, pramipexol alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de pramipexol en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter -individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces sup eriores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
8 El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, Almidón de maíz, Almidón de maíz pregelatinizado, Povidona K25, Sílice coloidal anhidra, Estearato de magnesio.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister de aluminio (Al/ Al folio):
20, 30, 60, 90 o 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
20 comprimidos:
EU/ 1/ 08/ 469/ 001 9 30 comprimidos:
EU/ 1/ 08/ 469/ 002 60 comprimidos:
EU/ 1/ 08/ 469/ 003 90 comprimidos:
EU/ 1/ 08/ 469/ 004 100 comprimidos:
EU/ 1/ 08/ 469/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. >
10 1.
NOMBRE DEL MEDICAMENTO
Oprymea 0.18 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,18 mg de pramipexol base (como 0,25 mg de dihidrocloruro de pramipexol monohidrato).
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
0.18 mg: blancos, ovalado, bordes biselados, ambas caras marcadas, con marca “ P7” en las dos mitades en una de sus caras.
El comprimido puede ser fraccionado en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Oprymea está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
4.2 Posología y forma de administración
Enfermedad de Parkinson Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de Oprymea
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1 11
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con Oprymea, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de Oprymea de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de Oprymea debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de Oprymea debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de Oprymea debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de Oprymea no ha sido investigada.
Posología en niños y adolescentes 12 Oprymea no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba Oprymea a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de Oprymea.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de pramipexol con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con Oprymea.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con Oprymea.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo pramipexol, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
En estos casos se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
13 Los informes publicados indican que el tratamiento de otra indicación con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de pramipexol ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con pramipexol.
Cuando Oprymea se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de Oprymea.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
Oprymea no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con pramipexol inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de pramipexol en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, Oprymea no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de Oprymea puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
14 Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con Oprymea que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con Oprymea: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia, ludopatía, hipersexualidad y otros comportamientos anormales, somnolencia, aumento de peso, episodios de sueño repentino, prurito, exantema y otras manifestaciones de hipersensibilidad.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con pramipexol y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con pramipexol y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con pramipexol que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de pramipexol se titula demasiado rápido.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes tratados con pramipexol para otras indicaciones fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con pramipexol (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 1% o más de pacientes tratados con pramipexol y con una frecuencia significativamente superior en pacientes tratados con pramipexol que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Tabla 1:
Reacciones adversas muy frecuentes (≥ 1/ 10) Clasificación por órganos y sistemas
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos del sistema nervioso
Mareo Discinesia
15,5 12,9
Trastornos gastrointestinales Trastornos vasculares
Náuseas Hipotensión
17,2 12,6
Tabla 2:
Reacciones adversas frecuentes (≥ 1/ 100 a < 1/ 10) 15 Clasificación por órganos y sistemas
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos psiquiátricos
Sueños anormales Estado de confusión Alucinaciones Insomnio
3,5 3,0 6,6 8,2
Trastornos del sistema nervioso
Somnolencia Dolor de cabeza
8,6 6,5
Trastornos gastrointestinales Trastornos generales y alteraciones en el lugar de administración
Estreñimiento Fatiga Edema periférico
5,5 6,1 1,9
Pramipexol se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
Pramipexol puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo pramipexol, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04BC05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson 16 En pacientes, pramipexol alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de pramipexol en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter -individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
17 El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, Almidón de maíz, Almidón de maíz pregelatinizado, Povidona K25, Sílice coloidal anhidra, Estearato de magnesio.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister de aluminio (Al/ Al folio):
20, 30, 60, 90 o 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
20 comprimidos:
EU/ 1/ 08/ 469/ 006 18 30 comprimidos:
EU/ 1/ 08/ 469/ 007 60 comprimidos:
EU/ 1/ 08/ 469/ 008 90 comprimidos:
EU/ 1/ 08/ 469/ 009 100 comprimidos:
EU/ 1/ 08/ 469/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. >
19 1.
NOMBRE DEL MEDICAMENTO
Oprymea 0.35 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,35 mg de pramipexol base (como 0,5 mg de dihidrocloruro de pramipexol monohidrato).
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
0.35 mg: blancos, ovalado, bordes biselados, ambas caras marcadas, con marca “ P8” en las dos mitades en una de sus caras.
El comprimido puede ser fraccionado en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Oprymea está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
4.2 Posología y forma de administración
Enfermedad de Parkinson Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de Oprymea
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2
3 x 0,088 3 x 0,18
0,264 0,54 20
3
3 x 0,35
1,1
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con Oprymea, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de Oprymea de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de Oprymea debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de Oprymea debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de Oprymea debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de Oprymea no ha sido investigada.
21 Posología en niños y adolescentes Oprymea no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba Oprymea a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de Oprymea.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de pramipexol con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con Oprymea.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con Oprymea.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo pramipexol, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
En estos casos se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
22 Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
Los informes publicados indican que el tratamiento de otra indicación con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de pramipexol ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con pramipexol.
Cuando Oprymea se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de Oprymea.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
Oprymea no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con pramipexol inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de pramipexol en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, Oprymea no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
23 La administración de Oprymea puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con Oprymea que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con Oprymea: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia, ludopatía, hipersexualidad y otros comportamientos anormales, somnolencia, aumento de peso, episodios de sueño repentino, prurito, exantema y otras manifestaciones de hipersensibilidad.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con pramipexol y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con pramipexol y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con pramipexol que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de pramipexol se titula demasiado rápido.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes tratados con pramipexol para otras indicaciones fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con pramipexol (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 1% o más de pacientes tratados con pramipexol y con una frecuencia significativamente superior en pacientes tratados con pramipexol que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Tabla 1:
Reacciones adversas muy frecuentes (≥ 1/ 10) Clasificación por órganos y sistemas
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos del sistema nervioso
Mareo Discinesia
15,5 12,9
Trastornos vasculares
Hipotensión
12,6
Tabla 2:
Reacciones adversas frecuentes (≥ 1/ 100 a < 1/ 10)
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos psiquiátricos
Sueños anormales Estado de confusión Alucinaciones Insomnio
3,5 3,0 6,6 8,2
Trastornos del sistema nervioso
Somnolencia Dolor de cabeza
8,6 6,5
Trastornos gastrointestinales Trastornos generales y alteraciones en el lugar de administración
Estreñimiento Fatiga Edema periférico
5,5 6,1 1,9
Pramipexol se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
Pramipexol puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo pramipexol, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04BC05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
25 En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
En pacientes, pramipexol alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de pramipexol en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter -individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces sup eriores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
26 investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, Almidón de maíz, Almidón de maíz pregelatinizado, Povidona K25, Sílice coloidal anhidra, Estearato de magnesio.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister de aluminio (Al/ Al folio):
20, 30, 60, 90 o 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN 27 20 comprimidos:
EU/ 1/ 08/ 469/ 011 30 comprimidos:
EU/ 1/ 08/ 469/ 012 60 comprimidos:
EU/ 1/ 08/ 469/ 013 90 comprimidos:
EU/ 1/ 08/ 469/ 014 100 comprimidos:
EU/ 1/ 08/ 469/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. >
28 1.
NOMBRE DEL MEDICAMENTO
Oprymea 0.7 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,7 mg de pramipexol base (como 1 mg de dihidrocloruro de pramipexol monohidrato).
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
0.70 mg: blancos, redondo, bordes biselados, ambas caras marcadas, con marca “ P9” en las dos mitades en una de sus caras.
El comprimido puede ser fraccionado en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Oprymea está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
4.2 Posología y forma de administración
Enfermedad de Parkinson Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de Oprymea Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
29
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con Oprymea, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de Oprymea de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de Oprymea debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de Oprymea debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de Oprymea debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de Oprymea no ha sido investigada.
30 Oprymea no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba Oprymea a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de Oprymea.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de pramipexol con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con Oprymea.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con Oprymea.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo pramipexol, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
En estos casos se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
31 Los informes publicados indican que el tratamiento de otra indicación con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de pramipexol ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con pramipexol.
Cuando Oprymea se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de Oprymea.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
Oprymea no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con pramipexol inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de pramipexol en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, Oprymea no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de Oprymea puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
32 Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con Oprymea que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con Oprymea: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia, ludopatía, hipersexualidad y otros comportamientos anormales, somnolencia, aumento de peso, episodios de sueño repentino, prurito, exantema y otras manifestaciones de hipersensibilidad.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con pramipexol y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con pramipexol y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con pramipexol que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de pramipexol se titula demasiado rápido.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes tratados con pramipexol para otras indicaciones fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con pramipexol (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 1% o más de pacientes tratados con pramipexol y con una frecuencia significativamente superior en pacientes tratados con pramipexol que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Tabla 1:
Reacciones adversas muy frecuentes (≥ 1/ 10) Clasificación por órganos y sistemas
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos del sistema nervioso
Mareo Discinesia
15,5 12,9
Trastornos gastrointestinales Trastornos vasculares
Náuseas Hipotensión
17,2 12,6
Tabla 2:
Reacciones adversas frecuentes (≥ 1/ 100 a < 1/ 10) 33 Clasificación por órganos y sistemas
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos psiquiátricos
Sueños anormales Estado de confusión Alucinaciones Insomnio
3,5 3,0 6,6 8,2
Trastornos del sistema nervioso
Somnolencia Dolor de cabeza
8,6 6,5
Trastornos gastrointestinales Trastornos generales y alteraciones en el lugar de administración
Estreñimiento Fatiga Edema periférico
5,5 6,1 1,9
Pramipexol se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
Pramipexol puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo pramipexol, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04BC05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson 34 En pacientes, pramipexol alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de pramipexol en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter -individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces sup eriores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
35 El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, Almidón de maíz, Almidón de maíz pregelatinizado, Povidona K25, Sílice coloidal anhidra, Estearato de magnesio.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister de aluminio (Al/ Al folio):
20, 30, 60, 90 o 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
20 comprimidos:
EU/ 1/ 08/ 469/ 016 36 30 comprimidos:
EU/ 1/ 08/ 469/ 017 60 comprimidos:
EU/ 1/ 08/ 469/ 018 90 comprimidos:
EU/ 1/ 08/ 469/ 019 100 comprimidos:
EU/ 1/ 08/ 469/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. >
37 1.
NOMBRE DEL MEDICAMENTO
Oprymea 1.1 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 1,1 mg de pramipexol base (como 1,5 mg de dihidrocloruro de pramipexol monohidrato).
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
1.1 mg: blancos, redondo, bordes biselados, ambas caras marcadas.
El comprimido puede ser fraccionado en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Oprymea está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
4.2 Posología y forma de administración
Enfermedad de Parkinson Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de Oprymea
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1 38
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con Oprymea, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de Oprymea de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de Oprymea debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de Oprymea debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de Oprymea debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de Oprymea no ha sido investigada.
Posología en niños y adolescentes 39 Oprymea no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba Oprymea a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de Oprymea.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de pramipexol con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con Oprymea.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con Oprymea.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo pramipexol, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir camb ios de comportamiento.
En estos casos se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
40 Los informes publicados indican que el tratamiento de otra indicación con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de pramipexol ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con pramipexol.
Cuando Oprymea se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de Oprymea.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
Oprymea no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con pramipexol inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de pramipexol en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, Oprymea no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de Oprymea puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
41 Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con Oprymea que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con Oprymea: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia, ludopatía, hipersexualidad y otros comportamientos anormales, somnolencia, aumento de peso, episodios de sueño repentino, prurito, exantema y otras manifestaciones de hipersensibilidad.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con pramipexol y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con pramipexol y el 52% de los pacientes con placebo pres entaron como mínimo una reacción adversa.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con pramipexol que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de pramipexol se titula demasiado rápido.
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes tratados con pramipexol para otras indicaciones fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con pramipexol (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 1% o más de pacientes tratados con pramipexol y con una frecuencia significativamente superior en pacientes tratados con pramipexol que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Tabla 1:
Reacciones adversas muy frecuentes (≥ 1/ 10) Clasificación por órganos y sistemas
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos del sistema nervioso
Mareo Discinesia
15,5 12,9
Trastornos gastrointestinales Trastornos vasculares
Náuseas Hipotensión
17,2 12,6
Tabla 2:
Reacciones adversas frecuentes (≥ 1/ 100 a < 1/ 10)
Reacción adversa
Pramipexol N=1.923 (%)
Trastornos psiquiátricos
Sueños anormales Estado de confusión Alucinaciones Insomnio
3,5 3,0 6,6 8,2
Trastornos del sistema nervioso
Somnolencia Dolor de cabeza
8,6 6,5
Trastornos gastrointestinales Trastornos generales y alteraciones en el lugar de administración
Estreñimiento Fatiga Edema periférico
5,5 6,1 1,9
Pramipexol se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
Pramipexol puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo pramipexol, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04BC05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson 43 En pacientes, pramipexol alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de pramipexol en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter -individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del 44 pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, Almidón de maíz, Almidón de maíz pregelatinizado, Povidona K25, Sílice coloidal anhidra, Estearato de magnesio.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blister de aluminio (Al/ Al folio):
20, 30, 60, 90 o 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN 20 comprimidos:
EU/ 1/ 08/ 469/ 021 30 comprimidos:
EU/ 1/ 08/ 469/ 022 60 comprimidos:
EU/ 1/ 08/ 469/ 023 90 comprimidos:
EU/ 1/ 08/ 469/ 024 100 comprimidos:
EU/ 1/ 08/ 469/ 025 45 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
46 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
47 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o dirección del (de los) fabricante(s) responsable de la liberación de los lotes
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Eslovenia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
 OTRAS CONDICIONES
El sistema de farmacovigilancia
El Titular de la Autorización de la Comercialización tiene que asegurar que el Sistema de Farmacovigilancia, como se describe en la versión DescPhSys 000001/ 15 (13 Octubre 2008) presentado en el Modulo 1.8.1 de la solicitud de la autorización, está en vigor y en funcionamiento antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
PSUR
El plan de presentación de los PSUR para Oprymea comprimidos debe seguir el plan de presentación de los PSUR del medicamento de referencia.
48 ANEXO III
ETIQUETADO Y PROSPECTO
49 A.
ETIQUETADO
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,088 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,088 mg de pramipexol equivalente a 0,125 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
51 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,088 mg
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,088 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,088 mg de pramipexol equivalente a 0,125 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
53 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,088 mg
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,088 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,088 mg de pramipexol equivalente a 0,125 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
55 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,088 mg
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,088 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,088 mg de pramipexol equivalente a 0,125 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
57 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,088 mg
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,088 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,088 mg de pramipexol equivalente a 0,125 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA) 59 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,088 mg
60 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister (Al/ Al)
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,088 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
61 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,18 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,18 mg de pramipexol equivalente a 0,25 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
62 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 006
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,18 mg
63 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,18 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,18 mg de pramipexol equivalente a 0,25 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
64 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 007
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,18 mg
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,18 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,18 mg de pramipexol equivalente a 0,25 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
66 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,18 mg
67 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,18 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,18 mg de pramipexol equivalente a 0,25 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
68 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 009
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,18 mg
69 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,18 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,18 mg de pramipex ol equivalente a 0,25 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
70 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 010
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,18 mg
71 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister (Al/ Al)
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,18 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
72 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,35 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,35 mg de pramipexol equivalente a 0,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
73 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 011
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,35 mg
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,35 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,35 mg de pramipexol equivalente a 0,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
75 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 012
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,35 mg
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,35 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,35 mg de pramipexol equivalente a 0,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
77 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 013
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,35 mg
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,35 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,35 mg de pramipexol equivalente a 0,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
79 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 014
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,35 mg
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,35 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,35 mg de pramipexol equivalente a 0,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
81 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 015
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,35 mg
82 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister (Al/ Al)
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,35 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,7 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,7 mg de pramipexol equivalente a 1 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
84 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 016
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,7 mg
85 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,7 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,7 mg de pramipexol equivalente a 1 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
86 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 017
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,7 mg
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,7 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,7 mg de pramipexol equivalente a 1 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
88 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 018
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,7 mg
89 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,7 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,7 mg de pramipexol equivalente a 1 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
90 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 019
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,7 mg
91 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,7 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,7 mg de pramipexol equivalente a 1 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
92 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 020
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 0,7 mg
93 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister (Al/ Al)
1.
NOMBRE DEL MEDICAMENTO
Oprymea 0,7 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
94 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 1,1 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1,1 mg de pramipexol equivalente a 1,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
95 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 021
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 1,1 mg
96 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 1,1 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1,1 mg de pramipexol equivalente a 1,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
97 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 022
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 1,1 mg
98 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 1,1 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1,1 mg de pramipexol equivalente a 1,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
99 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 023
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 1,1 mg
100 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 1,1 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1,1 mg de pramipexol equivalente a 1,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
101 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 024
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 1,1 mg
102 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja para blister
1.
NOMBRE DEL MEDICAMENTO
Oprymea 1,1 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1,1 mg de pramipexol equivalente a 1,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
103 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 469/ 025
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Oprymea 1,1 mg
104 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister (Al/ Al)
1.
NOMBRE DEL MEDICAMENTO
Oprymea 1,1 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
105 B.
PROSPECTO
106 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Oprymea 0,088 mg comprimidos Oprymea 0,18 mg comprimidos Oprymea 0,35 mg comprimidos Oprymea 0,7 mg comprimidos Oprymea 1,1 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso
no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Oprymea y para qué se utiliza 2.
Antes de tomar Oprymea 3.
Cómo tomar Oprymea 4.
Posibles efectos adversos 5.
Conservación de Oprymea 6.
Información adicional
1.
QUÉ ES OPRYMEA Y PARA QUÉ SE UTILIZA
Oprymea pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
Oprymea se utiliza para tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en combinación con levodopa.
2.
ANTES DE TOMAR OPRYMEA
NO TOME Oprymea
- Si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de Oprymea (ver
sección 6, “ Información adicional”).
Tenga especial cuidado con OPRYMEA Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes:
- Enfermedad del riñón.
- Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son
visuales.
- Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de Oprymea.
- Somnolencia y episodios de sueño repentino.
- Cambios en el comportamiento (p. ej. ludopatía), aumento de la libido (es decir, aumento del deseo
sexual), comer de forma compulsiva.
- Psicosis (p. ej. parecida a los síntomas de esquizofrenia).
- Alteración de la visión.
Oprymea.
- Enfermedad grave del corazón o de los vasos sanguíneos.
Debe someterse a controles periódicos de
la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie).
Niños y adolescentes Oprymea no está recomendado para uso en niños o adolescentes menor es de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos incluyendo medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de Oprymea junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos:
- cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago)
- amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con Oprymea.
Tenga precaución si está utilizando medicamentos tranquilizantes (con ef ecto sedante) o si bebe alcohol.
En estos casos Oprymea puede afectar su capacidad para conducir y manejar maquinaria.
Toma de Oprymea con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con Oprymea.
Puede tomar Oprymea con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Su médico le indicará si debe continuar el tratamiento con Oprymea.
No se conoce el efecto de Oprymea sobre el feto.
Por lo tanto, no tome Oprymea si está embarazada a menos que su médico se lo indique.
Oprymea no debe utilizarse durante la lactancia.
Oprymea puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de Oprymea es imprescindible, debe interrumpirse la lactancia.
Conducción y uso de máquinas Oprymea puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
108 Oprymea se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
CÓMO TOMAR OPRYMEA
Su médico le indicará la posología correcta.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de OPRYMEA 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1ªsemana Número de comprimidos
1 comprimido de OPRYMEA 0,088 mg tres veces al día
Número de comprimidos
1 comprimido de Oprymea 0,18 mg tres veces al día o bien 2 comprimidos de Oprymea 0,088 mg tres veces al día
1 comprimido de Oprymea 0,35 mg tres veces al día o bien 2 comprimidos de Oprymea 0,18 mg tres veces al día
Dosis diaria total (mg)
0,54
1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de OPRYMEA 0,088 mg al día.
Dosis minima de mantenimiento
Dosis máxima de mantenimiento
Número de comprimidos
1 comprimido de Oprymea 0,088 mg tres veces al día
1 comprimido de Oprymea 1,1 mg tres veces al día
Dosis diaria total (mg)
0,264
3,3
Puede tomar Oprymea con o sin alimentos.
Los comprimidos deben tragarse con agua.
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de Oprymea 0,088 mg dos veces al día.
Si tiene Insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de Oprymea 0,088 mg al día.
Si toma más Oprymea del que debiera 109 Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, inquietud o cualquiera de los efectos adversos descritos en la sección 4
Si olvidó tomar Oprymea No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora corr ecta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Oprymea No interrumpa su tratamiento con Oprymea sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con Oprymea de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen:
- acinesia (pérdida de movimiento muscular)
- rigidez muscular
- fiebre
- presión sanguínea inestable
- taquicardia (aumento del ritmo del corazón)
- confusión
- disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, OPRYMEA puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Desconocidos
En más de 1 de cada 10 pacientes Entre 1 y 10 de cada 100 pacientes Entre 1 y 10 de cada 1.000 pacientes Entre 1 y 10 de cada 10.000 pacientes En menos de 1 de cada 10.000 pacientes No puede estimarse a partir de los datos disponibles
Puede experimentar los siguientes efectos adversos (independientemente de la indicación):
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Mareo
- Náuseas
- Hipotensión (presión arterial baja)
110
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Exceso de líquidos, habitualmente en las piernas (Edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciónes alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Ludopatía, especialmente en pacientes con enfermedad de Parkinson que toman dosis altas de
Oprymea
- Hipersexualidad
- Comportamiento anormal
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OPRYMEA
Mantener fuera del alcance y de la vista de los niños.
No utilice Oprymea después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el embalaje original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Oprymea
- El principio activo es pramipexol.
Cada comprimido de Oprymea contiene 0.088 mg, 0.18 mg, 0.35
mg, 0.7 mg o 1.1 mg 0,088 mg de pramipexol como 0.125 mg, 0.25 mg, 0.5 mg, 1 mg o 1.5 mg de dihidrocloruro de pramipexol monohidrato.
- Los demás componentes son: manitol, almidón de maíz, almidón de maíz pregelatinizado, sílice
coloidal anhidra, povidona K25, estearato de magnesio.
Aspecto del producto y contenido del envase 111 Los comprimidos de 0.088 mg son blancos, redondos, con bordes biselados y marcados con “ P6” en una de sus caras.
Los comprimidos de 0.18 mg son blancos, ovalados, con bordes biselados ambas caras marcadas, y con la marca “ P7” en una de las caras de cada mitad.
El comprimido puede ser dividido en mitades iguales.
Los comprimidos de 0.35 mg son blancos, ovalados, con bordes biselados, ambas caras marcadas, y con la marca “ P8” en una de las caras de cada mitad.
El comprimido puede ser dividido en mitades iguales.
Los comprimidos de 0.70 mg son blancos, redondos, con bordes biselados, ambas caras marcadas y con la marca “ P9” en una de las caras de cada mitad.
El comprimido puede ser dividido en mitades iguales.
Los comprimidos de 1.1 mg son blancos, redondos, bordes biselados, ambas caras marcadas.
Hay disponibles cajas de 20, 30, 60, 90 o 100 comprimidos en blisters de 10 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel: + 32 (0)3 321 63 52
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel: + 32 (0)3 321 63 52
Б л аи
ъ гр я П есаиесв н KRKA в ъгря
Magyarország
рдтвтлто а Б лаи Teл + 359 (02) 962 34 50
KRKA Magyarország Kereskedelmi Kft.
.:
Tel.: + 361 (0) 355 8490
Česká republika KRKA Č s.r.o.
Malta
R, Tel: + 420 (0) 221 115 150
KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Danmark KRKA Sverige AB Tlf: + 46 (0)8 643 67 66 (SE)
Nederland KRKA, d.d., Novo mesto Tel: + 32 3 321 63 52 (BE)
Deutschland TAD Pharma GmbH Tel: + 49 (0) 4721 6060
Norge KRKA Sverige AB Tlf: + 46 (0)8 643 67 66 (SE)
Eesti KRKA, d.d., Novo mesto Eesti filiaal Tel: + 372 (0)6 597 365
Österreich TAD Pharma GmbH Tel: + 49 (0) 4721 6060
Ε λδ λά α Polska KRKA, d.d., Novo mesto Τ λ+ 30 (0)210 9581143
KRKA Polska Sp.z.o.o
η:
Tel.: + 48 (0)22 573 7500
España KRKA, d.d., Novo mesto Tel: + 34 61 5089 809
Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel: + 351 (0)21 46 43 650
112 France KRKA, d.d., Novo mesto Tél: + 32 3 321 63 52 (BE)
România KRKA, d.d., Novo mesto Reprezentanţpentru România a Tel: + 402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Slovenija KRKA, d.d., Novo mesto Tel: + 386 (0) 1 47 51 100
Ísland KRKA Sverige AB Sími: + 46 (0)8 643 67 66 (SE)
Slovenská republika KRKA Slovensko, s.r.o., Tel: + 421 (0) 2 571 04 501
Italia KRKA, d.d., Novo mesto Tel: + 39 069448827
Suomi/Finland KRKA Sverige AB Puh/Tel: + 46 (0)8 643 67 66 (SE)
Κύ ρς
πο KRKA, d.d., Novo mesto Τ λ+ 30 (0)210 9581143 (EL)
Sverige KRKA Sverige AB
η:
Tel: + 46 (0)8 643 67 66 (SE)
Latvija KRKA, d.d., Novo mesto Tel: + 371 (0)733 8610
United Kingdom KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Lietuva KRKA, d.d., Novo mesto Tel: + 370 5 236 27 40
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
113
European Medicines Agency
EMEA/ H/ C/ 758
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OPTAFLU
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Optaflu?
Optaflu es una vacuna que se comercializa como suspensión inyectable en una jeringuilla precargada.
La vacuna contiene el "antígeno de superficie" inactivado de tres cepas (tipos) diferentes del virus de la influenza (gripe) como principios activos (A/ Solomon Islands/ 3/ 2006, A/ Wisconsin/ 67/ 2005 and B/ Malaysia/ 2506/ 2004)
¿Para qué se utiliza Optaflu?
Optaflu se utiliza para vacunar a adultos contra la gripe, especialmente a los que presentan un mayor riesgo de presentar complicaciones de la enfermedad.
El uso de la vacuna debe basarse en las recomendaciones oficiales.
Esta vacuna sólo puede dispensarse con receta médica.
¿Cómo se usa Optaflu?
Optaflu se administra mediante una inyección de 0,5 ml en el músculo de la parte superior del brazo.
¿Cómo actúa Optaflu?
Optaflu es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
Optaflu contiene fragmentos de la superficie de tres cepas diferentes del virus de la gripe.
Cuando a una persona se le administra la vacuna, el sistema inmunitario reconoce los fragmentos de virus como "extraños" y fabrica anticuerpos frente a ellos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a ser expuesto a los virus.
Todos los años, la Organización Mundial de la Salud (OMS) recomienda las cepas del virus de la gripe que deben incluirse en las vacunas para la siguiente temporada de gripe, y estas cepas del virus tienen que ser incluidas en Optaflu antes de que pueda utilizarse la vacuna.
En la actualidad Optaflu contiene fragmentos de cepas del virus que se prevé provoquen la gripe en la temporada 2007/ 2008, de acuerdo con las recomendaciones de la OMS para el hemisferio norte, y de la Unión Europea (UE).
Las cepas del virus en Optaflu tendrán que volver a ser sustituidas antes de que la vacuna pueda utilizarse en las temporadas posteriores.
Los virus de Optaflu se cultivan en células de mamíferos, a diferencia de otras vacunas contra la gripe, que se cultivan en huevos de gallina.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Optaflu?
Los efectos de Optaflu se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
L La eficacia de Optaflu se evaluó utilizando una formulación de la vacuna que incluía las cepas del virus que se preveía podrían provocar la gripe en la temporada 2004/ 2005.
La efectividad de la vacuna se evaluó en un estudio principal en el que participaron 2.654 adultos, de los que aproximadamente la mitad eran ancianos (mayores de 60 años de edad).
Se compararon sus efectos con los de una vacuna contra la gripe similar cultivada en huevos.
De hecho, se comparó la capacidad de las dos vacunas para desencadenar la producción de anticuerpos (inmunogenicidad) comprobando las concentraciones de anticuerpos antes de la inyección y tres semanas después.
La inmunogenicidad de la formulación actual de la vacuna se ha confirmado en 135 adultos, aproximadamente la mitad de los cuales eran ancianos.
¿Qué beneficio ha demostrado tener Optaflu durante los estudios?
En el estudio original, tanto Optaflu como la vacuna de comparación lograron concentraciones de anticuerpos adecuadas para la protección contra las tres cepas de la gripe, según los criterios establecidos por el Comité de Medicamentos de Uso Humano (CHMP) para las vacunas contra la gripe producidas en cultivos celulares.
Las dos vacunas tuvieron resultados similares en cuanto a la producción de anticuerpos, tanto en adultos de menos de 60 años de edad como en ancianos.
La formulación actual de Optaflu para la temporada 2007/ 2008 provocó respuestas de anticuerpos similares contra las tres cepas del virus de la gripe incluidas en la vacuna a las observadas en el estudio principal.
¿Cuál es el riesgo asociado a Optaflu?
Los efectos secundarios más frecuentes de Optaflu (que se observan en 1 de cada 10 pacientes) son dolor de cabeza, eritema (enrojecimiento de la piel), dolor, malestar y cansancio.
Estos efectos secundarios suelen desparecer en 1 a 2 días sin tratamiento.
Consulte en el prospecto la lista completa de todos los efectos secundarios de Optaflu.
Optaflu no debe administrarse a pacientes hipersensibles a los principios activos o a cualquiera de los otros componentes.
Las personas que tengan fiebre o una infección aguda (de corta duración) no deben recibir la vacuna hasta que se recuperen.
¿Por qué se ha aprobado Optaflu?
El CHMP decidió que las ventajas de Optaflu son superiores a sus riesgos para la prevención de la gripe en adultos, especialmente en los que presentan un aumento del riesgo de presentar complicaciones asociadas.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Optaflu:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para Optaflu a Novartis Vaccines and Diagnostics GmbH & Co.
KG el 01 de junio de 2007.
El texto completo del EPAR de Optaflu puede encontrarse aquí.
01-2008.
2/ 2
Vía de administración
Optaflu
--1
Suspensión inyectable en Vía intramuscular jeringa precargada
Jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada (Luer Cone)
EU/ 1/ 07/ 394/ 002
Optaflu
--1
Suspensión inyectable en Vía intramuscular jeringa precargada
Jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas (Luer Cone)
EU/ 1/ 07/ 394/ 003
Optaflu
--1
Suspensión inyectable en Vía intramuscular jeringa precargada
Jeringa precargada (vidrio)
0,5 ml
2 x 10 jeringas precargadas (Luer Cone)
EU/ 1/ 07/ 394/ 004
Optaflu
--1
Suspensión inyectable en Vía intramuscular jeringa precargada
Jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada (Luer Cone) + 1 aguja
EU/ 1/ 07/ 394/ 005
Optaflu
--1
Suspensión inyectable en Vía intramuscular jeringa precargada
Jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas (Luer Cone) + 10 agujas
EU/ 1/ 07/ 394/ 006
Optaflu
--1
Suspensión inyectable en Vía intramuscular jeringa precargada
Jeringa precargada (vidrio)
0,5 ml
2 x 10 jeringas precargadas (Luer Cone)+ 20 agujas
EU/ 1/ 07/ 394/ 007
Optaflu
--1
Suspensión inyectable en Vía intramuscular jeringa precargada
Jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada (Luer Lock)
EU/ 1/ 07/ 394/ 008
Optaflu
--1
Suspensión inyectable en Vía intramuscular jeringa precargada
Jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas (Luer Lock)
EU/ 1/ 07/ 394/ 009
Optaflu
--1
Suspensión inyectable en Vía intramuscular jeringa precargada
Jeringa precargada (vidrio)
0,5 ml
2 x 10 jeringas precargadas (Luer Lock)
1 Antígenos de superficie del virus influenza (hemaglutinina y neuraminidasa)*, inactivados, de las cepas siguientes:
Cepa similar a A/ Solomon Islands/ 3/ 2006 (H1N1) (A/ Solomon Islands/ 3/ 2006, IVR-145) Cepa similar a A/ Wisconsin/ 67/ 2005 (H3N2) (A/ Wisconsin/ 67/ 2005, NYMC X161B) Cepa similar a B/ Malaysia/ 2506/ 2004 (B/ Malaysia/ 2506/ 2004)
15 microgramos HA** 15 microgramos HA** 15 microgramos HA** por dosis de 0,5 ml
1/ 2 * propagado en células Madin-Darby Canine Kidney (MDCK) ** hemaglutinina
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DEL MEDICAMENTO NOMBRE Optaflu suspensión inyectable en jeringa precargada Vacuna contra la gripe (antígeno de superficie, inactivado, preparada en cultivos celulares)
(estación 2007/ 2008)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Antígenos de superficie del virus influenza (hemaglutinina y neuraminidasa)*, inactivados, de las cepas siguientes:
Cepa similar a A/ Solomon Islands/ 3/ 2006 (H1N1) (A/ Solomon Islands/ 3/ 2006, IVR-145)
15 microgramos HA**
Cepa similar a A/ Wisconsin/ 67/ 2005 (H3N2)
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 microgramos HA**
15 microgramos HA** por dosis de 0,5 ml
La vacuna cumple con la recomendación de la OMS (hemisferio norte) y con la decisión de la UE para la estación 2007/ 2008.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
Transparente a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe en adultos, en especial en aquellos que tienen un riesgo mayor de complicaciones asociadas.
La utilización de Optaflu debe basarse en las recomendaciones oficiales.
4.2 Posología y forma de administración
Adultos:
0,5 ml
La inmunización debe realizarse mediante inyección intramuscular (en el músculo deltoides).
Niños y adolescentes (< 18 años de edad):
Optaflu no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.1).
2 4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
La inmunización se pospondrá en los pacientes con estados febriles o con infección aguda.
4.4 Advertencias y precauciones especiales de empleo
Como sucede con todas las vacunas inyectables, debe estar siempre disponible el tratamiento médico y la supervisión apropiados en caso de un episodio anafiláctico, que puede aparecer raramente después de administrar la vacuna.
Optaflu no debe administrarse bajo ninguna circunstancia por vía intravascular.
La respuesta de anticuerpos puede ser insuficiente en pacientes con inmunosupresión endógena o iatrogénica.
4.5 Interacción con otros medicamentos y otras formas de interacción
Optaflu puede administrarse al mismo tiempo que otras vacunas.
La inmunización debe realizarse en extremidades distintas.
Obsérvese que, en ese caso, las reacciones adversas se podrían intensificar.
La respuesta inmunológica puede disminuir si el paciente está recibiendo tratamiento inmunosupresor.
Después de la vacunación contra la gripe se han observado resultados falsos positivos en pruebas serológicas basadas en el método ELISA para detectar anticuerpos frente a VIH-1, Hepatitis C y, especialmente, HTLV-1.
La técnica de Western blot (transferencia de proteínas) refuta estos resultados.
Las reacciones transitorias que dan lugar a falsos positivos pueden deberse a la respuesta IgM frente a la vacuna.
4.6 Embarazo y lactancia
La seguridad de Optaflu en el embarazo y la lactancia no se ha evaluado en estudios preclínicos o ensayos clínicos.
En general los datos de vacunaciones de la gripe en mujeres embarazadas no indican resultados adversos para el feto o la madre atribuibles a la vacuna.
Puede considerarse el uso de Optaflu desde el segundo trimestre del embarazo.
En mujeres embarazadas con problemas médicos que aumenten el riesgo de complicaciones derivadas de la gripe, se recomienda la administración de la vacuna, con independencia del estadío de su embarazo.
Optaflu puede ser utilizado durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Es improbable que la vacuna tenga efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Reacciones adversas observadas en ensayos clínicos:
La seguridad de Optaflu se ha evaluado en seis ensayos clínicos aleatorizados y controlados con comparador activo, realizados en el marco del programa de desarrollo.
En total, se administraron 3.439 dosis unitarias de Optaflu a 2.366 adultos de 18 – 60 años de edad y a 1.073 sujetos de edad avanzada (de 61 años de edad o mayores).
Se ha evaluado la seguridad y reactogenicidad en todos los sujetos durante las primeras 3 semanas después de la vacunación, y se han recogido las notificaciones de reacciones adversas graves (RAGs) durante seis meses de seguimiento de aproximadamente 3.100 sujetos vacunados.
Hasta el momento no se dispone de datos relativos a la experiencia postcomercialización con Optaflu.
En adultos se han observado las siguientes reacciones adversas durante los ensayos clínicos con Optaflu.
3 Muy frecuentes (> 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Frecuencia en adultos (18-60 años de edad)
Sistema de clasificación de órganos
Muy frecuentes (≥ 1/ 10)
Frecuentes (≥ 1/ 100, < 1/ 10)
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Raras (≥ 1/ 10.000, < 1/ 1.000)
Muy raras (< 1/ 10.000)
Trastornos del sistema nervioso
Cefalea*
Trastornos neurológicos como encefalomielitis, neuritis y síndrome de Guillain-Barré
Trastornos de la piel y del tejido subcutáneo
Sudoración*
Reacciones cutáneas generalizadas, incluyendo prurito, urticaria o exantema inespecífico
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia*, artralgia*
Trastornos vasculares
Vasculitis, posiblemente asociada con afectación renal transitoria
Trastornos generales y trastornos en el
Eritema*, dolor*
Tumefacción*, equimosis*, induración*
Linfadenopatía local
Fiebre por
Fiebre*, escalofríos*
encima de 39,0°C
Trastornos gastrointestinales tales como dolor abdominal, diarrea o dispepsia*
4 Sistema de clasificación de órganos
Muy frecuentes (≥ 1/ 10)
Frecuentes (≥ 1/ 100, < 1/ 10)
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Raras (≥ 1/ 10.000, < 1/ 1.000)
Reacciones alérgicas, que en casos muy raros han llegado al shock
* Estas reacciones desaparecieron habitualmente en 1-2 días sin tratamiento.
En los sujetos de edad avanzada las frecuencias fueron similares, excepto en el caso de cefalea y dolor, que han sido clasificadas como “ frecuentes”.
La incidencia de dolor moderado y grave después de la vacunación con Optaflu es similar a la observada en vacunas contra la gripe derivadas de huevo; sin embargo, se observó un ligero aumento del riesgo de padecer dolor leve y de corta duración en el lugar de la inyección en el subgrupo de sujetos de edad avanzada vacunados con Optaflu (8% frente al 6% con la vacuna derivada de huevo).
Con las vacunas contra la gripe derivadas de huevo se ha observado en raras ocasiones neuralgia, parestesia y convulsiones febriles.
4.9 Sobredosis
Es improbable que la sobredosis tenga efectos adversos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Vacuna contra la gripe, código ATC:
J07BB02
La seroprotección se obtiene normalmente tras 3 semanas, como se mostró en el ensayo clínico pivotal de fase III V58P4 en la población adulta y de edad avanzada.
En este ensayo clínico comparativo frente a una vacuna de la gripe derivada de huevo, se evaluaron según criterios predefinidos las tasas de seroprotección* y seroconversión o de aumento significativo**, y el cociente de las medias geométricas (geometric mean ratio, GMR) para el anticuerpo anti-HA titulado por inhibición de la hemaglutinación (HI).
En adultos se obtuvieron los siguientes datos (los valores entre paréntesis muestran los intervalos de confianza del 95%):
Anticuerpo anti-HA específico
A/ H1N1
A/ H3N2
B
de cepa
N=650
N=650
86% (83; 88)
98% (97; 99)
83% (80; 86)
Tasa de seroconversión/ Aumento significativo
58% (54; 62)
78% (75; 81)
* Seroprotección = títulos HI ≥ 40
(6,86; 8,46)
(4,43; 5,33)
(9,12; 11)
** Seroconversión = Título HI pre-vacunación negativo y Título HI post-vacunación ≥ 40; aumento significativo = título HI pre-vacunación positivo y por lo menos un aumento de 4 veces en el título HI post-vacunación.
5 En sujetos de edad avanzada se obtuvieron los siguientes datos (los valores entre paréntesis muestran los intervalos de confianza del 95%):
Anticuerpo anti-HA específico
A/ H1N1
A/ H3N2
B
de cepa
N=672 N=672
N=672
Tasa de seroprotección
76% 97% (72; 79) (96; 98)
84% (81; 87)
Tasa de seroconversión/ Aumento significativo
48% 65% (44; 52) (61; 68)
76% (72; 79)
* Seroprotección = HI títulos ≥ 40
(4,2; 5,08)
(5,35; 6,53)
(8,77; 11)
** Seroconversión = Título HI pre-vacunación negativo y título HI post-vacunación ≥ 40; aumento significativo = título HI pre-vacunación positivo y por lo menos un aumento de 4 veces en el título HI post-vacunación.
No se observaron diferencias entre la vacuna obtenida a partir de cultivos celulares y la utilizada como comparador derivada de huevo.
Para las tres cepas del virus influenza, en el caso de la vacuna derivada de huevo las tasas de seroprotección oscilaron entre el 85% y 98%, las tasas de seroconversión o aumento significativo oscilaron entre el 62% y 73% y los GMR oscilaron entre 5,52 y 8,76 veces los títulos basales de HI.
La persistencia de anticuerpos post-vacunación frente a cepas incluidas en la vacuna es normalmente 6-12 meses, según estudios realizados durante el desarrollo clínico de esta vacuna.
Optaflu no se ha estudiado en la población pediátrica, por lo que no se dispone de datos sobre la respuesta inmune para este grupo de edad.
5.2 Propiedades farmacocinéticas
No procede.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según estudios realizados en animales adecuados para la evaluación de seguridad de vacunas.
Optaflu fue bien tolerado e inmunógeno en ratones y hurones.
En un estudio de toxicidad de dosis repetidas en conejos, no se encontraron indicios de toxicidad sistémica, y la vacuna fue bien tolerada localmente.
La genotoxicidad, el potencial carcinogénico y la toxicidad para la reproducción no se evaluaron, porque estos estudios no son apropiados en el caso de una vacuna.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico, Cloruro potásico, Cloruro de magnesio hexahidrato, Fosfato disódico dihidrato, Fosfato potásico dihidrógeno, Agua para preparaciones inyectables.
6 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
1 año
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en jeringas precargadas (vidrio tipo I), con un tapón del émbolo (goma bromobutilo).
Se encuentran disponibles tamaños de envase de 1, 10 ó 20 (2 × 10) jeringas precargadas, cada una de ellas con o sin aguja.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La vacuna debe alcanzar la temperatura ambiente antes de su uso.
Agitar antes de usar.
La vacuna no utilizada y material de desecho se debe eliminar de acuerdo con las disposiciones locales para la eliminación de productos de esta naturaleza.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg ALEMANIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 394/ 001 – EU/ 1/ 07/ 394/ 00X
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
1 de junio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8 A.
FABRICANTE DEL PRINCIPIO ACTIVOBIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg Alemania
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia está establecido y en funcionamiento antes de que el producto salga al mercado.
Plan de Gestión de Riesgos
El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia.
Debe proporcionarse un Plan de Gestión de Riesgos actualizado según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano.
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja: jeringa con aguja
1.
NOMBRE DEL MEDICAMENTO
Optaflu suspensión inyectable en jeringa precargada Vacuna contra la gripe (antígeno de superficie, inactivado, preparada en cultivos celulares) (estación 2007/ 2008)
2.
PRINCIPIO(S) ACTIVO(S)
Antígenos de superficie del virus de la gripe (hemaglutinina y neuraminidasa)*, inactivados, de las cepas siguientes:
Cepa similar a A/ Solomon Islands/ 3/ 2006 (H1N1) (A/ Solomon Islands/ 3/ 2006, IVR-145)
15 microgramos HA**
Cepa similar a A/ Wisconsin/ 67/ 2005 (H3N2)
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 microgramos HA**
Cepa similar a B/ Malaysia/ 2506/ 2004 (B/ Malaysia/ 2506/ 2004)
15 microgramos HA** por dosis de 0,5 ml
* propagado en células Madin-Darby Canine Kidney (MDCK) ** hemaglutinina
La vacuna cumple con la recomendación de la OMS (hemisferio norte) y con la decisión de la UE para la estación 2007/ 2008.
3.
LISTA DE EXCIPIENTES
Cloruro sódico, cloruro potásico, cloruro de magnesio hexahidrato, fosfato disódico dihidrato, fosfato potásico dihidrógeno y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x jeringa precargada (0,5 ml) con aguja 10 x jeringas precargadas (0,5 ml) con aguja 2 x 10 jeringas precargadas (0,5 ml) con aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección intramuscular
Leer el prospecto antes de utilizar este medicamento.
12 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
¡No inyectar por vía intravascular!
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg ALEMANIA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 394/ 004 EU/ 1/ 07/ 394/ 005 EU/ 1/ 07/ 394/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
13 16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja: jeringa sin aguja
1.
NOMBRE DEL MEDICAMENTO
Optaflu suspensión inyectable en jeringa precargada Vacuna contra la gripe (antígeno de superficie, inactivado, preparada en cultivos celulares) (estación 2007/ 2008)
2.
PRINCIPIO(S) ACTIVO(S)
Antígenos de superficie del virus de la gripe (hemaglutinina y neuraminidasa)*, inactivados, de las cepas siguientes:
Cepa similar a A/ Solomon Islands/ 3/ 2006 (H1N1) (A/ Solomon Islands/ 3/ 2006, IVR-145)
15 microgramos HA**
Cepa similar a A/ Wisconsin/ 67/ 2005 (H3N2)
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 microgramos HA**
Cepa similar a B/ Malaysia/ 2506/ 2004 (B/ Malaysia/ 2506/ 2004)
15 microgramos HA** por dosis de 0,5 ml
* propagado en células Madin-Darby Canine Kidney (MDCK) ** hemaglutinina
La vacuna cumple con la recomendación de la OMS (hemisferio norte) y con la decisión de la UE para la estación 2007/ 2008.
3.
LISTA DE EXCIPIENTES
Cloruro sódico, cloruro potásico, cloruro de magnesio hexahidrato, fosfato disódico dihidrato, fosfato potásico dihidrógeno y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable
1 x jeringa precargada (0,5 ml) sin aguja 10 x jeringa precargada (0,5 ml) sin aguja 2 x 10 jeringa precargada (0,5 ml) sin aguja
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección intramuscular
Leer el prospecto antes de utilizar este medicamento.
15 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
¡No inyectar por vía intravascular!
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg ALEMANIA
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 394/ 001; EU/ 1/ 07/ 394/ 00X EU/ 1/ 07/ 394/ 002; EU/ 1/ 07/ 394/ 00X EU/ 1/ 07/ 394/ 003; EU/ 1/ 07/ 394/ 00X
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16 16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Optaflu (estación 2007/ 2008)
inyección IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Optaflu suspensión inyectable en jeringa precargada Vacuna contra la gripe (antígeno de superficie, inactivado, preparada en cultivos celulares)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengaan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Optaflu y para qué se utiliza 2.
Antes de usar Optaflu 3.
Cómo usar Optaflu 4.
Posibles efectos adversos 5.
Conservación de Optaflu 6.
Información adicional
1.
QUÉ ES OPTAFLU Y PARA QUÉ SE UTILIZA
Optaflu es una vacuna contra la gripe.
Para producir la vacuna, el virus de la gripe se inactiva y se prepara de una manera especial para que la vacuna sólo contenga proteínas de la superficie del virus de la gripe (antígenos de superficie del virus de la gripe).
Estas proteínas estimulan su sistema inmunitario (defensas), de manera que pueda desarrollarse una protección frente a la gripe.
Optaflu se usa para prevenir la gripe en adultos, especialmente en los que corren un mayor riesgo de desarrollar complicaciones en caso de que enfermen de gripe.
2.
ANTES DE USAR OPTAFLU
NO use Optaflu • si es alérgico (hipersensible) a la vacuna de la gripe o a cualquiera de los demás componentes de Optaflu • si tiene una enfermedad aguda que cursa con fiebre • si tiene una infección aguda.
Tenga especial cuidado con Optaflu ANTES DE vacunarse • debe informar a su médico si su sistema inmunitario está comprometido o si está recibiendo un tratamiento que afecte al mismo, por ejemplo, con medicamentos contra el cáncer (quimioterapia) o corticoides (ver Sección 2, “ Toma de otros medicamentos”). • su médico o enfermero/ a comprobará la disponibilidad de tratamiento médico y supervisión adecuados en el caso raro de que se produjera una reacción anafiláctica (una reacción alérgica muy grave con síntomas como dificultad para respirar, mareos, pulso débil y rápido y enrojecimiento de la piel) después de la administración.
Esta reacción puede presentarse con Optaflu, al igual que con todas las vacunas inyectables.
20 DURANTE la vacunación • su médico o enfermero/ a debe tomar las debidas precauciones para no inyectar nunca Optaflu en un vaso sanguíneo.
Niños y adolescentes • Optaflu no está recomendado para uso en niños menores de 18 años de edad debido a la ausencia de información.
Uso de otros medicamentos Cuidados especiales que deben tomarse si utiliza Optaflu y cualquiera de los medicamentos siguientes al mismo tiempo: • medicamentos contra el cáncer (quimioterapia), corticoides (como cortisona) u otros medicamentos que afectan al sistema inmunitario.
Informe a su médico si está siendo tratado con estos medicamentos.
La respuesta inmunitaria de su cuerpo puede estar debilitada.
Por tanto, la eficacia de la vacuna puede disminuir. • otras vacunas.
Optaflu puede administrarse al mismo tiempo que otras vacunas.
En este caso, las vacunas deben inyectarse en extremidades distintas.
Obsérvese que los efectos adversos de las vacunas se pueden intensificar.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se ha determinado la seguridad de Optaflu en mujeres embarazadas y en período de lactancia.
Los datos limitados obtenidos a partir de vacunaciones contra la gripe en mujeres embarazadas no indican que haya efectos adversos para el feto.
La utilización de esta vacuna puede considerarse desde el segundo trimestre de embarazo.
En el caso de mujeres embarazadas con problemas médicos que aumenten el riesgo de complicaciones de la gripe, se recomienda la administración de la vacuna, con independencia del estadío de su embarazo.
Optaflu puede ser utilizado durante la lactancia.
Por tanto, su médico decidirá si debe utilizar Optaflu si está embarazada o dando el pecho.
Información importante sobre algunos de los componentes de Optaflu Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, prácticamente “ libre de sodio”.
Este medicamento contiene potasio, menos de 1 mmol (39 mg) por dosis; esto es, prácticamente “ libre de potasio”.
3.
CÓMO USAR OPTAFLU
Su médico o enfermero/ a le administrará Optaflu.
Dosis habitual en personas de 18 años de edad y mayores:
0,5 ml de Optaflu suspensión.
Optaflu se inyecta en el hombro (músculo deltoides).
Optaflu no debe inyectarse bajo ninguna circunstancia en un vaso sanguíneo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Optaflu puede producir efectos adversos, aunque no todas las personas los sufran.
21 Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de cada 10 vacunados al menos 1 de cada 100 vacunados al menos 1 de cada 1.000 vacunados al menos 1 de cada 10.000 vacunados menos de 1 por cada 10.000 vacunados, incluyendo notificaciones aisladas
Efectos adversos muy graves
Consulte inmediatamente con su médico o acuda al servicio de urgencias del hospital más cercano si presenta cualquiera de los siguientes efectos adversos – puede necesitar urgentemente atención médica u hospitalización:
Muy raros: • dificultad para respirar, mareos, pulso débil y rápido junto con enrojecimiento de la piel, que son los síntomas de una reacción anafiláctica (una reacción alérgica muy grave) Raros: • sensación de hormigueo y adormecimiento • trastornos dolorosos de los nervios, por ejemplo ataques de dolor extremo en la cara, garganta u oído, crisis (convulsiones) (observadas solamente con vacunas contra la gripe derivadas de huevo)
Además, informe inmediatamente a su médico si presenta cualquiera de los efectos adversos siguientes – puede necesitar atención médica:
Muy raros: • enrojecimiento de la piel, fiebre, dolor de las articulaciones o problemas de riñón, que son síntomas de la inflamación de los vasos sanguíneos • fiebre, dolor de cabeza, vómitos y somnolencia que evolucionan a coma o crisis (convulsiones), que son síntomas de una inflamación del cerebro y la médula espinal • debilidad que comienza en las piernas y progresa hacia los brazos, con sensación de hormigueo y adormecimiento, que son síntomas de la inflamación de los nervios
Efectos adversos graves Informe inmediatamente a su médico si presenta cualquiera de los efectos adversos siguientes – puede necesitar atención médica:
Muy raros: • hemorragia o cardenales, que son síntomas de un recuento bajo de plaquetas en sangre
Efectos adversos leves Muy frecuentes: • síntomas gripales como dolor de cabeza, sensación de malestar, cansancio. • dolor, enrojecimiento Estas reacciones suelen ser leves y sólo duran algunos días.
En los pacientes de edad avanzada fueron frecuentes el dolor y el dolor de cabeza.
Frecuentes: • sudoración, dolor articular y dolor muscular, escalofríos, endurecimiento o hinchazón en el lugar de la inyección, cardenales, fiebre, escalofríos • trastornos gastrointestinales como dolor abdominal, diarrea o trastornos del aparato digestivo Estas reacciones son normalmente leves y duran sólo unos pocos días.
Poco frecuentes: • reacciones cutáneas generalizadas como prurito (picor), ampollas en la piel o enrojecimiento inespecífico
Raros: • hinchazón y dolor de ganglios linfáticos locales • Fiebre por encima de 39,0°C
22 Si considera que alguno de los efectos adversos que sufre es grave, o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe su médico o farmacéutico.
5.
CONSERVACIÓN DE OPTAFLU
Mantener fuera del alcance y de la vista de los niños.
No utilice Optaflu después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Condiciones de conservación del producto sin abrir: • Conservar en nevera (entre 2°C y 8°C). • No congelar. • Mantener la jeringa precargada en el embalaje para protegerla de la luz.
Preparación del producto antes de su uso:
Su médico o enfermero/ a debe asegurarse de que Optaflu alcance la temperatura ambiente y agitarlo antes de su uso.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Optaflu Los principios activos son antígenos de superficie del virus de la gripe (hemaglutinina y neuraminidasa)*, inactivados, de las siguientes cepas:
Cepa similar a A/ Solomon Islands/ 3/ 2006 (H1N1) (A/ Solomon Islands/ 3/ 2006, IVR-145)
15 microgramos HA**
Cepa similar a A/ Wisconsin/ 67/ 2005 (H3N2)
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 microgramos HA**
Cepa similar a B/ Malaysia/ 2506/ 2004 (B/ Malaysia/ 2506/ 2004)
15 microgramos HA** por dosis de 0,5 ml
* producidos en células Madin-Darby Canine Kidney (MDCK) (se trata de un cultivo celular especial en el que crece el virus de la gripe) ** hemaglutinina
La vacuna cumple con la recomendación de la OMS (hemisferio norte) y con la decisión de la UE para la estación 2007/2008.
Los demás componentes son: cloruro sódico, cloruro potásico, cloruro de magnesio hexahidrato, fosfato disódico dihidrato, fosfato potásico dihidrógeno y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Optaflu es una suspensión inyectable en jeringa precargada (jeringa lista para usar).
Optaflu es una suspensión transparente a ligeramente opalescente.
Cada jeringa individual contiene 0,5 ml de suspensión inyectable.
23 Se encuentran disponibles los tamaños de envase de 1, 10 ó 20 (2 x 10) jeringas precargadas, con o sin aguja.
Titular de la autorización de comercialización y responsable de la fabricación
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg ALEMANIA
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA): http://www.emea.europa.eu/.
24
European Medicines Agency
EMEA/ H/ C/ 745
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OPTIMARK
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es OptiMARK?
OptiMARK es una solución inyectable que contiene el principio activo gadoversetamida.
Se presenta en una jeringa precargada y en un vial (500 micromoles por mililitro)
¿Para qué se utiliza OptiMARK?
OptiMARK se usa sólo con fines diagnósticos.
Está indicado para utilización en imagen por resonancia magnética (RM), una prueba especial en la que se obtienen imágenes de los órganos internos.
OptiMARK se utiliza para obtener imágenes más claras en pacientes que tienen, o que se cree que pueden tener, alteraciones en el cerebro, la columna o el hígado.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa OptiMARK?
OptiMARK debe ser administrado solamente por médicos con experiencia en RM en la práctica clínica.
El medicamento debe administrarse en forma de inyección intravenosa a una dosis de 100 micromoles por kilogramo de peso corporal.
OptiMARK permite obtener imágenes durante una hora como máximo después de la inyección, aunque el momento ideal para realizar la resonancia depende de la localización y del tipo de la anomalía que se va examinar.
Cuando se estudian determinadas anomalías cerebrales, es necesario administrar una dosis mayor de OptiMARK o bien repetir la dosis.
OptiMARK no está recomendado en niños menores de 2 años, ya que no hay información sobre la seguridad y la eficacia en este grupo de edad.
¿Cómo actúa OptiMARK?
El principio activo de OptiMARK, la gadoversetamida, contiene gadolinio, un metal del grupo de las “ tierras raras”.
El gadolinio se utiliza como medio de contraste para obtener mejores imágenes en las resonancias.
La RM es una técnica de imagen que aprovecha los diminutos campos magnéticos producidos por las moléculas de agua del organismo.
Una vez inyectado, el gadolinio interacciona con las moléculas de agua.
Como resultado de esa interacción, las moléculas de agua emiten una señal más fuerte, lo que ayuda a obtener unas imágenes más nítidas.
En OptiMARK, el gadolinio está unido a otra sustancia química formando un “ quelato” (un tipo de compuesto químico) para que el metal no se libere en el organismo y quede “ atrapado” en el quelato hasta su eliminación a través de la orina.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con OptiMARK?
Los efectos de OptiMARK se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
OptiMARK se ha examinado en cuatro estudios principales realizados con un total de 804 adultos que tenían, o se creía que tenían, anomalías en el cerebro o la columna (dos estudios de 401 pacientes) o en el hígado (dos estudios de 403 pacientes).
En todos los estudios, se compararon los efectos de OptiMARK con los del gadopentetato de dimeglumina (otro medio de contraste que contiene gadolinio).
El criterio principal de valoración de la eficacia fue la diferencia en la capacidad de detectar las anomalías en las resonancias obtenidas con y sin el medio de contraste.
La claridad de cada imagen se valoró en una escala de cuatro puntos.
Las imágenes fueron analizadas por tres radiólogos (médicos especialistas) que no sabían qué tratamiento había recibido el paciente anteriormente para garantizar que los resultados tuvieran la mayor exactitud posible.
¿Qué beneficio ha demostrado tener OptiMARK durante los estudios?
En todos los estudios, OptiMARK fue tan eficaz como el medio de contraste de comparación para mejorar la capacidad de detectar anomalías en las resonancias.
Ambos medicamentos se asociaron a mejoras similares en la puntuación otorgada a las imágenes.
En los dos estudios de anomalías del cerebro y la columna vertebral, las resonancias obtenidas con OptiMARK lograron 0,63 puntos más por término medio (partiendo de un valor basal de 1,58 puntos sin OptiMARK).
Este valor es muy parecido al aumento de 0,66 puntos alcanzado con el medio de contraste de comparación, partiendo de un valor basal de 1,60 puntos.
En los estudios de las anomalías hepáticas, ambos medicamentos incrementaron la puntuación un promedio de 0,38 puntos, a partir de un valor basal de 1,82 puntos.
¿Cuál es el riesgo asociado a OptiMARK?
Los efectos secundarios más frecuentes de OptiMARK (observados en 1 a 10 pacientes de cada 100) son mareo, dolor de cabeza, disgeusia (alteración del gusto) y sensación de calor.
La lista completa de efectos secundarios comunicados sobre OptiMARK puede consultarse en el prospecto.
OptiMARK no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la gadoversetamida, a cualquiera de sus otros componentes o a otros medicamentos que contengan gadolinio.
Tampoco debe usarse en pacientes que tengan problemas graves de riñón ni en pacientes que hayan recibido un trasplante de hígado, dado el riesgo de que se produzca un trastorno llamado fibrosis sistémica nefrogénica (FSN), que aumenta el grosor de la piel y tejidos conectivos.
¿Por qué se ha aprobado OptiMARK?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de OptiMARK son mayores que sus riesgos cuando se usa en la resonancia magnética del sistema nervioso central y el hígado.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre OptiMARK:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento OptiMARK a Tyco Healthcare Deutschland GmbH el 23 de julio de 2007.
El texto completo del EPAR de OptiMARK puede consultarse aquí.
06-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
EU/ 1/ 07/ 398/ 001 EU/ 1/ 07/ 398/ 002 EU/ 1/ 07/ 398/ 003 EU/ 1/ 07/ 398/ 004 EU/ 1/ 07/ 398/ 005 EU/ 1/ 07/ 398/ 006 EU/ 1/ 07/ 398/ 007
500 micromol/ ml 500 micromol/ ml 500 micromol/ ml 500 micromol/ ml 500 micromol/ ml 500 micromol/ ml 500 micromol/ ml
Vía intravenosa Vía intravenosa Vía intravenosa Vía intravenosa Vía intravenosa Vía intravenosa Vía intravenosa
Vial (vidrio) Vial (vidrio) Vial (vidrio) Vial (vidrio) Vial (vidrio) Vial (vidrio) Jeringa precargada
10 ml 10 ml 15 ml 15 ml 20 ml 20 ml 10 ml
1 vial 10 viales 1 vial 10 viales 1 vial 10 viales 1 jeringa precargada
EU/ 1/ 07/ 398/ 008
OptiMARK 500 micromol/ ml Solución inyectable
Vía intravenosa
Jeringa precargada
10 ml
10 jeringas precargadas
EU/ 1/ 07/ 398/ 009
OptiMARK 500 micromol/ ml Solución inyectable
Vía intravenosa
Jeringa precargada
15 ml
1 jeringa precargada
EU/ 1/ 07/ 398/ 010
OptiMARK 500 micromol/ ml Solución inyectable
Vía intravenosa
Jeringa precargada
15 ml
10 jeringas precargadas
EU/ 1/ 07/ 398/ 011
OptiMARK 500 micromol/ ml Solución inyectable
Vía intravenosa
Jeringa precargada
20 ml
1 jeringa precargada
EU/ 1/ 07/ 398/ 012
OptiMARK 500 micromol/ ml Solución inyectable
Vía intravenosa
Jeringa precargada
20 ml
10 jeringas precargadas
EU/ 1/ 07/ 398/ 013
OptiMARK 500 micromol/ ml Solución inyectable
Vía intravenosa
Jeringa precargada
30 ml
1 jeringa precargada
EU/ 1/ 07/ 398/ 014
OptiMARK 500 micromol/ ml Solución inyectable
Vía intravenosa
Jeringa precargada
30 ml
10 jeringas precargadas
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Optimark 500 micromol/ ml solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml contiene 330,9 mg de gadoversetamida, lo que equivale a 500 micromol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente, de incolora a amarillo pálido pH:
6,0 – 7,5 Osmolaridad (37°C):
1000 – 1200 mOsm/ kg
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico.
Optimark está indicado para utilización en imagen por resonancia magnética (RM) del sistema nervioso central (SNC) e hígado.
Intensifica el contraste y facilita la visualización, ayudando a la caracterización de lesiones focales y estructuras anormales en el SNC e hígado en pacientes con patología conocida o sospechada.
4.2 Posología y forma de administración
Optimark debe ser administrado solamente por médicos con experiencia en RM en la práctica clínica.
El medicamento debe administrarse en forma de inyección intravenosa periférica en bolo a una dosis de 0,2 ml/ kg (100 micromol/ kg) de peso corporal.
Para garantizar la inyección completa del medio de contraste, debe administrarse una inyección de 5 ml de cloruro sódico a 9 mg/ ml (0,9%) tras la inyección del medio de contraste. El procedimiento de imagen debe completarse en menos de una hora tras la administración del medio de contraste.
Para RM craneal en personas con función renal normal puede administrarse una segunda inyección en bolo de 100 micromoles/ kg dentro de los primeros 30 minutos tras la primera inyección si persiste una fuerte sospecha clínica de una lesión a pesar de una RM realzada con dosis única de contraste, o cuando una información más precisa sobre el número, tamaño o extensión de las lesiones pudiera influir en el manejo o tratamiento del paciente,, porque puede aumentar la sensibilidad diagnóstica de la prueba.
No se ha establecido la seguridad de dosis repetidas en niños y adolescentes, ni en pacientes con insuficiencia renal ni en ancianos.
Datos limitados con otros medios de contraste de gadolinio sugieren que para la exclusión de metástasis craneales adicionales en un paciente con una metástasis resecable solitaria única conocida, la RM con la inyección de la dosis de 300 micromol/ kg de peso corporal de Optimark puede proporcionar mayor confianza diagnóstica.
Optimark no está recomendado para uso en niños menores de dos años porque la seguridad, eficacia e influencia de la inmadurez renal no se han estudiado en este grupo de edad.
Optimark se ha estudiado en niños de 2 años y mayores, observándose un perfil de de seguridad similar al de la población adulta.
2 El envase y la solución deben ser inspeccionados antes de su utilización, tal como se describe en la sección 6.6.
Se recomienda la inserción de un catéter flexible para acceso intravenoso, ver sección 4.4.
4.3 Contraindicaciones
Hipersensibilidad a la gadoversetamida o a alguno de los excipientes o a otros productos que contienen gadolinio.
Optimark está contraindicado en pacientes con insuficiencia renal grave (tasa de filtración glomerular TFG < 30 ml/ min/ 1,73 m2) y en aquellos que se hayan sometido o se estén sometiendo a un transplante de hígado (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Al igual que con otros medios de contraste paramagnéticos, el realce del contraste de la imagen de RM con gadoversetamida puede empeorar la visualización de lesiones existentes.
Algunas de estas lesiones pueden detectarse mediante RM sin contraste.
Por lo tanto, se debe actuar con precaución cuando la interpretación de la imagen realzada de contraste se realice en ausencia de una imagen de RM sin contraste Antes de la prueba, los pacientes deben estar suficientemente hidratados.
Se deben respetar las contraindicaciones habituales de las pruebas de RM, como la exclusión de pacientes con bombas de perfusión, marcapasos, implantes ferromagnéticos, etc.
 Hipersensibilidad Pueden ocurrir reacciones de tipo alérgico y otras relaciones idiosincrásicas con todos los medios de contraste de administración para aplicación intravenosa, también con gadoversetamida, lo que podría manifestarse en forma de reacciones cardiovasculares, respiratorias y cutáneas (ver sección 4.8).
La mayoría de estas reacciones ocurren en la primera media hora tras la administración del medio de contraste.
Como ocurre con todos los demás medios de contraste de la misma clase, pueden producirse raramente reacciones tardías (después de horas o días) en casos raros; sin embargo, no se ha notificado ningún caso en los ensayos clínicos realizados.
Si se producen reacciones de hipersensibilidad, la administración del medio de contraste debe interrumpirse inmediatamente e iniciar un tratamiento intravenoso, si es necesario.
La prueba debe realizarse bajo la supervisión de un médico y se recomienda la inserción de un catéter flexible para acceso intravenoso.
Para permitir una acción inmediata en caso de emergencia, debe garantizarse la disponibilidad inmediata de los medicamentos necesarios (por ejemplo, epinefrina/ adrenalina, teofilina, antihistamínicos, corticosteroides y atropinas), tubo endotraqueal y ventilador.
El riesgo de reacciones de hipersensibilidad aumenta en los siguientes casos:
- pacientes con predisposición alérgica
- pacientes con asma bronquial; en estos pacientes es el riesgo de broncoespasmo lo que aumenta
particularmente
- pacientes con un historial de reacciones a medios de contraste, incluyendo los medios yodados
Antes de la inyección del medio de contraste, debe preguntarse a los pacientes si tienen alguna alergia (por ejemplo alergias al pescado o a medicamentos, fiebre del heno, urticaria) si son hipersensibles a los medios de contraste y si padecen asma bronquial.
Especialmente en pacientes con enfermedades cardíacas graves (por ejemplo, insuficiencia cardiaca grave, enfermedad
3 arterial coronaria), las reacciones cardiovasculares pueden empeorar.
Sin embargo, no hubo evidencias en los ensayos clínicos con Optimark.  Trastornos del sistema nervioso central En pacientes con epilepsia o lesiones cerebrales puede aumentar la probabilidad de sufrir convulsiones durante la prueba.
Son necesarias precauciones al realizar la exploración de estos pacientes (por ejemplo vigilancia del paciente), y debe estar disponible el equipo y los medicamentos necesarios para el tratamiento rápido de las posibles convulsiones.  Pacientes con insuficiencia renal y pacientes con transplante hepático Se han notificado casos de fibrosis sistémica nefrogénica (FSN) asociada con el uso de algunos medios de contraste que contienen gadolinio en pacientes con insuficiencia renal grave (TFG < 30 ml/ min/ 1.73 m2) y en aquellos que se han sometido o se están sometiendo a un transplante hepático.
Por lo tanto Optimark no debe utilizarse en estos grupos de pacientes (ver sección 4.3).
Se han notificado también casos de FSN en pacientes con insuficiencia renal moderada (TFG < 60 ml/ min/ 1,73 m2) con el uso de medios de contraste que contienen gadolinio.
Optimark se debe utilizar en estos pacientes con precaución.
La gadoversetamida es dializable.
La hemodiálisis poco tiempo después de la administración de Optimark en pacientes dializados puede ser útil para la eliminación de Optimark del organismo.
No existen evidencias que apoyen iniciar hemodiálisis para la prevención o el tratamiento de la FSN en pacientes que no estén en hemodiálisis previamente.  Niños Optimark no se debe administrar con un autoinyector.
La dosis necesaria debe ser administrada manualmente a los niños para evitar una sobredosis por error.  Neonatos y niños pequeños Optimark no está recomendado para uso en niños menores de dos años de edad debido a la ausencia de datos sobre seguridad y eficacia.  Sodio Este medicamento contiene menos de 23 mg (1 mmol) de sodio por dosis de hasta 17 ml, por lo que se considera esencialmente "exento de sodio".
Dosis mayores contienen 1 mmol de sodio o más, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.  Niveles plasmáticos de hierro y zinc En ensayos clínicos se han observado disminuciones transitorias de los niveles plasmáticos de hierro y zinc, por lo que se debe actuar con precaución.
Se desconoce la relevancia clínica de estos hallazgos.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacciones.
Se ha demostrado que Optimark causa interferencia en la determinación de los niveles séricos de calcio utilizando el método colorimétrico de la ortocresolftaleína complexona (OCP).
Sin embargo, la administración de gadoversetamida no causa una disminución real de los niveles séricos de calcio.
En presencia de gadoversetamida, la técnica OCP produce un valor erróneo inferior al nivel sérico real de calcio.
La magnitud de este artefacto en la determinación es proporcional a la concentración de gadoversetamida en sangre, y en pacientes con excreción renal normal se pueden obtener valores precisos aproximadamente a los 90 minutos después de la inyección.
En pacientes con insuficiencia renal, la eliminación de gadoversetamida será más lenta y la interferencia con la determinación de los niveles séricos de calcio mediante OCP más prolongada.
La gadoversetamida no afecta a otros métodos de determinación de los niveles séricos de calcio, como el método colorimétrico arsenazo III, la espectrometría de absorción atómica y la espectrometría de masas con plasma acoplado inductivamente.
4.6 Embarazo y lactancia
No existe experiencia clínica con la utilización de gadoversetamida durante el embarazo.
Los estudios en animales no indican efectos nocivos directos o indirectos con respecto a toxicidad reproductiva (ver sección 5.3).
El riesgo potencial para los seres humanos es desconocido.
4 Optimark no debe utilizarse durante el embarazo excepto en casos en los que se determine que es imprescindible realizar una RM de contraste, y no exista ningún otro procedimiento de diagnóstico por imagen alternativo aceptable.
El grado de excreción de gadoversetamida en la leche materna no se ha estudiado en seres humanos.
Basándose en estudios en animales, la tasa de excreción se espera que sea baja.
A dosis clínicas no se prevén efectos sobre los niños lactantes.
Optimark puede utilizarse durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Los pacientes ambulatorios deben tener en cuenta que pueden ocurrir mareos al conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
La mayoría de las reacciones adversas fueron de intensidad leve a moderada y de naturaleza pasajera.
Las reacciones adversas más frecuentes fueron disgeusia, sensación de calor, cefalea y mareo.
Se ha hallado que la mayor parte de las reacciones adversas observadas tras la utilización de gadoversetamida afectaron al sistema nervioso, y, en orden decreciente de frecuencia reacciones adversas generales, trastornos gastrointestinales/ trastornos de la piel y del tejido subcutáneo.
Se han notificado las siguientes reacciones adversas relacionadas con el fármaco en ensayos clínicos y a partir de la utilización post-comercialización de la gadoversetamida.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por
Poco frecuentes
Raras
órganos y
Frecuentes( 1/ 100,
( 1/ 1.000,
( 1/ 10.000,
Muy raras
sistemas (MedDRA) Trastornos del sistema inmunológico Trastornos del metabolismo y de la nutrición
< 1/ 10)
< 1/ 100) Reacción anafiláctica
(< 1/ 10.000)
Estado de confusión
psiquiátricos Trastornos del
Mareos, cefalea,
Hipoestesia,
sistema nervioso
Convulsión
Trastornos
párpados, dolor
Hiperemia ocular
oculares Trastornos del
oído y del laberinto Trastornos
Tinnitus Taquicardia, palpitaciones,
cardiacos
bloqueo A-V de primer grado, extrasístoles
Arritmia
Trastornos
Sofocos/ rubor
Hipotensión,
vasculares
5 Clasificación por
Poco frecuentes
Raras
Frecuentes( 1/ 100,
( 1/ 1.000,
Muy raras
sistemas (MedDRA)
< 1/ 10)
< 1/ 100)
< 1/ 1.000)
(< 1/ 10.000)
Trastornos
Congestión
Disnea, disfonía,
nasal, irritación
de garganta
opresión en la
faringitis, rinitis,
garganta Hipersecreción salival, vómitos,
gastrointestinales Trastornos de la
dolor abdominal, estreñimiento, sequedad en la boca
piel y del tejido subcutáneo Trastornos renales y urinarios
Sudor frío, eritema, hiperhidrosis Aumento de creatinina en sangre, hematuria
Edema periorbital
Dolor, dolor en el
generales y
pecho, sensación de frío,
pecho, edema facial, fatiga, fiebre,
Malestar,
alteraciones en el lugar de administración
Sensación de calor
edema periférico, sensación de
administración
fríoperiférica ALT aumentado, análisis de orina anormal, electrolitos de orina
Exploraciones
anormales CPK
Electrocardiograma
complementarias
aumentada, hemoglobina reducida, calcio en sangre anormal
QT prolongado
Se han notificado de reacciones adversas graves que incluyen reacciones anafilácticas, reacciones cardiovasculares, y trastornos respiratorios alérgicos.
El tratamiento debe ser sintomático y debe estar disponible un acceso inmediato a los medicamentos y equipo de emergencia necesarios por si ocurriese una reacción grave.
Se han producido reacciones locales en el lugar de inyección y pueden conducir a reacciones de tipo irritación local.
Se han notificado casos de fibrosis sistémica nefrogénica.
4.9 Sobredosis
La gadoversetamida se ha ensayado en humanos en dosis de hasta 700 micromoles/ kg (siete veces la dosis estándar).
No se han descrito las consecuencias clínicas de una sobredosis.
Es improbable que se produzcan síntomas de toxicidad aguda en pacientes con una función renal normal.
Se puede utilizar diálisis para eliminar la gadoversetamida de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Medios de contraste paramagnéticos, código ATC:
V08CA06
6 La gadoversetamida es un quelato que contiene gadolinio -que tiene propiedades paramagnéticas y es responsable del realce del contraste en RM -y el ligando versetamida.
El objetivo de un medio de contraste RM es inducir cambios de intensidad de señal dentro de la lesión facilitando así su diferenciación de las estructuras normales circundantes.
Por lo tanto, el uso de un medio de contraste por lo tanto reduce el umbral de detección y visualización de la lesión.
Los medios de contraste RM que contienen gadolinio (quelatos de gadolinio) se han diseñado para actuar indirectamente sobre el campo magnético local, alterando los tiempos de relajación protónica T1 (espín-red) y T2 (espín-espín) y a la concentración habitual de 100 micromoles/ kg, predomina el acortamiento en T1 y el acortamiento en T2 no es significativo utilizando secuencias ponderadas en T1.
Tras la administración intravenosa, la gadoversetamida, un quelato de gadolinio extracelular, tras la administración intravenosa, se equilibra rápidamente dentro del fluido/ espacio extracelular y se elimina principalmente mediante filtración glomerular.
Como resultado de estas características, el momento de la adquisición de la imagen después de la administración del contraste es crítico en el caso de imágenes hepáticas.
Para las metástasis hepáticas, la diferencia de señal entre el tumor y el tejido hepático circundante aumenta significativamente durante los primeros 90 segundos después de administrar un mediode contraste de gadolinio extracelular.
Por lo tanto, debe iniciarse una secuencia rápida de imagen 20 segundos después de la inyección en bolo del medio de contraste, cuando el medio se localiza predominantemente en las arterias hepáticas y a continuación de nuevo a los 60 segundos después de la inyección durante la fase venosa portal dominante.
Puesto que los sistemas arterial y venoso portal hepáticos suministran aproximadamente el 20% y el 80% del aporte sanguíneo a nivel hepático, respectivamente, las imágenes precoces (fase arterial hepática) proporcionan una óptima visualización de la lesión en el caso de lesiones hipervasculares y las imágenes adquiridas durante la fase venosa portal son útiles para lesiones hipovasculares (la mayoría de las lesiones metastásicas son relativamente hipovasculares y se visualizan mejor durante la fase venosa portal, manifestándose como áreas de menor intensidad de señal en comparacióncon el hígado, con gran intensidad de señal.
La visibilidad de las lesiones hipo e hípervasculares puede quedar reducida si la adquisición de la imagen se demora más de tres minutos debido a la difusión del medio de contraste en los espacios intersticiales tanto del parénquima hepático como de la lesión (por ejemplo metástasis) haciendo que la lesión sea isointensa respecto al parénquima hepático normal.
Las imágenes tardías tras la administración del contraste o imágenes en fase de equilibrio (obtenidas más de 5 minutos tras la administración del medio de contraste) ayudan a la caracterización de lesiones, por ejemplo el centro de una metástasis puede acumular medio de contraste en el espacio intersticial de la lesión y volverse hiperintenso respecto al hígado normal.
Esta diferencia en el patrón de intensificación es útil para realizar un diagnóstico diferencial basado en la caracterización de la lesión y en la confianza diagnóstica.
El realce del contraste en los tumores cerebrales utilizando un medio de contraste que contenga gadolinio (o yodo) depende de la integridad de la barrera hematoencefálica (BHE).
Por ello, estos medios de contraste se han denominado marcadores localizaciones con alteración de la BHE.
Cuando se interrumpe la continuidad de la BHE, las moléculas de gadoversetamida difunden en el compartimiento intersticial produciendo así el efecto paramagnético característico de acortamiento de T1 y T2.
En general, la adición de contraste a RM, a la dosis clínica estándar de 100 micromoles/ kg, mejoró significativamente la detección de las lesiones, la sensibilidad y precisión diagnóstica.
5.2 Propiedades farmacocinéticas
Distribución La farmacocinética de la gadoversetamida se ajusta a un modelo abierto bicompartimental.
A la dosis de 100 micromol/ kg, la semivida media de distribución en sujetos sanos calculada por el método de los residuales en 12 voluntarios sanos es 13,3 ± 6,8 min.
El volumen de distribución medio a la dosis de 100 micromol/ kg en pacientes sin insuficiencia renal (incluyendo tanto sujetos sanos como pacientes con patología de SNC o hepática) fue 158,7 ± 29,0 a 214,3 (intervalo 116,4 a 295,0) ml/ kg.
Este volumen de distribución (aproximadamente 10-15 l para un peso corporal de 70 kg) es coherente con
La dosis no afectó de forma consistente al volumen de distribución en ninguno de los ensayos.
La gadoversetamida no presenta unión a proteínas in vitro.
Eliminación La semivida de eliminación a la dosis de 100 micromol/ kg varía desde 1,49 ± 0,15 h en voluntarios sanos hasta 2,11 ± 0,62 h en pacientes sin insuficiencia renal (incluyendo sujetos sanos como pacientes con patología de SNC o hepática).
El aclaramiento plasmático medio de gadoversetamida en sujetos sanos (111,0 ± 14,1 ml/ min/ 1,73 m²) no difiere significativamente del aclaramiento renal medio.
Se obtienen resultados similares en sujetos normales y pacientes con diversas combinaciones de insuficiencia hepática, delSNC y renal, y el aclaramiento renal de gadoversetamida supone aproximadamente el 95% del aclaramiento plasmático total.
Estos resultados (relación aclaramiento renal/ plasmático total cercana a 1) indican que la gadoversetamida se elimina principalmente a través de los riñones.
No hubo ninguna diferencia sistemática en ninguno de los parámetros cinéticos en relación con la dosis (100 a 700 micromol/ kg).
Por lo tanto, dentro de este rango de dosis, la cinética de la gadoversetamida es lineal.
Metabolismo La mayor parte de la dosis se encuentra en forma de complejo intacto en la orina, lo que sugiere que no se metaboliza significativamente de la gadoversetamida en seres humanos.
Poblaciones especiales
Influencia del género:
Sujetos adultos de sexo masculino y femenino participaron en dos ensayos farmacocinéticos.
No se identificaron diferencias significativas en la farmacocinética dependientes del género.
Efectos de la edad:
Al ajustar según el peso corporal, el aclaramiento total de gadoversetamida es mayor en el grupo de edad de 2 a 11 años (143 ± 27,9 ml/ h/ kg) que el observado en el grupo de edad de 12 a 18 años (117 ± 26,1 ml/ h/ kg) y las dos poblaciones adultas (82,1 ± 16,8 y 56,5 ± 9,7 ml/ h/ kg en los grupos de edad de 19 a 64 y ≥ 65 años, respectivamente).
La semivida de eliminación en los grupos de edad de 2 a 11 y 12 a 18 años (1,4 ± 0,3 y 1,6 ± 0,3 h-1, respectivamente) es más corta que la observada en las dos poblaciones adultas (1,9 ± 0,5 y 2,5 ± 0,5 h- 1 en los grupos de edad de 19 a 64 y ≥ 65 años, respectivamente).
El número de pacientes ancianos en los que se caracterizó la farmacocinética fue limitado (más de 65 años, N=3).
Efecto de la insuficiencia renal Los niveles plasmáticos de gadoversetamida aumentan linealmente cuando la función renal disminuye; en pacientes con insuficiencia renal grave (CrCl < 30 ml/ min)), lo que produce incluso a una eliminación seis veces menor de gadoversetamida y a un consiguiente aumento de seis veces de la magnitud de la exposición, según AUC y t½.
La gadoversetamida se administra solamente como dosis única lo que limita la duración de esta exposición más intensa y prolongada.
Con todo, casi la totalidad de la dosis se recupera en la orina después de 72 horas incluso en pacientes con insuficiencia renal grave y en voluntarios sanos se administraron dosis de hasta 500 micromol/ kg sin problemas de seguridad.
Sin embargo, dado que se han notificado casos de FSN que podrían estar asociados con la insuficiencia renal tras el uso de gadoversetamida y otros medios de contraste que contienen gadolinio, Optimark no debe utilizarse en estos pacientes.
8 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad aguda, toxicidad reproductiva, tolerancia local, antigenicidad y genotoxicidad.
No se han realizado estudios de carcinogenicidad.
Estudios de toxicidad a dosis repetidas en ratas y perros revelaron la formación de vacuolas en las células tubulares de los riñones, con una fuerte evidencia que apunta a la reversibilidad de este efecto.
No se observaron daños funcionales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Versetamida Hidróxido de calcio Cloruro de calcio dihidrato Hidróxido de sodio y/ o ácido clorhídrico para ajuste del pH.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
Se ha demostrado estabilidad en-uso química y física durante 24 horas a temperaturas de hasta 25°C.
Por razones de seguridad microbiológica, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, la responsabilidad sobre el tiempo de almacenamiento en uso y las condiciones previas a la utilización recae sobre el usuario.
6.4 Precauciones especiales de conservación
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
No refrigerar o congelar.
6.5 Naturaleza y contenido del envase
Optimark se presenta en jeringas precargadas hechas de polipropileno.
La cápsula de la punta de la jeringa y el émbolo están hechos de goma de bromobutilo.
Tamaños de envases:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml 1 x 30 ml 10 x 30 ml
Puede que solamente estén comercializados algunos tamaños de envases.
Optimark está disponible también en viales de vidrio de 10 ml, 15 ml y 20 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Optimark está destinado a un solo uso; la solución no utilizada debe desecharse.
9 La solución no debe utilizarse en caso de que presente alteraciones del color o si aparecen partículas.
Si se utiliza equipamiento no desechable, se debe prestar una escrupulosa atención para impedir cualquier contaminación residual con trazas de medios de limpieza.
Jeringas precargadas Inspección y montaje Inspeccione la jeringa para detectar posibles signos de escape.
No la utilice si observa un escape.
Tras enroscar la varilla en el émbolo de la jeringa, es importante girar la varilla media vuelta más, de modo que el émbolo gris rote libremente
Antes de usar la jeringa, desenrosque la cápsula gris de la punta y deséchela.
La jeringa está ahora lista para acoplarla a la aguja o a la vía de perfusión.
Elimine la jeringa y la solución sobrante después del uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 10 ml:
EU/ 1/ 07/ 398/ 007 10 x 10 ml:
EU/ 1/ 07/ 398/ 008 1 x 15 ml:
EU/ 1/ 07/ 398/ 009 10 x 15 ml:
EU/ 1/ 07/ 398/ 010 1 x 20 ml:
EU/ 1/ 07/ 398/ 011 10 x 20 ml:
EU/ 1/ 07/ 398/ 012 1 x 30 ml:
EU/ 1/ 07/ 398/ 013 10 x 30 ml EU/ 1/ 07/ 398/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
23/ 07/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
Optimark 500 micromol/ ml solución inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml contiene 330,9 mg de gadoversetamida, lo que equivale a 500 micromol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente, de incolora a amarillo pálido. pH:
6,0 – 7,5 Osmolaridad (37°C):
1000 – 1200 mOsm/ kg
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico.
Optimark está indicado para utilización en imagen por resonancia magnética (RM) del sistema nervioso central (SNC) e hígado.
Intensifica el contraste y facilita la visualización, ayudando a la caracterización de lesiones focales y estructuras anormales en el SNC e hígado en pacientes con patología conocida o sospechada.
4.2 Posología y forma de administración
Optimark debe ser administrado solamente por médicos con experiencia en RM en la práctica clínica.
El medicamento debe administrarse en forma de inyección intravenosa periférica en bolo a una dosis de 0,2 ml/ kg (100 micromol/ kg) de peso corporal.
Para garantizar la inyección completa del medio de contraste, debe administrarse una inyección de 5 ml de cloruro sódico a 9 mg/ ml (0,9%) tras la inyección del medio de contraste.
El procedimiento de imagen debe completarse en menos de una hora tras la administración del medio de contraste.
Para RM craneal en personas con función renal normal puede administrarse una segunda inyección en bolo de 0,1 mmol/ kg dentro de los primeros 30 minutos tras la primera inyección si persiste una fuerte sospecha clínica de una lesión a pesar de una RM con dosis única de contraste, o cuando una información más precisa sobre el número, tamaño o extensión de las lesiones pudiera influir en el manejo o tratamiento del paciente, porque puede aumentar la sensibilidad diagnóstica de la prueba.
No se ha establecido la seguridad de dosis repetidas en niños y adolescentes, ni en pacientes con insuficiencia renal ni en ancianos.
Datos limitados con otros medios de contraste de gadolinio sugieren que para la exclusión de metástasis craneales adicionales en un paciente con una metástasis resecable solitaria única conocida, la RM con la inyección de la dosis de 300 micromol/ kg de peso corporal de Optimark puede proporcionar mayor confianza diagnóstica.
Optimark no está recomendado para uso en niños menores de dos años porque la seguridad, eficacia e influencia de la inmadurez renal no se han estudiado en este grupo de edad.
Optimark se ha estudiado en niños de 2 años y mayores, observándose un perfil de de seguridad similar al de la población adulta.
11 El envase y la solución deben ser inspeccionados antes de su utilización, tal como se describe en la sección 6.6.
Se recomienda la inserción de un catéter flexible para acceso intravenoso, ver sección 4.4.
4.3 Contraindicaciones
Hipersensibilidad a la gadoversetamida o a alguno de los excipientes o a otros productos que contienen gadolinio.
Optimark está contraindicado en pacientes con insuficiencia renal grave (tasa de filtración glomerular TFG < 30 ml/ min/ 1,73 m2), y en aquellos que se hayan sometido o se estén sometiendo a un transplante de hígado (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Al igual que con otros medios de contraste paramagnéticos, el realce del contraste de la imagen de RM con gadoversetamida puede empeorar la visualización de lesiones existentes.
Algunas de estas lesiones pueden detectarse mediante RM sin contraste.
Por lo tanto, se debe actuar con precaución cuando la interpretación de la imagen realzada de contraste se realice en ausencia de una imagen de RM sin contraste Antes de la prueba, los pacientes deben estar suficientemente hidratados.
Se deben respetar las contraindicaciones habituales de las pruebas de RM, como la exclusión de pacientes con bombas de perfusión, marcapasos, implantes ferromagnéticos, etc.
 Hipersensibilidad Pueden ocurrir reacciones de tipo alérgico y otras reacciones idiosincrásicas con todos los medios de contraste de administración intravenosa, también con gadoversetamida, lo que podría manifestarse en forma de reacciones cardiovasculares, respiratorias y cutáneas (ver sección 4.8).
La mayoría de estas reacciones ocurren en la primera media hora tras la administración del medio de contraste.
Como ocurre con todos los demás medios de contraste de la misma clase, pueden producirse raramente reacciones tardías (después de horas o días); sin embargo, no se ha notificado ningún caso en los ensayos clínicos realizados.
Si se producen reacciones de hipersensibilidad, la administración del medio de contraste debe interrumpirse inmediatamente e iniciar un tratamiento intravenoso, si es necesario.
La prueba debe realizarse bajo la supervisión de un médico y se recomienda la inserción de un catéter flexible para acceso intravenoso.
Para permitir una acción inmediata en caso de emergencia, debe garantizarse la disponibilidad inmediata de los medicamentos necesarios (por ejemplo, epinefrina/ adrenalina, teofilina, antihistamínicos, corticosteroides y atropinas), tubo endotraqueal y ventilador.
El riesgo de reacciones de hipersensibilidad aumenta en los siguientes casos:
- pacientes con predisposición alérgica
- pacientes con asma bronquial; en estos pacientes es el riesgo de broncoespasmo lo que aumenta
particularmente
- pacientes con un historial de reacciones a medios de contraste, incluyendo los medios yodados
Antes de la inyección del medio de contraste, debe preguntarse a los pacientes si tienen alguna alergia (por ejemplo alergias al pescado o a medicamentos, fiebre del heno, urticaria), si son hipersensibles a los medios de contraste y si padecen asma bronquial.
Especialmente en pacientes con enfermedades cardíacas graves (por ejemplo, insuficiencia cardiaca grave, enfermedad
12 arterial coronaria), las reacciones cardiovasculares pueden empeorar.
Sin embargo, no hubo evidencias en los ensayos clínicos con Optimark.  Trastornos del sistema nervioso central En pacientes con epilepsia o lesiones cerebrales puede aumentar la probabilidad de sufrir convulsiones durante la prueba.
Son necesarias precauciones al realizar la exploración de estos pacientes (por ejemplo vigilancia del paciente), y debe estar disponible el equipo y los medicamentos necesarios para el tratamiento rápido de las posibles convulsiones.  Pacientes con insuficiencia renal y pacientes con transplante hepático Se han notificado casos de fibrosis sistémica nefrogénica (FSN) asociada con el uso de algunos medios de contraste que contienen gadolinio en pacientes con insuficiencia renal grave (TFG < 30ml/ min/ 1,73m2) y en aquellos que se han sometido o se están sometiendo a un transplante hepático.
Por lo tanto, Optimark no debe utilizarse en estos grupos de pacientes (ver sección 4.3).
Se han notificado también casos de FSN en pacientes con insuficiencia renal moderada (TFG < 60 ml/ min/ 1,73 m2) con el uso de medios de contraste que contienen gadolinio.
Optimark se debe utilizar en estos pacientes con precaución.
La gadoversetamida es dializable.
La hemodiálisis poco tiempo después de la administración de Optimark en pacientes dializados puede ser útil para la eliminación de Optimark del organismo.
No existen evidencias que apoyen iniciar hemodiálisis para la prevención o el tratamiento de la FSN en pacientes que no estén en hemodiálisis previamente.  Niños Optimark no se debe administrar con un autoinyector.
La dosis necesaria debe ser administrada manualmente a los niños para evitar una sobredosis por error.  Neonatos y niños pequeños Optimark no está recomendado para uso en niños menores de dos años de edad debido a la ausencia de datos sobre seguridad y eficacia.  Sodio Este medicamento contiene menos de 23 mg (1 mmol) de sodio por dosis de hasta 17 ml, por lo que se considera esencialmente "exento de sodio".
Dosis mayores contienen 1 mmol de sodio o más, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.  Niveles plasmáticos de hierro y zinc En ensayos clínicos se han observado disminuciones transitorias de los niveles plasmáticos de hierro y zinc, por lo que se debe actuar con precaución.
Se desconoce la relevancia clínica de estos hallazgos.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacciones.
Se ha demostrado que Optimark causa interferencia en la determinación de los niveles séricos de calcio utilizando el método colorimétrico de la ortocresolftaleína complexona (OCP).
Sin embargo, la administración de gadoversetamida no causa una disminución real de los niveles séricos de calcio.
En presencia de gadoversetamida, la técnica OCP produce un valor erróneo inferior al nivel sérico real de calcio.
La magnitud de este artefacto en la determinación es proporcional a la concentración de gadoversetamida en sangre, y en pacientes con excreción renal normal se pueden obtener valores precisos aproximadamente a los 90 minutos después de la inyección.
En pacientes con insuficiencia renal, la eliminación de gadoversetamida será más lenta y la interferencia con la determinación de los niveles séricos de calcio mediante OCP más prolongada.
La gadoversetamida no afecta a otros métodos de determinación de los niveles séricos de calcio, como el método colorimétrico arsenazo III, la espectrometría de absorción atómica y la espectrometría de masas con plasma acoplado inductivamente.
4.6 Embarazo y lactancia
No existe experiencia clínica con la utilización de gadoversetamida durante el embarazo.
Los estudios en animales no indican efectos nocivos directos o indirectos con respecto a toxicidad reproductiva (ver sección 5.3).
El riesgo potencial para los seres humanos es desconocido.
13 Optimark no debe utilizarse durante el embarazo excepto en casos en los que se determine que es imprescindible realizar una RM de contraste, y no exista ningún otro procedimiento de diagnóstico por imagen alternativo aceptable.
El grado de excreción de gadoversetamida en la leche materna no se ha estudiado en seres humanos.
Basándose en estudios en animales, la tasa de excreción se espera que sea baja.
A dosis clínicas no se prevén efectos sobre los niños lactantes.
Optimark puede utilizarse durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Los pacientes ambulatorios deben tener en cuenta que pueden ocurrir mareos al conducir vehículos o utilizar máquinas
4.8 Reacciones adversas
La mayoría de las reacciones adversas fueron de intensidad leve a moderada y de naturaleza pasajera.
Las reacciones adversas más frecuentes fueron disgeusia, sensación de calor, cefalea y mareo.
Se ha hallado que la mayor parte de las reacciones adversas observadas tras la utilización de gadoversetamida afectaron al sistema nervioso, y en orden decreciente de frecuencia reacciones adversas generales, trastornos gastrointestinales/ trastornos de la piel y del tejido subcutáneo.
Se han notificado las siguientes reacciones adversas relacionadas con el fármaco en ensayos clínicos y a partir de la utilización post-comercialización de la gadoversetamida.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación por órganos y
Frecuentes
Poco frecuentes
Raras
Muy raras
sistemas
( 1/ 100,
( 1/ 1.000,
( 1/ 10.000,
(< 1/ 10.000)
(MedDRA) Trastornos del sistema inmunológico Trastornos del metabolismo y de la nutrición
< 1/ 10)
< 1/ 100) Reacción anafiláctica
< 1/ 1.000) Disminución del apetito
Trastornos
Ansiedad, trastornos
Estado de confusión
psiquiátricos
del sueño
Trastornos del
Hipoestesia,
Síncope, temblor,
cefalea,
paraestesia,
somnolencia,
Convulsión
disgeusia
parosmia
escozor Eritema de párpados,
cardiacos
bloqueo A-V de primer grado, extrasístoles
Arritmia
Trastornos
Sofocos/ rubor
Hipotensión,
vasculares
hipertensión
14 Clasificación por órganos y
Frecuentes
Poco frecuentes
Raras
Muy raras
sistemas
( 1/ 100,
( 1/ 1.000,
( 1/ 10.000,
(< 1/ 10.000)
(MedDRA)
< 1/ 10)
< 1/ 100)
< 1/ 1.000)
Trastornos respiratorios, torácicos y mediastínicos Trastornos
Congestión nasal, irritación de garganta
Disnea, disfonía, tos, rinorrea, opresión en la garganta Hipersecreción salival, vómitos,
Broncoespasmo, edema faríngeo, faringitis, rinitis, estornudos
gastrointestinales Trastornos de la
Náuseas, diarrea
dolor abdominal, estreñimiento, sequedad en la boca
piel y del tejido subcutáneo Trastornos renales y urinarios
Urticaria, prurito, rash Malestar en el
Sudor frío, eritema, hiperhidrosis Aumento de creatinina en sangre, hematuria
Edema periorbital
Trastornos
pecho, sensación
Dolor, dolor en el
generales y
pecho, edema facial,
alteraciones en el
Sensación
de frío,
fatiga, fiebre, edema
Malestar, sensaciones
lugar de
de calor
reacciones en el lugar de
periférico, sensación
extrañas
administración
administración
de frío periférica ALT aumentada, análisis de orina anormal, electrolitos
Exploraciones complementarias
de orina anormales, CPK aumentada, hemoglobina reducida, calcio en sangre anormal
Electrocardiograma QT prolongado
Se han notificado reacciones adversas graves que incluyen reacciones anafilácticas, reacciones cardiovasculares, y trastornos respiratorios alérgicos.
El tratamiento debe ser sintomático y debe estar disponible un acceso inmediato a los medicamentos y equipo de emergencia necesarios por si ocurriese una reacción grave.
Se han producido reacciones locales en el lugar de inyección y pueden conducir a reacciones de tipo irritación local.
Se han notificado casos de fibrosis sistémica nefrogénica.
4.9 Sobredosis
La gadoversetamida se ha ensayado en humanos en dosis de hasta 700 micromol/ kg (siete veces la dosis estándar).
No se han descrito las consecuencias clínicas de una sobredosis.
Es improbable que se produzcan síntomas de toxicidad aguda en pacientes con una función renal normal.
Se puede utilizar diálisis para eliminar la gadoversetamida de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Medios de contraste paramagnéticos, código ATC:
V08CA06
15 La gadoversetamida es un quelato que contiene gadolinio -que tiene propiedades paramagnéticas y es responsable del realce del contraste en RM -y el ligando versetamida.
El objetivo de un medio de contraste RM es inducir cambios de intensidad de señal dentro de la lesión, facilitando así su diferenciación de las estructuras normales circundantes.
Por lo tanto, el uso de un medio de contraste, reduce el umbral de detección y visualización de la lesión.
Los medios de contraste RM que contienen gadolinio (quelatos de gadolinio) se han diseñado para actuar indirectamente sobre el campo magnético local, alterando los tiempos de relajación protónica T1 (espín-red) y T2 (espín-espín), y a la concentración habitual de 100 micromol/ kg predomina el acortamiento en T1 y el acortamiento en T2 no es significativo utilizando secuencias ponderadas en T1.
Tras la administración intravenosa, la gadoversetamida, un quelato de gadolinio extracelular, se equilibra rápidamente dentro del fluido/ espacio extracelular y se elimina principalmente mediante filtración glomerular.
Como resultado de estas características, el momento de adquisición de la imagen después de la administración del contraste es crítico en el caso de imágenes hepáticas.
Para las metástasis hepáticas, la diferencia de señal entre el tumor y el tejido hepático circundante aumenta significativamente durante los primeros 90 segundos después de administrar un medio de contraste de gadolinio extracelular.
Por lo tanto, debe iniciarse una secuencia rápida de imagen 20 segundos después de la inyección en bolo del medio de contraste, cuando el medio se localiza predominantemente en las arterias hepáticas, y a continuación de nuevo a los 60 segundos después de la inyección durante la fase venosa portal dominante.
Puesto que los sistemas arterial y venoso portal hepáticos suministran aproximadamente el 20% y el 80% del aporte sanguíneo a nivel hepático, respectivamente, las imágenes precoces (fase arterial hepática) proporcionan una óptima visualización de la lesión en el caso de lesiones hipervasculares y las imágenes adquiridas durante la fase venosa portal son útiles para lesiones hipovasculares (la mayoría de las lesiones metastásicas son relativamente hipovasculares y se visualizan mejor durante la fase venosa portal, manifestándose como áreas de menor intensidad de señal en comparación con el hígado con gran intensidad de señal.
La visibilidad de las lesiones hipo e hípervasculares puede quedar reducida si la adquisición de la imagen se demora más de tres minutos, debido a la difusión del medio de contraste en los espacios intersticiales tanto del parénquima hepático como de la lesión (por ejemplo metástasis), haciendo que la lesión sea isointensa respecto al parénquima hepático normal.
Las imágenes tardías tras la administración del contraste o imágenes en fase de equilibrio (obtenidas más de 5 minutos tras la administración del medio de contraste) ayudan a la caracterización de lesiones, por ejemplo el centro de una metástasis puede acumular medio de contraste en el espacio intersticial de la lesión y volverse hiperintenso respecto al hígado normal.
Esta diferencia en el patrón de intensificación es útil para realizar un diagnóstico diferencial basado en la caracterización de la lesión y en la confianza diagnóstica.
El realce del contraste en los tumores cerebrales utilizando un medio de contraste que contenga gadolinio (o yodo) depende de la integridad de la barrera hematoencefálica (BHE).
Por ello, estos medios de contraste se han denominado marcadores de localizaciones con alteración de la BHE.
Cuando se interrumpe la continuidad de la BHE, las moléculas de gadoversetamida difunden en el compartimiento intersticial produciendo así el efecto paramagnético característico de acortamiento de T1 y T2.
En general, la adición de contraste a RM, a la dosis clínica estándar de 100 micromol/ kg, mejoró significativamente la detección de las lesiones, la sensibilidad y precisión diagnóstica.
5.2 Propiedades farmacocinéticas
Distribución La farmacocinética de la gadoversetamida se ajusta a un modelo abierto bicompartimental.
A la dosis de 100 micromol/ kg, la semivida de distribución media en sujetos sanos calculada por el método de los residuales en 12 voluntarios sanos es 13,3 ± 6,8 min.
El volumen de distribución medio a la dosis de 100 micromol/ kg en pacientes sin insuficiencia renal (incluyendo tanto sujetos sanos como pacientes con patología de SNC o hepática) fue 158,7 ± 29,0 a 214,3 (intervalo 116,4 a 295,0) ml/ kg.
Este volumen de distribución (aproximadamente 10-15 l para un peso corporal de 70 kg) es coherente con medicamentos que se distribuyen en el fluido extracelular.
La dosis no afectó de forma consistente al
La gadoversetamida no presenta unión a proteínas in vitro.
Eliminación La semivida de eliminación a la dosis de 100 micromol/ kg varía desde 1,49 ± 0,15 h en voluntarios sanos hasta 2,11 ± 0,62 h en pacientes sin insuficiencia renal (incluyendo sujetos sanos como pacientes con patología de SNC o hepática).
El aclaramiento plasmático medio de gadoversetamida en sujetos sanos (111,0 ± 14,1 ml/ min/ 1,73 m²) no difiere significativamente del aclaramiento renal medio.
Se obtienen resultados similares en sujetos normales y pacientes con diversas combinaciones de insuficiencia hepática, del SNC y renal, y el aclaramiento renal de gadoversetamida supone aproximadamente el 95% del aclaramiento plasmático total.
Estos resultados (relación aclaramiento renal/ plasmático total cercana a 1) indican que la gadoversetamida se elimina principalmente a través de los riñones.
No hubo ninguna diferencia sistemática en ninguno de los parámetros cinéticos en relación con la dosis (100 a 700 micromol/ kg).
Por lo tanto, dentro de este rango de dosis, la cinética de la gadoversetamida es lineal.
Metabolismo La mayor parte de la dosis se encuentra en forma de complejo intacto en la orina, lo que sugiere que no se metaboliza significativamente de la gadoversetamida en seres humanos.
Poblaciones especiales
Influencia del género:
Sujetos adultos de sexo masculino y femenino participaron en dos ensayos farmacocinéticos.
No se identificaron diferencias significativas en la farmacocinética dependientes del género.
Efectos de la edad:
Al ajustar según el peso corporal, el aclaramiento total de gadoversetamida es mayor en el grupo de edad de 2 a 11 años (143 ± 27,9 ml/ h/ kg) que el observado en el grupo de edad de 12 a 18 años (117 ± 26,1 ml/ h/ kg) y las dos poblaciones adultas (82,1 ± 16,8 y 56,5 ± 9,7 ml/ h/ kg en los grupos de edad de 19 a 64 y ≥ 65 años, respectivamente).
La semivida de eliminación en los grupos de edad de 2 a 11 y 12 a 18 años (1,4 ± 0,3 y 1,6 ± 0,3 h-1, respectivamente) es más corta que la observada en las dos poblaciones adultas (1,9 ± 0,5 y 2,5± 0,5 h-1 en los grupos de edad de 19 a 64 y ≥ 65 años, respectivamente).
El número de pacientes ancianos en los que se caracterizó la farmacocinética fue limitado (más de 65 años, N=3).
Efecto de la insuficiencia renal Los niveles plasmáticos de gadoversetamida aumentan linealmente cuando la función renal disminuye; en pacientes con insuficiencia renal grave (CrCl < 30 ml/ min), lo que produce incluso una eliminación seis veces menor de gadoversetamida y a un consiguiente aumento de seis veces de la magnitud de la exposición, según AUC y t½.
La gadoversetamida se administra solamente como dosis única, lo que limita la duración de esta exposición más intensa y prolongada.
Con todo, casi la totalidad de la dosis se recupera en la orina después de 72 horas incluso en pacientes con insuficiencia renal grave y en voluntarios sanos se administraron dosis de hasta 500 micromol/ kg sin problemas de seguridad.
Sin embargo, dado que se han notificado casos de FSN que podrían estar asociados con la insuficiencia renal tras el uso de gadoversetamida y otros medios de contraste que contienen gadolinio, Optimark no debe utilizarse en estos pacientes.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad aguda, toxicidad reproductiva, tolerancia local, antigenicidad y genotoxicidad.
No se han realizado estudios de carcinogenicidad.
17 Estudios de toxicidad a dosis repetidas en ratas y perros revelaron la formación de vacuolas en las células tubulares de los riñones, con una fuerte evidencia que apunta a la reversibilidad de este efecto.
No se observaron daños funcionales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Versetamida Hidróxido de calcio Cloruro de calcio dihidrato Hidróxido de sodio y/ o ácido clorhídrico para ajuste del pH.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Se ha demostrado estabilidad en uso química y física durante 24 horas a temperaturas de hasta 25°C.
Por razones de seguridad microbiológica, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, la responsabilidad sobre el tiempo de almacenamiento en uso y las condiciones previas a la utilización recae sobre el usuario.
6.4 Precauciones especiales de conservación
Conservar el vial en el embalaje exterior para protegerlo de la luz.
No refrigerar o congelar.
6.5 Naturaleza y contenido del envase
Optimark se presenta en viales de vidrio de borosilicato incoloro de alta resistencia (EP Tipo I).
Los viales llevan tapones de goma de bromobutilo, cápsulas de cierre de aluminio, y tapas de tipo "flip- off".
Tamaños de envases:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml
Puede que solamente estén comercializados algunos tamaños de envases.
Optimark está disponible también en jeringas precargadas de 10 ml, 15 ml, 20 ml y 30 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Optimark está destinado a un solo uso; la soluciónno utilizada debe desecharse.
La solución no debe utilizarse en caso de que presente alteraciones del color o si aparecen partículas.
Si se utiliza equipamiento no desechable, se debe prestar atención para impedir cualquier contaminación residual con trazas de medios de limpieza.
Optimark sólo debe extraerse con la jeringa inmediatamente antes de ser usado.
18 Las presentaciones de gadoversetamida en envases de vidrio que se hayan congelado pueden calentarse a temperatura ambiente y agitarse enérgicamente.
El producto debe ser examinado antes de su utilización para confirmar que todos los sólidos estén disueltos y que el envase y el cierre no estén dañados.
Si quedan sólidos, el vial debe eliminarse.
Elimine la jeringa y la solución sobrante después del uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 10 ml:
EU/ 1/ 07/ 398/ 001 10 x 10 ml:
EU/ 1/ 07/ 398/ 002 1 x 15 ml:
EU/ 1/ 07/ 398/ 003 10 x 15 ml:
EU/ 1/ 07/ 398/ 004 1 x 20 ml:
EU/ 1/ 07/ 398/ 005 10 x 20 ml:
EU/ 1/ 07/ 398/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
23/ 07/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
19 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
20 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart Dublín 15 Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
Antes lanzamientote la comercialización, el Titular de la Autorización de Comercialización (TAC) debe proporcionar a todos los potenciales prescriptores una copia de la ficha técnica o Resumen de las Características del Producto (RCP) junto con una nota aclaratoria destacando la información de seguridad incluida en las secciones 4.3 y 4.4.
El texto se acordará con el CHMP y contendrá también el siguiente redactado:

No se recomienda el uso de Optimark en niños menores de dos años porque no se ha establecido la seguridad y eficacia ni se ha estudiado la influ encia de la inmadurez renal en este grupo de edad.
Optimark se ha estudiado en niños de 2 años y más, observándose un perfil de seguridad similar al de la población adulta.
 OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe garantizar que el sistema de farmacovigilancia, como se ha descrito en la versión 2009/02 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está implantado y operativo antes de que el producto salga al mercado y a lo largo de su comercialización.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, según se acordó en la versión con fecha del 22 de mayo de 2007 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización, y de acuerdo con todas las actualizaciones posteriores del PGR acordadas con el CHMP (Comité de Medicamentos de Uso Humano).
De acuerdo con la Directriz sobre Gestión de Riesgos para medicamentos de uso humano del CHMP, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de de Seguridad (IPS).
Además, se debe presentar un PGR actualizado
21  Cuando se disponga de nueva información que pueda tener un impacto sobre las Especificaciónes de Seguridad vigentes, sobre el Plan de Farmacovigilancia o las actividades de minimización de riesgos  En los 60 días siguientes a la consecución de un hito importante (farmacovigilancia o minimización de riesgos)  A instancias de la EMEA
22 ANEXO III
ETIQUETADO Y PROSPECTO
23 A.
ETIQUETADO
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Texto para el embalaje exterior de jeringas precargadas de 10 ml, 15 ml, 20 ml y 30 ml
1.
NOMBRE DEL MEDICAMENTO
Optimark 500 micromol/ml solución inyectable en jeringa precargada Gadoversetamida
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 330,9 mg de gadoversetamida, lo que equivale a 500 micromol.
3.
LISTA DE EXCIPIENTES
Excipientes: versetamida, hidróxido de calcio, cloruro de calcio dihidrato, hidróxido de sodio y/o ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 ml (1, 10 jeringas) 15 ml (1, 10 jeringas) 20 ml (1, 10 jeringas) 30 ml (1, 10 jeringas)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Medio de contraste para resonancia magnética
8.
FECHA DE CADUCIDAD
CAD:
25 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar la jeringa en el embalaje exterior para protegerlo de la luz.
No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
Desechar la solución sobrante después del uso.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/398/007 (1 x 10 ml) EU/1/07/398/008 (10 x 10 ml) EU/1/07/398/009 (1 x 15 ml) EU/1/07/398/010 (10 x 15 ml) EU/1/07/398/011 (1 x 20 ml) EU/1/07/398/012 (10 x 20 ml) EU/1/07/398/013 (1 x 30 ml) EU/1/07/398/014 (10 x 30 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
26 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Texto para el acondicionamiento primario de las jeringas precargadas de 15 ml, 20 ml y 30 ml
1.
NOMBRE DEL MEDICAMENTO
Optimark 500 micromol/ml solución inyectable en jeringa precargada Gadoversetamida
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 330,9 mg de gadoversetamida, lo que equivale a 500 micromol.
3.
LISTA DE EXCIPIENTES
Excipientes: versetamida, hidróxido de calcio, cloruro de calcio dihidrato, hidróxido de sodio y/o ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 15 ml 20 ml 30 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar la jeringa en el embalaje exterior para protegerlo de la luz.
No refrigerar o congelar.
27 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
Desechar la solución sobrante después del uso.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau,, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/398/007 (1 x 10 ml) EU/1/07/398/008 (10 x 10 ml) EU/1/07/398/009 (1 x 15 ml) EU/1/07/398/010 (10 x 15 ml) EU/1/07/398/011 (1 x 20 ml) EU/1/07/398/012 (10 x 20 ml) EU/1/07/398/013 (1 x 30 ml) EU/1/07/398/014 (10 x 30 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
28 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Texto para el acondicionamiento primario de la jeringa precargada de 10 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Optimark 500 micromol/ml solución inyectable en jeringa precargada Gadoversetamida Vía IV.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
No refrigerar o congelar.
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Texto para el embalaje exterior de viales de 10 ml, 15 ml y 20 ml
1.
NOMBRE DEL MEDICAMENTO
Optimark 500 micromol/ml solución inyectable en un vial Gadoversetamida
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 330,9 mg de gadoversetamida, lo que equivale a 500 micromol.
3.
LISTA DE EXCIPIENTES
Excipientes: versetamida, hidróxido de calcio, cloruro de calcio dihidrato, hidróxido de sodio y/o ácido clorhídrico, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 ml (1, 10 viales) 15 ml (1, 10 viales) 20 ml (1, 10 viales)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Medio de contraste para resonancia magnética.
8.
FECHA DE CADUCIDAD
CAD:
30 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz.
No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
Desechar la solución sobrante después del uso.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/398/001 (1 x 10 ml) EU/1/07/398/002 (10 x 10 ml) EU/1/07/398/003 (1 x 15 ml) EU/1/07/398/004 (10 x 15 ml) EU/1/07/398/005 (1 x 20 ml) EU/1/07/398/006 (10 x 20 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
31 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Texto para el acondicionamiento primario de viales de 15 ml y 20 ml
1.
NOMBRE DEL MEDICAMENTO
Optimark 500 micromol/ml solución inyectable en un vial Gadoversetamida
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 330,9 mg de gadoversetamida, lo que equivale a 500 micromol.
3.
LISTA DE EXCIPIENTES
Excipientes: versetamida, hidróxido de calcio, cloruro de calcio dihidrato, hidróxido de sodio y/o ácido clorhídrico, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 15 ml 20 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en el embalaje exterior para protegerlo de la luz.
No refrigerar o congelar.
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
Desechar la solución sobrante después del uso.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/398/001 (1 x 10 ml) EU/1/07/398/002 (10 x 10 ml) EU/1/07/398/003 (1 x 15 ml) EU/1/07/398/004 (10 x 15 ml) EU/1/07/398/005 (1 x 20 ml) EU/1/07/398/006 (10 x 20 ml)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
33 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Texto para el acondicionamiento primario del vial de 10 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Optimark 500 micromol/ml solución inyectable en un vial Gadoversetamida Vía IV.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Conservar el vial en el embalaje exterior para protegerlo de la luz.
No refrigerar o congelar.
34 B.
PROSPECTO
35 PROSPECTO:
INFORMACION PARA EL USUARIO
Optimark 500 micromol/ml solución inyectable en jeringa precargada Gadoversetamida
Lea todo el prospecto detenidamente antes de que le administren el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Optimark y para qué se utiliza 2.
Antes de que se le administre Optimark 3.
Cómo se administra Optimark 4.
Posibles efectos adversos 5.
Conservación de Optimark 6.
Información adicional
1.
QUÉ ES Optimark Y PARA QUÉ SE UTILIZA
Optimark es un medio de contraste inyectable.
Se utiliza para Resonancia Magnética (RM) para obtener imágenes diagnósticas más contrastadas del cerebro, columna vertebral e hígado, en adultos y niños.
Como resultado, ayuda a visualizar mejor determinadas anormalidades del cerebro, la columna vertebral y el hígado.
Este medicamento es únicamente para uso diagnóstico.
2.
ANTES DE QUE SE LE ADMINISTRE Optimark
No u se Optimark si es alérgico (hipersensib le)  al principio activo gadoversetamida o  a cualquiera de los demás componentes de Optimark, o  a otros medios de contraste de gadolinio
No se le debe administrar Optimark si padece insuficiencia renal grave, o si ha recibido un transplante de hígado porque la utilización de Optimark en pacientes con estos problemas se ha asociado a una enfermedad llamada fibrosis sistémica nefrogénica (FSN).
La FSN es una enfermedad que implica un engrosamiento de la piel y tejidos conectivos.
La FSN puede causar inmovilidad debilitante de las articulaciones, debilidad muscular o disfunción de los órganos internos, lo que podría ser mortal.
Tenga especial cuidado con Optimark Los procedimientos diagnósticos que implican el uso de medios de contraste deben realizarse bajo la supervisión de un médico con la formación y conocimientos necesarios sobre el procedimiento que se va a realizar.
Advierta a su médico, si:  tiene cualquier tipo de alergia (por ejemplo, a medicamentos o marisco, fiebre del heno, urticaria) o padece asma  ha tenido cualquier tipo de reacción a inyecciones anteriores de medios de contraste, incluyendo los medios yodados  sus riñones no funcionan adecuadamente  Optimark se va a usar en su niño menor de dos años
36 Advierta a su médico, si:  siente sed y/o solamente ha bebido pequeñas cantidades o nada en absoluto antes de la prueba  lleva algún dispositivo en el interior de su cuerpo, como un marcapasos cardiaco, algún implante magnético (clips vasculares, etc.), o un stent metálico  está usando un beta-bloqueante (medicamento para la hipertensión)  tiene una enfermedad del corazón  tiene epilepsia o lesiones cerebrales  usted o su bebé sigue una dieta pobre en sodio Si alguna de estas situaciones le afecta, su médico debe decidir si es apropiado realizar la prueba prevista.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Informe a su médico si está embarazada y consulte a su médico o farmacéutico antes de que se le administre Optimark.
Optimark puede utilizarse durante el periodo de lactancia.
Conducción y uso de máquinas Si usted es un paciente ambulatorio y tiene previsto conducir o utilizar herramientas o máquinas, tenga en cuenta que puede tener mareos fortuitos tras someterse a la prueba con Optimark.
Información importante sobre algunos de los componentes de Optimark Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis de hasta 17 ml, esto es, es esencialmente "exento de sodio".
Dosis mayores contienen al menos 1 mmol de sodio, lo que debe tener en cuenta si usted o su bebé siguen una dieta pobre en sodio.
3.
CÓMO SE ADMINISTRA Optimark
Dosis normal La dosis normal es de aproximadamente 14 ml inyectados durante unos 7 –14 segundos en vena, normalmente una vena de un brazo.
A continuación, el dispositivo de inyección se lava con una solución salina para garantizar que no quede nada en la jeringa o en el tubo utilizado para la inyección.
Se puede administrar una segunda dosis dentro de los siguientes 30 minutos a la primera inyección.
Algunos factores relacionados con el tratamiento de una enfermedad cerebral pueden requerir un aumento de tres veces de la dosis normal.
El médico decidirá la dosis necesaria de Optimark para su prueba.
Debe advertir inmediatamente al médico o enfermera/técnico si siente dolor alrededor del área donde se sitúa la aguja.
Si recibe más Optimark del que debiera Si le han inyectado demasiado Optimark, es improbable que eso le perjudique mucho, puesto que no se han observado problemas con dosis muy superiores a la normal administradas a algunas personas.
Si sus riñones funcionan normalmente es poco probable que tenga algún problema.
Optimark se puede eliminar utilizando diálisis.
Si piensa que se le ha inyectado demasiado Optimark, advierta inmediatamente al médico o enfermera/técnico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
37 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Optimark puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos observados tras la utilización de Optimark tuvieron una intensidad leve a moderada y carácter transitorio.
Los efecto adversos más frecuentes fueron gusto extraño en la boca, sensación de calor, dolor de cabeza y mareo.
Advierta inmediatamente al médico o enfermera/técnico que le está administrando la inyección, si no se siente bien, especialmente si siente cualquier tipo de opresión, dolor o malestar en el pecho, cara o garganta, o si tiene dificultad para respirar.
La mayor parte de los efectos adversos observados tras el uso de Optimark afectaron al sistema nervioso, seguidos de los efectos adversos generales, y de los trastornos del tracto digestivo/trastornos de la piel.
Las siguientes frecuencias y síntomas se basan en datos de ensayos clínicos y en la experiencia de uso de Optimark después de salir al mercado.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
al menos 1 de cada 10 pacientes al menos 1 de cada 100 pacientes al menos 1 de cada 1.000 pacientes al menos 1 de cada 10.000 pacientes menos de 1 por cada 10.000 pacientes
Frecuencia frecuentes poco frecuentes
Posibles efectos adversos Mareos, dolores de cabeza, gusto extraño en la boca, sensación de calor Reacción alérgica/hipersensibilidad, sensación de hormigueo, entumecimiento, sentido del olfato reducido, enrojecimiento y calor en la piel, congestión nasal, faringitis, nauseas, diarrea, urticaria, picor, sarpullido, malestar en el pecho, sensación de frío, reacciones en el lugar de la administración
raros
Disminución del apetito, sensación de ansiedad, trastornos del sueño, desvanecimiento, temblores, somnolencia, escozor, pitidos en los oídos, irritación de los párpados, dolor de ojos, visión borrosa, latido acelerado, conciencia del latido cardiaco, pulso irregular, latidos cardiacos adicionales a los regulares, tensión baja, tensión alta, dificultad para respirar, ronquera, tos, nariz cargada, opresión en la garganta, insalivación excesiva, vómitos, dolor abdominal, estreñimiento, sequedad en la boca, sudor frío, enrojecimiento, sudoración, mayores niveles en sangre de una sustancia (creatinina) que normalmente se elimina por los riñones, sangre en la orina, dolor en el pecho, hinchazón de la cara, fatiga, fiebre, inflamación de las extremidades, dolor, sensación de frío en las extremidades, aumento de las enzimas hepáticas, análisis de orina anormal, aumento de los valores de minerales en orina, aumento de enzimas de corazón y músculo, disminución de hemoglobina, cambios en los niveles de calcio en sangre
muy raros
Sensación de confusión, convulsión, ojos irritados, irregularidades del latido cardiaco, opresión de las vías respiratorias, hinchazón de garganta o de las cuerdas vocales, faringitis, picor de nariz, estornudos, hinchazón alrededor de los ojos, síntomas de tipo gripal, malestar general, anomalías en el electrocardiograma (intervalo QT largo)
Se han descrito casos de anormalidades de la piel que incluyen engrosamiento/inflamación o fibrosis (FSN).
En niños de 2 años de edad o más, se observaron efectos adversos del uso de Optimark similares a los adultos.
38 regulares, dolor en el pecho) o al sistema respiratorio (dificultad de la respiración, opresión de las vías respiratorias, hinchazón u opresión de la garganta, picor de nariz o nariz cargada, estornudos).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Optimark
Mantener fuera del alcance y de la vista de los niños.
No utilice Optimark después de la fecha de caducidad que aparece en la etiqueta.
Conservar las jeringas en el embalaje exterior para protegerlas de la luz.
No refrigerar o congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Optimark  El principio activo es gadoversetamida.
1 ml contiene 330,9 mg de gadoversetamida, lo que equivale a 500 micromol.  Los demás componentes son: versetamida, hidróxido de calcio, cloruro de calcio dihidrato, hidróxido de sodio y/o ácido clorhídrico, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Optimark en jeringa precargada contiene una solución transparente (sin partículas), de incolora a amarillo pálido.
Optimark se suministra precargado en jeringas de polipropileno.
El capuchón de la jeringa y el émbolo son de goma de bromobutilo.
Optimark jeringas precargadas se suministra en los siguientes tamaños de envases:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml 1 x 30 ml 10 x 30 ml Puede que solamente estén comercializados algunos tamaños de envases.
Optimark está disponible también en viales de vidrio de 10 ml, 15 ml y 20 ml.
No utilice la solución si presenta un color diferente o partículas.
Titular de la autorización de comercialización Pueden solicitar más información respecto a este medicamento dirigiéndose titular de la autorización de comercialización:
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/Donau Alemania
Responsable de la fabricación Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublín 15 Irlanda 39 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Indicaciones terapéuticas Optimark está indicado para utilización en imagen por resonancia magnética (RM) del sistema nervioso central (SNC) e hígado.
Intensifica el contraste y facilita la visualización, ayudando a la caracterización de lesiones focales y estructuras anormales en el SNC e hígado en pacientes con patología conocida o sospechada.
Advertencias y precauciones especiales de empleo Al igual que con otros medios de contraste paramagnéticos, el realce del contraste de la imagen de RM con gadoversetamida puede empeorar la visualización de lesiones existentes.
Algunas de estas lesiones pueden detectarse mediante RM sin contraste.
Por lo tanto, se debe actuar con precaución cuando la interpretación de la imagen realzada de contraste se realice en ausencia de una imagen de RM sin contraste.
Antes de la prueba, los pacientes deben estar suficientemente hidratados.
Se deben respetar las contraindicaciones habituales de las pruebas de RM, como la exclusión de pacientes con bombas de perfusión, marcapasos, implantes ferromagnéticos, etc.
 Hipersensibilidad Pueden ocurrir reacciones de tipo alérgico y otras reacciones idiosincrásicas con todos los medios de contraste de administración para aplicación intravenosa, también con gadoversetamida, lo que podría manifestarse en forma de reacciones cardiovasculares, respiratorias y cutáneas (ver sección 4.8).
La mayoría de estas reacciones ocurren en la primera media hora tras la administración del medio de contraste.
Como ocurre con todos los demás medios de contraste de la misma clase, pueden producirse raramente reacciones tardías (después de horas o días) en casos raros; sin embargo, no se ha notificado ningún caso en los ensayos clínicos realizados.
Si se producen reacciones de hipersensibilidad, la administración del medio de contraste debe interrumpirse inmediatamente e iniciar un tratamiento intravenoso, si es necesario.
La prueba debe realizarse bajo la supervisión de un médico y se recomienda la inserción de un catéter flexible para acceso intravenoso.
Para permitir una acción inmediata en caso de emergencia, debe garantizarse la disponibilidad inmediata de los medicamentos necesarios (por ejemplo, epinefrina/adrenalina, teofilina, antihistamínicos, corticosteroides y atropinas), tubo endotraqueal y ventilador.
El riesgo de reacciones de hipersensibilidad aumenta en los siguientes casos:
- pacientes con predisposición alérgica
- pacientes con asma bronquial; en estos pacientes es el riesgo de broncoespasmo lo que aumenta
particularmente
- pacientes con un historial de reacciones a medios de contraste, incluyendo los medios yodados
Antes de la inyección del medio de contraste, debe preguntarse a los pacientes si tienen alguna alergia (por ejemplo alergias al pescado o a medicamentos, fiebre del heno, urticaria) si son hipersensibles a los medios de contraste y si padecen asma bronquial.
Puede considerarse una premedicación con antihistamínicos y/o glucocorticoides.  Pacientes en tratamiento con betabloqueantes Se debe tener en cuenta que los pacientes que utilizan beta-bloqueantes no responden necesariamente a los beta-agonistas utilizados habitualmente para el tratamiento de las reacciones de hipersensibilidad.  Pacientes con trastornos cardiovasculares En este grupo de pacientes las reacciones de hipersensibilidad pueden ser graves.
Especialmente en pacientes con enfermedades cardíacas graves (por ejemplo, insuficiencia cardiaca grave, enfermedad arterial coronaria), las reacciones cardiovasculares pueden empeorar.
40  Trastornos del sistema nervioso central En pacientes con epilepsia o lesiones cerebrales puede aumentar la probabilidad de sufrir convulsiones durante la prueba.
Son necesarias precauciones al realizar la exploración de estos pacientes (por ejemplo vigilancia del paciente), y debe estar disponible el equipo y los medicamentos necesarios para el tratamiento rápido de las posibles convulsiones.  Pacientes con insuficiencia renal y pacientes con transplante hepático Se han notificado casos de fibrosis sistémica nefrogénica (FSN) asociada con el uso de algunos medios de contraste que contienen gadolinio en pacientes con insuficiencia renal grave (TFG < 30 ml/min/1.73 m2) y en aquellos que se han sometido o se están sometiendo a un transplante hepático.
Por lo tanto Optimark no debe utilizarse en estos grupos de pacientes.
Se han notificado también casos de FSN en pacientes con insuficiencia renal moderada (TFG < 60 ml/min/1,73 m2) con el uso de medios de contraste que contienen gadolinio.
Optimark se debe utilizar en estos pacientes con precaución.
La gadoversetamida es dializable.
La hemodiálisis poco tiempo después de la administración de Optimark en pacientes dializados puede ser útil para la eliminación de Optimark del organismo.
No existen evidencias que apoyen iniciar hemodiálisis para la prevención o el tratamiento de la FSN en pacientes que no estén en hemodiálisis previamente.  Niños Optimark no se debe administrar con un autoinyector.
La dosis necesaria debe ser administrada manualmente a los niños para evitar una sobredosis por error.  Neonatos y niños pequeños Optimark no está recomendado para uso en niños menores de dos años de edad debido a la ausencia de datos sobre seguridad y eficacia.  Sodio Este medicamento contiene menos de 23 mg (1 mmol) de sodio por dosis de hasta 17 ml, por lo que se considera esencialmente "exento de sodio".
Dosis mayores contienen 1 mmol de sodio o más, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.  Niveles plasmáticos de hierro y zinc En ensayos clínicos se han observado disminuciones transitorias de los niveles plasmáticos de hierro y zinc, por lo que se debe actuar con precaución.
Se desconoce la relevancia clínica de estos hallazgos.
Embarazo y lactancia No existe experiencia clínica con la utilización de gadoversetamida durante el embarazo.
Los estudios en animales no indican efectos nocivos directos o indirectos con respecto a toxicidad reproductiva.
El riesgo potencial para los seres humanos es desconocido.
Optimark no debe utilizarse durante el embarazo excepto en casos en los que se determine que es imprescindible realizar una RM de contraste, y no exista ningún otro procedimiento de diagnóstico por imagen alternativo aceptable.
El grado de excreción de gadoversetamida en la leche materna no se ha estudiado en seres humanos.
Basándose en estudios en animales, la tasa de excreción se espera que sea baja.
A dosis clínicas no se prevén efectos sobre los niños lactantes.
Optimark puede utilizarse durante el periodo de lactancia.
Posología y forma de administración El medicamento debe administrarse en forma de inyección intravenosa periférica en bolo a una dosis de 0,2 ml/kg (0,1 mmol/kg) de peso corporal.
Para garantizar la inyección completa del medio de contraste, debe administrarse una inyección de 5 ml de cloruro sódico a 9 mg/ml (0,9%) tras la inyección del medio de contraste.
El procedimiento de imagen debe completarse en menos de una hora tras la administración del medio de contraste.
Para RM craneal en personas con función renal normal puede administrarse una segunda inyección en bolo de 0,1 mmol/kg dentro de los primeros 30 minutos tras la primera inyección si persiste una fuerte sospecha clínica de una lesión a pesar de una RM realzada con dosis única de contraste, o cuando una
41 información más precisa sobre el número, tamaño o extensión de las lesiones pudiera influir en el manejo o tratamiento del paciente, porque puede aumentar la sensibilidad diagnóstica de la prueba.
No se ha establecido la seguridad de dosis repetidas en niños y adolescentes, ni en pacientes con insuficiencia renal ni en ancianos.
Datos limitados con otros medios de contraste de gadolinio sugieren que para la exclusión de metástasis craneales adicionales en un paciente con una metástasis resecable solitaria única conocida, la RM con la inyección de la dosis de 0,3 mmol/kg de peso corporal de Optimark puede proporcionar mayor confianza diagnóstica.
Optimark no está recomendado para uso en niños menores de dos años porque la seguridad, eficacia e influencia de la inmadurez renal no se han estudiado en este grupo de edad.
Optimark se ha estudiado en niños de 2 años y mayores, observándose un perfil de seguridad similar al de la población adulta.
Se recomienda la inserción de un catéter flexible para acceso intravenoso.
Interacción con otros medicamentos y otras formas de interacción No se han realizado estudios formales de interacciones.
Se ha demostrado que Optimark causa interferencia en la determinación de los niveles séricos de calcio utilizando el método colorimétrico de la ortocresolftaleína complexona (OCP).
Sin embargo, la administración de gadoversetamida no causa una disminución real de los niveles séricos de calcio.
En presencia de gadoversetamida, la técnica OCP produce un valor erróneo inferior al nivel sérico real de calcio.
La magnitud de este artefacto en la determinación es proporcional a la concentración de gadoversetamida en sangre, y en pacientes con excreción renal normal se pueden obtener valores precisos aproximadamente a los 90 minutos después de la inyección.
En pacientes con insuficiencia renal, la eliminación de gadoversetamida será más lenta y la interferencia con la determinación de los niveles séricos de calcio mediante OCP más prolongada.
La gadoversetamida no afecta a otros métodos de determinación de los niveles séricos de calcio, como el método colorimétrico arsenazo III, la espectrometría de absorción atómica y la espectrometría de masas con plasma acoplado inductivamente.
Precauciones especiales de eliminación y otras manipulaciones Optimark está destinado a un solo uso; la solución no utilizada debe desecharse.
La solución no debe utilizarse en caso de que presente alteraciones del color o si aparecen partículas.
Si se utiliza equipamiento no desechable, se debe prestar una escrupulosa atención para impedir cualquier contaminación residual con trazas de medios de limpieza.
Jeringas precargadas:
Inspección y montaje Inspeccione la jeringa para detectar posibles signos de escape.
No la utilice si observa un escape.
Tras enroscar la varilla en el émbolo de la jeringa, es importante girar la varilla media vuelta más, de modo que el émbolo gris rote libremente
Antes de usar la jeringa, desenrosque la cápsula gris de la punta y deséchela.
La jeringa está ahora lista para acoplarla a la aguja o a la vía de perfusión.
42 Elimine la jeringa y la solución sobrante después del uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
43 PROSPECTO:
INFORMACION PARA EL USUARIO
Optimark 500 micromol/ml solución inyectable en un vial Gadoversetamida
Lea todo el prospecto detenidamente antes de que le administren el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Optimark y para qué se utiliza 2.
Antes de que se le administre Optimark 3.
Cómo se administra Optimark 4.
Posibles efectos adversos 5.
Conservación de Optimark 6.
Información adicional
1.
QUÉ ES Optimark Y PARA QUÉ SE UTILIZA
Optimark es un medio de contraste inyectable.
Se utiliza para Resonancia Magnética (RM) para obtener imágenes diagnósticas más contrastadas del cerebro, columna vertebral e hígado, en adultos y niños.
Como resultado, ayuda a visualizar mejor determinadas anormalidades del cerebro, la columna vertebral y el hígado.
Este medicamento es únicamente para uso diagnóstico.
2.
ANTES DE QUE SE LE ADMINISTRE Optimark
No u se Optimark si es alérgico (hipersensib le)  al principio activo gadoversetamida o  a cualquiera de los demás componentes de Optimark, o  a otros medios de contraste de gadolinio
No se le debe administrar Optimark si padece insuficiencia renal grave o si ha recibido un transplante de hígado, porque la utilización de Optimark en pacientes con estos problemas se ha asociado a una enfermedad llamada fibrosis sistémica nefrogénica (FSN).
La FSN es una enfermedad que implica un engrosamiento de la piel y tejidos conectivos.
La FSN puede causar inmovilidad debilitante de las articulaciones, debilidad muscular o disfunción de los órganos internos, lo que podría ser mortal.
Tenga especial cuidado con Optimark Los procedimientos diagnósticos que implican el uso de medios de contraste deben realizarse bajo la supervisión de un médico con la formación y conocimientos necesarios sobre el procedimiento que se va a realizar.
Advierta a su médico, si:  tiene cualquier tipo de alergia (por ejemplo, a medicamentos o marisco, fiebre del heno, urticaria) o padece asma  ha tenido cualquier tipo de reacción a inyecciones anteriores de medios de contraste, incluyendo los medios yodados  sus riñones no funcionan adecuadamente  Optimark se va a usar en su niño menor de dos años
44 Advierta a su médico, si:  siente sed y/o solamente ha bebido pequeñas cantidades o nada en absoluto antes de la prueba  lleva algún dispositivo en el interior de su cuerpo, como un marcapasos cardiaco, algún implante magnético (clips vasculares, etc.), o un stent metálico  está usando un beta-bloqueante (medicamento para la hipertensión)  tiene una enfermedad del corazón  tiene epilepsia o lesiones cerebrales  usted o su bebé sigue una dieta pobre en sodio Si alguna de estas situaciones le afecta, su médico debe decidir si es apropiado realizar la prueba prevista.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Informe a su médico si está embarazada y consulte a su médico o farmacéutico antes de que se le administre Optimark.
Optimark puede utilizarse durante el periodo de lactancia.
Conducción y uso de máquinas Si usted es un paciente ambulatorio y tiene previsto conducir o utilizar herramientas o máquinas, tenga en cuenta que puede tener mareos fortuitos tras someterse a la prueba con Optimark.
Información importante sobre algunos de los componentes de Optimark Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis de hasta 17 ml, esto es, es esencialmente "exento de sodio".
Dosis mayores contienen al menos 1 mmol de sodio, lo que debe tener en cuenta si usted o su bebé siguen una dieta pobre en sodio.
3.
CÓMO SE ADMINISTRA Optimark
Dosis normal La dosis normal es de aproximadamente 14 ml inyectados durante unos 7 -14 segundos en vena, normalmente una vena de un brazo.
A continuación, el dispositivo de inyección se lava con una solución salina para garantizar que no quede nada en la jeringa o en el tubo utilizado para la inyección.
Se puede administrar una segunda dosis dentro de los siguientes 30 minutos a la primera inyección.
Algunos factores relacionados con el tratamiento de una enfermedad cerebral pueden requerir un aumento de tres veces de la dosis normal.
El médico decidirá la dosis necesaria de Optimark para su prueba.
Debe advertir inmediatamente al médico o enfermera/técnico si siente dolor alrededor del área donde se sitúa la aguja.
Si recibe más Optimark del que debiera Si le han inyectado demasiado Optimark, es improbable que eso le perjudique mucho, puesto que no se han observado problemas con dosis muy superiores a la normal administradas a algunas personas.
Si sus riñones funcionan normalmente es poco probable que tenga algún problema.
Optimark se puede eliminar utilizando diálisis.
Si piensa que se le ha inyectado demasiado Optimark, advierta inmediatamente al médico o enfermera/técnico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
45 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Optimark puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos observados tras la utilización de Optimark tuvieron una intensidad leve a moderada y carácter transitorio.
Los efecto adversos más frecuentes fueron gusto extraño en la boca, sensación de calor, dolor de cabeza y mareo.
Advierta inmediatamente al médico o enfermera/técnico que le está administrando la inyección si no se siente bien, especialmente si siente cualquier tipo de opresión, dolor o malestar en el pecho, cara o garganta, o si tiene dificultad para respirar.
La mayor parte de los efectos adversos observados tras el uso de Optimark afectaron al sistema nervioso, seguidos de los efectos adversos generales, y de los trastornos del tracto digestivo/trastornos de la piel.
Las siguientes frecuencias y síntomas se basan en datos de ensayos clínicos y en la experiencia de uso de Optimark después de salir al mercado.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
al menos 1 de cada 10 pacientes al menos 1 de cada 100 pacientes al menos 1 de cada 1.000 pacientes al menos 1 de cada 10.000 pacientes menos de 1 por cada 10.000 pacientes
Frecuencia frecuentes poco frecuentes
Posibles efectos adversos Mareos, dolores de cabeza, gusto extraño en la boca, sensación de calor Reacción alérgica/hipersensibilidad, sensación de hormigueo, entumecimiento, sentido del olfato reducido, enrojecimiento y calor en la piel, congestión nasal, faringitis, nauseas, diarrea, urticaria, picor, sarpullido, malestar en el pecho, sensación de frío, reacciones en el lugar de la administración
raros
Disminución del apetito, sensación de ansiedad, trastornos del sueño, desvanecimiento, temblores, somnolencia, escozor, pitidos en los oídos, irritación de los párpados, dolor de ojos, visión borrosa, latido acelerado, conciencia del latido cardiaco, pulso irregular, latidos cardiacos adicionales a los regulares, tensión baja, tensión alta, dificultad para respirar, ronquera, tos, nariz cargada, opresión en la garganta, insalivación excesiva, vómitos, dolor abdominal, estreñimiento, sequedad en la boca, sudor frío, enrojecimiento, sudoración, mayores niveles en sangre de una sustancia (creatinina) que normalmente se elimina por los riñones, sangre en la orina, dolor en el pecho, hinchazón de la cara, fatiga, fiebre, inflamación de las extremidades, dolor, sensación de frío en las extremidades, aumento de las enzimas hepáticas, análisis de orina anormal, aumento de los valores de minerales en orina, aumento de enzimas de corazón y músculo, disminución de hemoglobina, cambios en los niveles de calcio en sangre
muy raros
Sensación de confusión, convulsión, ojos irritados, irregularidades del latido cardiaco, opresión de las vías respiratorias, hinchazón de garganta o de las cuerdas vocales, faringitis, picor de nariz, estornudos, hinchazón alrededor de los ojos, síntomas de tipo gripal, malestar general, anomalías en el electrocardiograma (intervalo QT largo)
casos de anormalidades de la piel que incluyen engrosamiento/inflamación o fibrosis
En niños de 2 años de edad o más, se observaron efectos adversos del uso de Optimark similares a los adultos.
46 graves: efectos adversos que afectan al corazón (desmayos, latidos cardiacos adicionales a los regulares, dolor en el pecho) o al sistema respiratorio (dificultad de la respiración, opresión de las vías respiratorias, hinchazón u opresión de la garganta, picor de nariz o nariz cargada, estornudos).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Optimark
Mantener fuera del alcance y de la vista de los niños.
No utilice Optimark después de la fecha de caducidad que aparece en la etiqueta.
Conservar los viales en el embalaje exterior para protegerlos de la luz.
No refrigerar o congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Optimark  El principio activo es gadoversetamida.
1 ml contiene 330,9 mg de gadoversetamida, lo que equivale a 500 micromol.  Los demás componentes son: versetamida, hidróxido de calcio, cloruro de calcio dihidrato, hidróxido de sodio y/o ácido clorhídrico, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Optimark viales contiene una solución transparente (sin partículas), de incolora a amarillo pálido.
Optimark se suministra en viales, con tapón de goma de bromobutilo y cápsulas de cierre de aluminio.
Optimark viales se suministra en los siguientes tamaños de envases:
1 x 10 ml 10 x 10 ml 1 x 15 ml 10 x 15 ml 1 x 20 ml 10 x 20 ml Puede que solamente estén comercializados algunos tamaños de envases.
Optimark está disponible también en jeringas precargadas de 10 ml, 15 ml, 20 ml y 30 ml.
No utilice la solución si presenta un color diferente o partículas.
Titular de la autorización de comercialización Pueden solicitar más información respecto a este medicamento dirigiéndose al titular de la autorización de comercialización.
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/Donau Alemania
Responsable de la fabricación Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublín 15 Irlanda
Este prospecto ha sido aprobado en 47 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Indicaciones terapéuticas Optimark está indicado para utilización en imagen por resonancia magnética (RM) del sistema nervioso central (SNC) e hígado.
Intensifica el contraste y facilita la visualización, ayudando a la caracterización de lesiones focales y estructuras anormales en el SNC e hígado en pacientes con patología conocida o sospechada.
Advertencias y precauciones especiales de empleo Al igual que con otros medios de contraste paramagnéticos, el realce del contraste de la imagen de RM con gadoversetamida puede empeorar la visualización de lesiones existentes.
Algunas de estas lesiones pueden detectarse mediante RM sin contraste.
Por lo tanto, se debe actuar con precaución cuando la interpretación de la imagen realzada de contraste se realice en ausencia de una imagen de RM sin contraste Antes de la prueba, los pacientes deben estar suficientemente hidratados.
Se deben respetar las contraindicaciones habituales de las pruebas de RM, como la exclusión de pacientes con bombas de perfusión, marcapasos, implantes ferromagnéticos, etc.
 Hipersensibilidad Pueden ocurrir reacciones de tipo alérgico y otras reacciones idiosincrásicas con todos los medios de contraste de administración para aplicación intravenosa, también con gadoversetamida, lo que podría manifestarse en forma de reacciones cardiovasculares, respiratorias y cutáneas (ver sección 4.8).
La mayoría de estas reacciones ocurren en la primera media hora tras la administración del medio de contraste.
Como ocurre con todos los demás medios de contraste de la misma clase, pueden producirse raramente reacciones tardías (después de horas o días) en casos raros; sin embargo, no se ha notificado ningún caso en los ensayos clínicos realizados.
Si se producen reacciones de hipersensibilidad, la administración del medio de contraste debe interrumpirse inmediatamente e iniciar un tratamiento intravenoso, si es necesario.
La prueba debe realizarse bajo la supervisión de un médico y se recomienda la inserción de un catéter flexible para acceso intravenoso.
Para permitir una acción inmediata en caso de emergencia, debe garantizarse la disponibilidad inmediata de los medicamentos necesarios (por ejemplo, epinefrina/adrenalina, teofilina, antihistamínicos, corticosteroides y atropinas), tubo endotraqueal y ventilador.
El riesgo de reacciones de hipersensibilidad aumenta en los siguientes casos:
- pacientes con predisposición alérgica
- pacientes con asma bronquial; en estos pacientes es el riesgo de broncoespasmo lo que aumenta
particularmente
- pacientes con un historial de reacciones a medios de contraste, incluyendo los medios yodados
Puede considerarse una premedicación con antihistamínicos y/o glucocorticoides.
 Pacientes en tratamiento con beta-bloqueantes Se debe tener en cuenta que los pacientes que utilizan beta-bloqueantes no responden necesariamente a los beta-agonistas utilizados habitualmente para el tratamiento de las reacciones de hipersensibilidad.  Pacientes con trastornos cardiovasculares En este grupo de pacientes las reacciones de hipersensibilidad pueden ser graves.
Especialmente en pacientes con enfermedades cardíacas graves (por ejemplo, insuficiencia cardiaca grave, enfermedad arterial coronaria), las reacciones cardiovasculares pueden empeorar.
48  Trastornos del sistema nervioso central En pacientes con epilepsia o lesiones cerebrales puede aumentar la probabilidad de sufrir convulsiones durante la prueba.
Son necesarias precauciones al realizar la exploración de estos pacientes (por ejemplo vigilancia del paciente), y debe estar disponible el equipo y los medicamentos necesarios para el tratamiento rápido de las posibles convulsiones.  Pacientes con insuficiencia renal y pacientes con transplante hepático Se han notificado casos de fibrosis sistémica nefrogénica (FSN) asociada con el uso de algunos medios de contraste que contienen gadolinio en pacientes con insuficiencia renal grave (TFG < 30ml/min/1,73m2) y en aquellos que se han sometido o se están sometiendo a un transplante hepático.
Por lo tanto, Optimark no debe utilizarse en estos grupos de pacientes.
Se han notificado también casos de FSN en pacientes con insuficiencia renal moderada (TFG < 60 ml/min/1,73 m2) con el uso de medios de contraste que contienen gadolinio.
Optimark se debe utilizar en estos pacientes con precaución.
La gadoversetamida es dializable.
La hemodiálisis poco tiempo después de la administración de Optimark en pacientes dializados puede ser útil para la eliminación de Optimark del organismo.
No existen evidencias que apoyen iniciar hemodiálisis para la prevención o el tratamiento de la FSN en pacientes que no estén en hemodiálisis previamente.  Niños Optimark no se debe administrar con un autoinyector.
La dosis necesaria debe ser administrada manualmente a los niños para evitar una sobredosis por error.  Neonatos y niños pequeños Optimark no está recomendado para uso en niños menores de dos años de edad debido a la ausencia de datos sobre seguridad y eficacia.  Sodio Este medicamento contiene menos de 23 mg (1 mmol) de sodio por dosis de hasta 17 ml, por lo que se considera esencialmente "exento de sodio".
Dosis mayores contienen 1 mmol de sodio o más, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.  Niveles plasmáticos de hierro y zinc En ensayos clínicos se han observado disminuciones transitorias de los niveles plasmáticos de hierro y zinc, por lo que se debe actuar con precaución.
Se desconoce la relevancia clínica de estos hallazgos.
No existe experiencia clínica con la utilización de gadoversetamida durante el embarazo.
Los estudios en animales no indican efectos nocivos directos o indirectos con respecto a toxicidad reproductiva.
El riesgo potencial para los seres humanos es desconocido.
Optimark no debe utilizarse durante el embarazo excepto en casos en los que se determine que es imprescindible realizar una RM de contraste, y no exista ningún otro procedimiento de diagnóstico por imagen alternativo aceptable.
El grado de excreción de gadoversetamida en la leche materna no se ha estudiado en seres humanos.
Basándose en estudios en animales, la tasa de excreción se espera que sea baja.
A dosis clínicas no se prevén efectos sobre los niños lactantes.
Optimark puede utilizarse durante el periodo de lactancia.
Posología y forma de administración El medicamento debe administrarse en forma de inyección intravenosa periférica en bolo a una dosis de 0,2 ml/kg (0,1 mmol/kg) de peso corporal.
Para garantizar la inyección completa del medio de contraste, debe administrarse una inyección de 5 ml de cloruro sódico a 9 mg/ml (0,9%) tras la inyección del medio de contraste.
El procedimiento de imagen debe completarse en menos de una hora tras la administración del medio de contraste.
Para RM craneal en personas con función renal normal puede administrarse una segunda inyección en bolo de 0,1 mmol/kg dentro de los primeros 30 minutos tras la primera inyección si persiste una fuerte sospecha clínica de una lesión a pesar de una RM realzada con dosis única de contraste, o cuando una
49 información más precisa sobre el número, tamaño o extensión de las lesiones pudiera influir en el manejo o tratamiento del paciente, porque puede aumentar la sensibilidad diagnóstica de la prueba.
No se ha establecido la seguridad de dosis repetidas en niños y adolescentes, ni en pacientes con insuficiencia renal ni en ancianos.
Datos limitados con otros medios de contraste de gadolinio sugieren que para la exclusión de metástasis craneales adicionales en un paciente con una metástasis resecable solitaria única conocida, la RM con la inyección de la dosis de 0,3 mmol/kg de peso corporal de Optimark puede proporcionar mayor confianza diagnóstica.
Optimark no está recomendado para uso en niños menores de dos años porque la seguridad, eficacia e influencia de la inmadurez renal no se han estudiado en este grupo de edad.
Optimark se ha estudiado en niños de 2 años y mayores, observándose un perfil de seguridad similar al de la población adulta.
Se recomienda la inserción de un catéter flexible para acceso intravenoso.
Interacción con otros medicamentos y otras formas de interacción No se han realizado estudios formales de interacciones.
Se ha demostrado que Optimark causa interferencia en la determinación de los niveles séricos de calcio utilizando el método colorimétrico de la ortocresolftaleína complexona (OCP).
Sin embargo, la administración de gadoversetamida no causa una disminución real de los niveles séricos de calcio.
En presencia de gadoversetamida, la técnica OCP produce un valor erróneo inferior al nivel sérico real de calcio.
La magnitud de este artefacto en la determinación es proporcional a la concentración de gadoversetamida en sangre, y en pacientes con excreción renal normal se pueden obtener valores precisos aproximadamente a los 90 minutos después de la inyección.
En pacientes con insuficiencia renal, la eliminación de gadoversetamida será más lenta y la interferencia con la determinación de los niveles séricos de calcio mediante OCP más prolongada.
La gadoversetamida no afecta a otros métodos de determinación de los niveles séricos de calcio, como el método colorimétrico arsenazo III, la espectrometría de absorción atómica y la espectrometría de masas con plasma acoplado inductivamente.
Precauciones especiales de eliminación y otras manipulaciones Optimark está destinado a un solo uso; la solución no utilizada debe desecharse.
La solución no debe utilizarse en caso de que presente alteraciones del color o si aparecen partículas.
Si se utiliza equipamiento no desechable, se debe prestar atención para impedir cualquier contaminación residual con trazas de medios de limpieza.
El producto debe ser examinado antes de su utilización para confirmar que todos los sólidos estén disueltos y que el envase y el cierre no estén dañados.
Si quedan sólidos, el vial debe eliminarse.
Elimine la jeringa y la solución sobrante después del uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
50
European Medicines Agency
EMEA/ H/ C/ 166
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OPTISON
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es OPTISON?
OPTISON es una suspensión inyectable.
Contiene microesferas (pequeñas burbujas) de albúmina humana tratada con calor que contienen como principio activo gas perflutrén.
¿Para qué se utiliza OPTISON?
OPTISON se usa sólo para fines diagnósticos.
Es un medio de contraste que permite ver mejor las estructuras internas del organismo en las pruebas de imagen.
OPTISON se usa para obtener imágenes más claras de las cavidades cardíacas, sobre todo del ventrículo izquierdo, durante la ecocardiografía (prueba diagnóstica en la que se obtiene una imagen del corazón mediante ultrasonidos).
OPTISON se usa en pacientes con enfermedad cardiovascular sospechada o conocida cuando las imágenes sin contraste no resultan concluyentes.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa OPTISON?
OPTISON sólo debe ser usado por médicos con experiencia en el diagnóstico por la imagen mediante ecografía.
La ecografía debe llevarse a cabo mientras se inyecta OPTISON, ya que el mejor efecto se obtiene en los primeros 2,5 a 4,5 minutos después de la administración.
OPTISON se inyecta lentamente en una vena, normalmente en el brazo derecho.
La dosis recomendada es de 0,5 a 3,0 ml por paciente.
La dosis total no debe superar los 8,7 ml por paciente.
Durante la ecografía con OPTISON, debe vigilarse el corazón del paciente con un electrocardiograma (ECG).
Para más información, consulte el prospecto.
¿Cómo actúa OPTISON?
OPTISON es un medio de contraste para ecografía.
La ecografía emplea ondas de sonido de alta frecuencia para crear imágenes de ciertas zonas del interior del cuerpo.
Estas ondas pueden reflejarse en diferentes partes del organismo, como el corazón.
OPTISON contiene microesferas (pequeñas burbujas) de albúmina rellenas de gas que generan ecos muy distintos en los tejidos circundantes durante una ecografía.
Cuando se inyecta, OPTISON viaja por las venas hasta el corazón.
Así ayuda a conseguir un mejor contraste entre la zona en que se encuentran las burbujas de gas (como las cavidades del corazón) y el tejido circundante.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con OPTISON?
Los efectos de OPTISON se comprobaron primero en modelos experimentales antes de estudiarse en seres humanos.
Se hicieron dos estudios principales sobre la eficacia de OPTISON, en un total de 203 pacientes.
A cada uno de éstos le inyectaron en vena OPTISON y microesferas de albúmina rellenas de aire, como medicamento de referencia.
Las inyecciones se pusieron en días distintos, con un intervalo de 2 a 10 días entre uno y otro medicamento.
Los criterios principales de valoración de la eficacia fueron la longitud del endocardio (superficie interna) del ventrículo izquierdo visualizado antes y después de la inyección de OPTISON y del medicamento de referencia, y la valoración por el observador de la capacidad de visión del endocardio del ventrículo izquierdo antes y después de cada inyección.
¿Qué beneficio ha demostrado tener OPTISON durante dichos estudios?
OPTISON fue más eficaz que el medicamento de referencia en la mejora de la capacidad de visión del endocardio del ventrículo izquierdo.
En el primer estudio, la longitud de endocardio que podía verse aumentó en 7,8 cm con OPTISON, frente a 3,7 cm con el medicamento de referencia.
En el otro estudio, los aumentos fueron de 7,1 cm con OPTISON y de 3,1 cm con el medicamento de referencia.
En ambos estudios, el observador refirió que la capacidad de visión del endocardio había mejorado en más pacientes del grupo de OPTISON que del grupo al que se administró el medicamento de referencia.
¿Cuál es el riesgo asociado a OPTISON?
Los efectos secundarios más frecuentes de OPTISON (observados en 1 a 10 pacientes de cada 100) son disgeusia (alteración del gusto), dolor de cabeza, sofocos y sensación de calor.
Para conocer todos los efectos secundarios observados con OPTISON, consulte el prospecto.
OPTISON no debe utilizarse en pacientes hipersensibles (alérgicos) a cualquiera de los ingredientes del producto, en especial a la albúmina humana, ni en pacientes con hipertensión pulmonar (presión de la sangre elevada en la arteria pulmonar, el vaso sanguíneo que va del corazón a los pulmones).
¿Por qué se ha aprobado OPTISON?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de OPTISON son mayores que sus riesgos para ayudar a diagnosticar a los pacientes con enfermedad cardiovascular sospechada o conocida.
El Comité recomendó que se autorizase su comercialización.
Más información sobre OPTISON:
La Comisión Europea concedió una autorización de comercialización de OPTISON válida para toda la Unión Europea el 18 de mayo de 1998.
La autorización de comercialización se renovó el 15 de mayo de 2003.
El titular de la autorización de comercialización es GE Healthcare AS.
La versión completa del EPAR de OPTISON puede consultarse aquí.
01-2007.
©EMEA 2007
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 98/ 065/ 001 Optison
0,19 mg/ ml.
8 5 - 8 x 10 microesferas que contienen perflutrén con un diámetro medio entre 2,5 y 4,5 µm.
Equivalente a 0,19 mg de gas perflutrén por ml.
Dispersión inyectable
Vía intravenosa
Vial (cristal)
3 ml
1 vial
EU/ 1/ 98/ 065/ 002 Optison
0,19 mg/ ml.
8 5 - 8 x 10 microesferas que contienen perflutrén con un diámetro medio entre 2,5 y 4,5 µm.
Equivalente a 0,19 mg de gas perflutrén por ml.
Dispersión inyectable
Vía intravenosa
Vial (cristal)
3 ml
5 viales
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
OPTISON 0,19 mg/ ml dispersión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
OPTISON consiste en microesferas de albúmina humana tratada con calor, que contienen perflutrén, suspendidas en una solución de albúmina humana al 1%.
Concentración:
5-8 x 108/ ml microesferas que contienen perflutrén, con un diámetro medio entre 2,5 y 4,5 µm.
La cantidad aproximada de gas perflutrén es de 0,19 mg por cada ml de OPTISON.
Cada ml contiene 0,15 mmol (3,45 mg) de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Dispersión inyectable.
Solución transparente con una capa de microesferas blancas en la parte superior.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico.
OPTISON es un agente de contraste ecocardiográfico transpulmonar para su uso en pacientes con enfermedad cardiovascular confirmada o en los que exista sospecha de la misma para proporcionar una opacificación de las cavidades cardíacas y una mejora en la delineación de los bordes endocárdicos del ventrículo izquierdo produciendo una mejora en la visualización del movimiento de las paredes.
OPTISON debe usarse solamente en pacientes en los que un estudio sin realce con contraste no sea concluyente.
4.2 Posología y forma de administración
OPTISON sólo debe ser administrado por médicos experimentados en el campo del diagnóstico mediante la obtención de imágenes con ultrasonidos.
Antes de administrar OPTISON, por favor lea las instrucciones de uso y manipulación incluidas en la sección 6.6.
Este medicamento está destinado para la opacificación del ventrículo izquierdo después de su administración intravenosa.
La imagen con ultrasonidos debe obtenerse durante la inyección de OPTISON, ya que el efecto de contraste óptimo se obtiene inmediatamente después de su administración.
Dosis La dosis recomendada es de 0,5 ml a 3,0 ml por paciente.
Generalmente una dosis de 3,0 ml es suficiente, pero algunos pacientes pueden necesitar dosis más altas.
La dosis total no debe superar los 8,7 ml por
El tiempo de duración de la imagen útil es de 2,5-4,5 minutos para una dosis de 0,5-3,0 ml.
OPTISON puede administrarse repetidamente, sin embargo, la experiencia clínica es limitada.
Pacientes pediátricos OPTISON no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipertensión pulmonar con presión sistólica en arteria pulmonar > 90 mm Hg.
4.4 Advertencias y precauciones especiales de empleo
Se han notificado casos de hipersensibilidad.
Por ello deben extremarse las precauciones.
Con antelación debe establecerse un plan de actuación que incluya los medicamentos necesarios y los equipos disponibles para el tratamiento inmediato en caso de producirse una reacción grave.
La experiencia de OPTISON en pacientes gravemente enfermos es limitada.
Hay una experiencia clínica limitada con OPTISON en pacientes con ciertos estados graves de enfermedades cardíacas, pulmonares, renales y hepáticas.
Dichos estados clínicos incluyen síndrome de dificultad respiratoria en el adulto, el uso de respiración artificial con presión positiva espiratoria final, fallo cardíaco grave (NYHA IV), endocarditis, infarto agudo de miocardio con angina en curso o angina inestable, corazones con válvulas prostéticas, estados agudos de inflamación sistémica o sepsis, estados conocidos de sistema de coagulación hiperactivo y/ o tromboembolismo recurrente, enfermedad renal o hepática avanzada.
La administración de OPTISON a pacientes con las anteriores características sólo se realizará tras una cuidadosa evaluación y en cualquier caso estos pacientes deberán ser estrechamente monitorizados durante y después de la administración.
Otras vías de administración no especificadas en la sección 4.2 (por ejemplo inyección intracoronaria) no están recomendadas.
Cuando se administran medicamentos derivados de sangre o plasma humanos, no pueden excluirse totalmente las enfermedades infecciosas debidas a la transmisión de agentes infecciosos.
Esto se aplica también para patógenos hasta ahora de origen desconocido.
Para reducir el riesgo de transmisión de agentes infecciosos, se aplican controles restrictivos en la selección de donantes sanguíneos y en las donaciones.
Además, en el proceso de producción se incluyen procedimientos de eliminación y/ o inactivación de virus.
Los procedimientos actuales aplicados en la fabricación de medicamentos derivados de sangre o plasma humanos son efectivos frente a virus encapsulados como VIH, hepatitis B y hepatitis C.
Estos procedimientos son de valor limitado frente a virus no encapsulados como el virus de la hepatitis A.
La ecocardiografía de contraste con OPTISON debe acompañarse de monitorización ECG.
En estudios con animales, la utilización de agentes de contraste ecográficos puso de manifiesto efectos biológicos secundarios (ej. daño de células endoteliales, rotura capilar) como consecuencia de la interacción con el haz de ultrasonidos.
Aunque estos efectos adversos no se han descrito en humanos, se recomienda la utilización de un índice mecánico menor y sincronización tele-diastólica.
No se ha evaluado la eficacia y seguridad en pacientes menores de 18 años.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No se ha estudiado su utilización durante la anestesia con halotano y oxígeno.
4.6 Embarazo y lactancia
3 La seguridad de OPTISON para su uso durante el embarazo no ha sido establecida.
Durante estudios de organogénesis, toxicidad maternal y toxicidad embrio-fetal en los que conejos gestantes fueron expuestos a una dosis diaria de 2,5 ml/ kg (aproximadamente 15 veces la dosis clínica máxima recomendada) se observó una dilatación de ligera a extrema en los ventrículos cerebrales de embriones de conejo en desarrollo.
Se desconoce la relevancia clínica de este hallazgo.
Por lo tanto, OPTISON no debe utilizarse durante el embarazo a no ser que el beneficio supere el riesgo y que el médico lo considere necesario.
No se sabe si OPTISON se excreta en la leche materna.
Por tanto, deben tomarse precauciones cuando se administre OPTISON a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas a OPTISON son raras y generalmente no graves.
En general, la administración de albúmina humana se ha asociado con alteraciones transitorias del gusto, náuseas, sofocos, sarpullido, cefalea, vómitos, escalofríos y fiebre.
La administración de productos que contienen albúmina humana se ha relacionado con la aparición de reacciones anafilácticas.
Las reacciones adversas registradas después de la utilización de OPTISON durante los ensayos clínicos fase III en humanos, fueron de leves a moderados, seguidos de una recuperación total.
En los ensayos clínicos con OPTISON, se notificaron las reacciones adversas incluidas en la siguiente tabla junto con su frecuencia(Muy frecuentes ≥ 1/ 10; Frecuentes ≥ 1/ 100, < 1/ 10; Poco frecuentes ≥ 1/ 1.000, < 1/ 100; Raras ≥ 1/ 10.000, < 1/ 1.000; Muy raras < 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles)).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación de órganos y sistemas
Reacciones adversas
Frecuencia
Trastornos de la sangre y del sistema linfático
Eosinofilia
Poco frecuentes
Trastornos del sistema nervioso
Disgeusia (alteración del gusto), cefalea
Frecuentes
Tinnitus, mareos, parestesia
Raras
Trastornos oculares
Trastornos de la vista
Poco frecuentes
Trastornos vasculares Trastornos generales y alteraciones en el lugar de
Frecuentes Frecuentes
administración
Dolor en el pecho
Poco frecuentes
Trastornos del sistema inmunológico
Síntomas tipo alérgicos (por ej., reacción o shock anafilactoide, edema facial, urticaria)
No conocida *
* Las reacciones adversas para las que no se puede facilitar la frecuencia debido a la ausencia de datos de los ensayos clínicos han sido clasificadas como “ No conocidas”.
4.9 Sobredosis
No se han notificado casos de sobredosis.
Durante los ensayos clínicos fase I, voluntarios sanos han recibido hasta 44,0 ml de OPTISON, sin que se hayan producido eventos adversos significativos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Medio de contraste para diagnóstico mediante ultrasonidos, Código ATC:
V08D A01
Cuando se usa junto con diagnóstico por ultrasonidos, OPTISON aporta opacificación de las cámaras cardíacas, mejora la delineación de los bordes endocárdicos, intensifica la señal Doppler, mejora la visualización del movimiento de la pared y el flujo sanguíneo en el corazón.
Las ecos de ultrasonidos de la sangre y de los tejidos biológicos blandos, tales como la grasa y los músculos, se generan en interfases debidas a pequeñas diferencias en las propiedades ultrasónicas de los tejidos.
Las propiedades ultrasónicas de las microesferas que contienen perflutrén son muy diferentes a las de los tejidos blandos y generan ecos fuertes.
OPTISON consiste en microesferas que contienen perflutrén.
Las microesferas tienen un diámetro medio entre 2,5 y 4,5 µm y su concentración es de 5-8 x 108 microesferas/ ml.
Las microesferas de este rango de tamaño contribuyen a crear un efecto de contraste gracias a la generación de ecos aumentados considerablemente.
Puesto que las microesferas de OPTISON son suficientemente pequeñas y estables para pasar la barrera transpulmonar, también producirán ecos mejorados en las cavidades izquierdas del corazón.
Como consecuencia de las compleja relación entre la concentración de microesferas y la señal de ultrasonido, del procesamiento de los datos en el equipo ultrasónico y del hecho de que cada individuo responde de un modo diferente debido a la variabilidad en las funciones cardíacas y pulmonares, no puede definirse de forma estricta una relación dosis/ respuesta.
Esto significa que la dosis de OPTISON deberá ajustarse individualmente, aunque los estudios clínicos han demostrado que puede recomendarse una dosis inicial de 0,5-3,0 ml por paciente para la opacificación de la parte izquierda del corazón.
Dosis más elevadas producen un efecto de mayor contraste y de mayor duración.
La duración del efecto útil del contraste a la dosis recomendada es adecuada para realizar un examen ecocardiográfico completo incluyendo evaluación Doppler.
Debe utilizarse la dosis más pequeña para la opacificación adecuada de las cavidades ya que dosis mayores producen efectos de bloqueo en la imagen que pueden ocultar información importante.
5.2 Propiedades farmacocinéticas
Después de inyecciones intravenosas de 0,21 hasta 0,33 ml/ kg de OPTISON a voluntarios sanos, el componente de OPTISON, perflutrén, se elimina rápida y casi completamente en menos de 10 minutos, con una vida media de eliminación pulmonar predominante de 1,3 ± 0,7 minutos.
Los niveles de perflutrén detectados en la sangre después de la administración de estas dosis fueron demasiado bajos y transitorios para permitir la determinación exacta de los parámetros farmacocinéticos.
5 La disposición y eliminación de las microesferas de albúmina no se ha estudiado en humanos.
La información obtenida de un estudio preclínico en ratas con microesferas de albúmina marcadas con I125 indica que las microesferas se eliminan rápidamente de la circulación y que las microesferas radiomarcadas, las cubiertas exteriores de albúmina y el I125 fueron captados principalmente en el hígado.
La vía principal de eliminación de la radiactividad fue la orina.
También se retuvieron en los pulmones altos niveles de radiactividad por un tiempo considerable, aproximadamente el 10% de la dosis total 40 minutos después de la administración (comparado con un 35% en el hígado).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
En el estudio de embriotoxicidad en conejos, se observó un incremento significativo en el número de fetos con ventrículos cerebrales dilatados (ver sección 4.6).
Los mismos hallazgos no se observaron en el estudio de embriotoxicidad en ratas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Albúmina humana Cloruro de sodio N-acetiltriptófano Ácido caprílico Hidróxido de sodio (para ajuste del pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
OPTISON no debe mezclarse con otros medicamentos.
Debe inyectarse por separado con una jeringa distinta.
6.3 Período de validez
Vial sin abrir en el acondicionamiento exterior:
2 años.
Producto terminado después de la perforación del tapón de goma:
30 minutos.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC) en posición vertical.
Es aceptable su conservación a temperatura ambiente (hasta 25ºC) durante un día.
No congelar.
6.5 Naturaleza y contenido del envase
Vial de cristal de tipo I de 3 ml, cerrado con tapón de goma de bromobutilo y sellado con cápsula de aluminio con tapa de plástico a presión de color.
OPTISON se presenta como 1 vial de 3 ml ó 5 viales de 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6 6.6 Precauciones especiales de eliminación y otras manipulaciones
Como en todos los productos de uso parenteral debe efectuarse una inspección visual de los viales de OPTISON para comprobar la integridad del envase.
Los viales son para un solo uso.
Una vez perforado el tapón de goma, el contenido deberá usarse en los 30 minutos siguientes y deberá desecharse cualquier resto de producto no utilizado.
Después de estar en reposo, OPTISON presenta una capa blanca de microesferas en la parte superior de la fase líquida, que requiere la resuspensión antes de su utilización.
Suspensión homogénea de color blanco después de la resuspensión.
Deben seguirse las siguientes instrucciones:
- Las soluciones frías tomadas directamente del frigorífico no deben inyectarse.
- Dejar que el vial alcance la temperatura ambiente e inspeccionar la fase líquida para observar si
hay partículas o precipitados antes de agitarlo para la resuspensión.
- Insertar una cánula de plástico de 20 G, en la vena antecubital mayor, preferiblemente del brazo
Unir una llave de 3 vías a la cánula.
- El vial de OPTISON deberá invertirse y girarse suavemente durante aproximadamente tres
minutos para conseguir la resuspensión completa de las microesferas.
- La resuspensión completa se alcanza cuando se obtiene una suspensión blanca opaca uniforme y la
ausencia de cualquier material en el tapón y en la superficie del vial.
- Antes de que transcurra un minuto desde la resuspensión, OPTISON debe extraerse
cuidadosamente con una jeringa.
- Se evitará ejercer cualquier tipo de presión dentro del vial debido a que puede causar la
destrucción de las microesferas y por tanto, la pérdida del efecto del contraste.
Por tanto se colocará una aguja estéril de 18 G o similar para permitir la entrada de aire al vial a medida que se vaya retirando la suspensión con la jeringa.
No inyectar aire dentro del vial ya que se dañará el producto.
- Usar la suspensión dentro de los 30 minutos que siguen al llenado de la jeringa.
- Se producirá separación de fases si OPTISON se mantiene en una jeringa en reposo y deberá
resuspenderse antes de su utilización.
- Resuspender las microesferas en la jeringa inmediatamente antes de la inyección manteniéndola
horizontal entre las palmas de las manos y girándola rápidamente adelante y atrás durante al menos 10 segundos.
- Inyectar la suspensión a través de la cánula de plástico de calibre mínimo 20 G a una velocidad
máxima de 1 ml/ s.
Advertencia:
No utilizar nunca ningún otro tipo de vía que no sea una conexión de flujo abierta.
Si se inyecta de otro modo las burbujas de OPTISON se destruirán.
- Inmediatamente antes de la inyección es obligatorio realizar una inspección visual cuidadosa de la
jeringa para asegurar una suspensión completa de las microesferas.
Inmediatamente después de la inyección de OPTISON, se deben inyectar 10 ml de cloruro sódico 9 mg/ ml (0,9%) solución inyectable o glucosa 50 mg/ ml (5%) solución inyectable a una velocidad de 1 ml/ s.
7 Alternativamente el lavado puede efectuarse mediante perfusión.
El equipo de perfusión debe acoplarse a la llave de tres vías y se comenzará la perfusión intravenosa a una velocidad para "mantener abierto" (TKO).
Inmediatamente después de inyectar OPTISON debe abrirse completamente la perfusión intravenosa hasta que el contraste empiece a desaparecer del ventrículo izquierdo.
Llevar entonces nuevamente la velocidad de perfusión a la velocidad TKO.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GE Healthcare AS Nycoveien 1-2, P. O. Box 4220 Nydalen NO-0401 OSLO, Noruega
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 x 3 ml:
5 x 3 ml:
EU/ 1/ 98/ 065/ 001 EU/ 1/ 98/ 065/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
18/ 05/ 1998 Fecha de la última renovación:
18/ 05/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
GE Healthcare AS Nycoveien 1-2 P. O.
Box 4220 Nydalen NO-0401 Oslo Noruega
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando Informes Periódicos de Seguridad (IPSs), a menos que el Comité de Medicamentos de Uso Humano (CHMP) especifique otra cosa.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
OPTISON 0,19 mg/ ml dispersión inyectable Microesferas que contienen perflutrén
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene:
5 - 8 x 108 microesferas que contienen perflutrén con un diámetro medio entre 2,5 y 4,5 µm, equivalente a 0,19 mg de gas perflutrén por ml.
3.
LISTA DE EXCIPIENTES
Excipientes: albúmina humana, cloruro de sodio, N-acetiltriptófano, ácido caprílico, hidróxido de sodio y agua para preparacionesinyectables.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 3 ml 5 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Medio de contraste para Ultrasonidos.
Vía intravenosa.
Resuspender antes de usar.
No inyectar aire en el vial.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Para un sólo uso.
Deséchese cualquier porción no utilizada.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
13 Conservar en nevera en posición vertical.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GE Healthcare AS, Nycoveien 1-2, 0401 Oslo, Noruega
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 065/ 001 EU/ 1/ 98/ 065/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
OPTISON 0,19 mg/ ml dispersión inyectable Microesferas que contienen perflutrén
Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
GE Healthcare
15 B.
PROSPECTO
16 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
OPTISON 0,19 mg/ ml dispersión inyectable Microesferas que contienen perflutrén
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es OPTISON y para qué se utiliza 2.
Antes de usar OPTISON 3.
Cómo usar OPTISON 4.
Posibles efectos adversos 5.
Conservación de OPTISON 6.
Información adicional
1.
QUÉ ES OPTISON Y PARA QUÉ SE UTILIZA
OPTISON es un medio de contraste para ultrasonidos que ayuda a obtener imágenes más claras del corazón durante una ecocardiografía (procedimiento por el que se obtienen imágenes del corazón utilizando ultrasonidos).
OPTISON mejora la visualización de las paredes internas del corazón en pacientes cuyas paredes resultan difíciles de ver.
OPTISON contiene microesferas (pequeñas burbujas de gas) que, después de la inyección, van a través de las venas al corazón y llenan las cavidades izquierdas del corazón, permitiendo al médico visualizar y valorar la función cardiaca.
Este medicamento es únicamente para uso diagnóstico.
2.
ANTES DE USAR OPTISON
No use OPTISON
- si es alérgico (hipersensible) al perflutrén o a cualquiera de los demás componentes de OPTISON.
- si tiene hipertensión pulmonar grave (presión sistólica en arteria pulmonar > 90 mm Hg).
Tenga especial cuidado con OPTISON
- si tiene alguna alergia conocida.
- si tiene enfermedad grave de corazón, pulmón, riñón o hígado.
La experiencia con OPTISON en
pacientes gravemente enfermos es limitada.
- si tiene una válvula artificial en el corazón.
- si tiene una inflamación aguda grave o sepsis.
- si tiene un problema de coagulación conocido.
Cuando le administren OPTISON la actividad y el ritmo de su corazón serán monitorizados.
No se ha estudiado la eficacia y seguridad en pacientes menores de 18 años.
17 Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
La seguridad de OPTISON durante el embarazo no está totalmente establecida.
Por lo tanto, este producto no debe utilizarse durante el embarazo a no ser que el beneficio supere al riesgo y el médico lo considere necesario.
Sin embargo, como OPTISON contiene albúmina humana (la proteína principal encontrada en nuestra sangre), es muy poco probable que tenga algún efecto nocivo sobre el embarazo.
Se desconoce si OPTISON se elimina en la leche materna.
Por tanto, deben tomarse precauciones cuando se administre OPTISON a mujeres en periodo de lactancia.
Información importante sobre algunos de los componentes de OPTISON
Este medicamento contiene menos de 23 mg (1 mmol) de sodio por dosis, por lo que se considera esencialmente “ exento de sodio”.
3.
CÓMO USAR OPTISON
OPTISON sólo debe ser administrado por médicos experimentados en el campo del diagnóstico mediante la obtención de imágenes con ultrasonidos.
OPTISON se administra mediante inyección intravenosa para permitir que las microesferas entren en las cámaras cardíacas y llenen la cavidad izquierda del corazón.
OPTISON se inyecta durante el examen con ultrasonidos para permitir al médico valorar la función de su corazón.
La dosis recomendada es de 0,5 ml a 3,0 ml por paciente.
Generalmente una dosis de 3,0 ml es suficiente, pero algunos pacientes pueden necesitar dosis más altas.
Se puede repetir esta dosis en caso necesario.
El tiempo de duración de la imagen útil es de 2,5-4,5 minutos para una dosis de 0,5-3,0 ml.
Inmediatamente después de la inyección de OPTISON, se deben inyectar 10 ml de cloruro sódico 9 mg/ ml solución inyectable o glucosa 50 mg/ ml solución inyectable a una velocidad de 1 ml/ s para optimizar el efecto del medio de contraste.
No se han notificado efectos adversos que se sospeche que sean debidos a una sobredosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, OPTISON puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos notificados con OPTISON son raros y generalmente no son graves.
En general, la administración de albúmina humana se ha asociado con alteraciones transitorias (no duraderas) del gusto, náuseas, sofocos, sarpullido, dolor de cabeza, vómitos, escalofríos y fiebre.
La administración de productos que contienen albúmina humana se ha relacionado con la aparición de reacciones alérgicas
Los efectos adversos comunicados después de la utilización de OPTISON son:
Efectos adversos frecuentes (afectan a entre 1 y 10 pacientes de cada 100): • Disgeusia (alteración del gusto) • Dolor de cabeza • Sofocos (enrojecimiento) • Sensación de calor
Efectos adversos poco frecuentes (afectan a entre 1 y 10 pacientes de cada 1.000): • Eosinofilia (aumento del número de un tipo de glóbulos blancos de la sangre) • Disnea (dificultad respiratoria) • Dolor en el pecho
Efectos adversos raros (afectan a entre 1 y 10 pacientes de cada 10.000): • Tinnitus (zumbidos en el oído) • Mareos • Parestesia (sensación de hormigueo)
Frecuencia no conocida (efectos adversos en los que la frecuencia no puede estimarse a partir de los datos disponibles): • Síntomas de tipo alérgico, por ejemplo, reacción o shock alérgico grave (anafilaxia), hinchazón de la cara (edema facial), erupción cutánea con picor (urticaria). • Trastornos de la vista
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE OPTISON
Mantener fuera del alcance y de la vista de los niños.
No utilice OPTISON después de la fecha de caducidad que aparece en el envase, después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC) en posición vertical.
Es aceptable su conservación a temperatura ambiente (hasta 25ºC) durante un día.
No congelar.
El contenido del vial de OPTISON debe utilizarse en los 30 minutos siguientes a la perforación del tapón de goma.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de OPTISON
- El principio activo son microesferas de albúmina humana tratada con calor, que contienen
perflutrén 5-8 x 108/ ml que están suspendidas en una solución de albúmina humana al 1%.
La cantidad aproximada de gas perflutrén es de 0,19 mg por cada ml de OPTISON.
- Los demás componentes son albúmina humana, cloruro de sodio, N-acetiltriptófano, ácido
Aspecto del producto y contenido del envase
OPTISON es una dispersión inyectable.
Es una solución transparente con una capa de microesferas blancas en la parte superior.
El producto se presenta como 1 vial de 3 ml y 5 viales de 3 ml.
Titular de la autorización de comercialización y responsable de la fabricación
GE Healthcare AS Nycoveien 1-2, P. O. BOX 4220 Nydalen NO-0401 Oslo, Noruega
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GE Healthcare BVBA Avenue Reine Astrid 49-Koningin Astridlaan B-1780 Wemmel Tél/ Tel: + 32 (0) 2 454 89 90
Luxembourg/ Luxemburg GE Healthcare BVBA Avenue Reine Astrid 49-Koningin Astridlaan B-1780 Wemmel België/ Belgique/ Belgien Tél/ Tel: + 32 (0) 2 454 89 90
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405-406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u.2.
H-2040 BUDAÖRS Tel. + 36 23 410 410
Č eská republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskoč ilova 1422/ 1a CZ-140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma-Cos Ltd Triq C.
Portanier MT-Santa Venera HMR 11 Tel: +356 21 441870
Danmark GE Healthcare A/ S Huginsvej 8 DK-3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL-5612 AP Eindhoven Tel: + 31 40 299 10 00
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D-38110 Braunschweig Tel: + 49 5307 9300
Norge GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo Tlf: + 47 23 18 50 50
20 Eesti Österreich GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A-1120 Wien Tel: + 43 1 972 72-0
Ελλάδα GE Healthcare A. E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 1 805 08 64
Polska GE Healthcare SCE Handels GmbH Poland Representative Office 2 Stawki Str.
PL – 00193 Warszawa Tel.: + 48 22 635 6886/ 6113
España GE Healthcare Bio-Sciences, S. A.
Avda. de Europa, 22 – 2o Planta Parque Empresarial ” La Moraleja” E-28108 Alcobendas Madrid Tel: + 34 91 663 25 00
Portugal Satis Lda.
Edificio Ramazzotti Av. do Forte, No 6-6A P-2790-072 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F-78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc.2, et.2 RO-014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d. o. o.
Blatnica 10 SI-1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS-110 Reykjavik Sími: +354 540 8024
Slovenská republika GE Healthcare SCE Handels GmbH Branch Office Slovakia Floriánske nám.
2 SK-811 07 Bratislava Tel: + 421 2 5542 5948
Italia GE Healthcare Srl Via Galeno 36 I-20126 Milano Tel: + 39 02 26001 111
Suomi/ Finland Oy GE Healthcare Bio-Sciences Ab Kuortaneenkatu 2 FIN-00510 Helsinki Puh/ Tel: + 35 810 394 11
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CΥ -2235 Λατσιά Τηλ: +357 22 715000
Sverige GE Healthcare AB Parkvägen 2A, 14tr S-169 26 Solna Tel: + 46 8 51 49 43 30
Latvija Instrumentarium Medical SiA
4 LV-1048 Riga Tel: + 371 780 7086
Amersham Place Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Š eimyniš kiu 3 LT – 09312 Vilnius Tel. +370 5210 9071
Este prospecto ha sido aprobado en {Mes/ año}.
---------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La dosis recomendada es de 0,5 ml a 3,0 ml por paciente.
Generalmente una dosis de 3,0 ml es suficiente, pero algunos pacientes pueden necesitar dosis más altas.
La dosis total no debe superar los 8,7 ml por paciente.
El tiempo de duración de la imagen útil es de 2,5-4,5 minutos para una dosis de 0,5-3,0 ml.
OPTISON puede administrarse repetidamente, sin embargo, la experiencia clínica es limitada.
Debe utilizarse la dosis más pequeña para la opacificación adecuada de las cavidades ya que las dosis mayores producen efectos de bloqueo en la imagen que pueden ocultar información importante.
Como en todos los productos de uso parenteral debe efectuarse una inspección visual de los viales de OPTISON para comprobar la integridad del envase.
Los viales son para un solo uso.
Una vez perforado el tapón de goma, el contenido deberá usarse en los 30 minutos siguientes y deberá desecharse cualquier resto de producto no utilizado.
Después de estar en reposo, OPTISON presenta una capa blanca de microesferas en la parte superior de la fase líquida, que requiere la resuspensión antes de su utilización.
Suspensión homogénea de color blanco después de la resuspensión.
Deben seguirse las siguientes instrucciones:
- Las soluciones frías tomadas directamente del frigorífico no deben inyectarse.
- Dejar que el vial alcance la temperatura ambiente e inspeccionar la fase líquida para observar si
hay partículas o precipitados antes de agitarlo para la resuspensión.
- Insertar una cánula de plástico de 20 G, en la vena antecubital mayor, preferiblemente del brazo
Unir una llave de 3 vías a la cánula.
- El vial de OPTISON deberá invertirse y girarse suavemente durante aproximadamente tres
minutos para conseguir la resuspensión completa de las microesferas.
- La resuspensión completa se alcanza cuando se obtiene una suspensión blanca opaca uniforme y la
ausencia de cualquier material en el tapón y en la superficie del vial.
- Antes de que transcurra un minuto desde la resuspensión, OPTISON debe extraerse
cuidadosamente con una jeringa.
- Se evitará ejercer cualquier tipo de presión dentro del vial debido a que puede causar la
Por tanto se
22 colocará una aguja estéril de 18 G o similar para permitir la entrada de aire al vial a medida que se vaya retirando la suspensión con la jeringa.
No inyectar aire dentro del vial ya que se dañará el producto.
- Usar la suspensión dentro de los 30 minutos que siguen al llenado de la jeringa.
- Se producirá separación de fases si OPTISON se mantiene en una jeringa en reposo y deberá
resuspenderse antes de su utilización.
- Resuspender las microesferas en la jeringa inmediatamente antes de la inyección, manteniéndola
horizontal entre las palmas de las manos y girándola rápidamente adelante y atrás durante al menos 10 segundos.
- Inyectar la suspensión a través de la cánula de plástico de calibre mínimo 20 G a una velocidad
máxima de 1 ml/ s.
Advertencia:
No utilizar nunca ningún otro tipo de vía que no sea una conexión de flujo abierta.
Si se inyecta de otro modo las burbujas de OPTISON se destruirán.
- Inmediatamente antes de la inyección es obligatorio realizar una inspección visual cuidadosa de la
jeringa para asegurar una suspensión completa de las microesferas.
Inmediatamente después de la inyección de OPTISON, se deben inyectar 10 ml de cloruro sódico 9 mg/ ml (0,9%) solución inyectable o glucosa 50 mg/ ml (5%) solución inyectable a una velocidad de 1 ml/ s.
Alternativamente el lavado puede efectuarse mediante perfusión.
El equipo de perfusión debe acoplarse a la llave de tres vías y se comenzará la perfusión intravenosa a una velocidad para "mantener abierto" (TKO).
Inmediatamente después de inyectar OPTISON debe abrirse completamente la perfusión intravenosa hasta que el contraste empiece a desaparecer del ventrículo izquierdo.
Llevar entonces nuevamente la velocidad de perfusión a la velocidad TKO.
23
European Medicines Agency
EMEA/ H/ C/ 309
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OPTISULIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Optisulin?
Optisulin es una solución inyectable transparente que contiene el principio activo insulina glargina.
Se suministra en viales o como cartuchos.
¿Para qué se utiliza Optisulin?
Optisulin se utiliza para tratar a adultos, adolescentes y niños mayores de seis años con diabetes mellitus cuando necesitan insulina.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Optisulin?
Optisulin se administra mediante inyección debajo de la piel en la pared abdominal (vientre), en el muslo o en la región deltoide (hombro).
El lugar de la inyección debe cambiar cada vez que se practique una inyección a fin de evitar cambios en la piel (tales como el engrosamiento) que hagan que la insulina funciones peor de lo esperado.
Los niveles de glucosa en sangre del paciente (azúcar) deben vigilarse periódicamente hasta encontrar la mínima dosis eficaz.
Optisulin se administra una vez al día a cualquier hora, pero todos los días a la misma hora.
Debe ser por la noche cuando se utilice en niños.
Optisulin podrá administrarse también conjuntamente con medicamentos anti-diabéticos ingeridos por vía oral en pacientes con diabetes no insulina dependiente (diabetes tipo 2).
¿Cómo actúa Optisulin?
La diabetes es una enfermedad que hace que el organismo no produzca insulina suficiente para controlar los niveles de glucosa en sangre o cuando el organismo es incapaz de utilizar eficientemente la insulina.
Optisulin es un análogo de la insulina muy similar a la insulina fabricada por el páncreas.
Es producido por una bacteria que ha recibido un gen (ADN) capaz de producir insulina glargina.
La insulina glargina es ligeramente diferente a la insulina humana.
El cambio hace que el organismo pueda absorberla más lenta y regularmente una vez inyectada y que tenga un efecto más prolongado.
El análogo de insulina actúa del mismo modo que la insulina producida naturalmente, y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de glucosa en la sangre, disminuyen los síntomas y las complicaciones de la diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Optisulin?
Optisulin fue estudiado inicialmente en 10 ensayos clínicos, tanto en la diabetes tipo 1 como en la diabetes tipo 2.
Un total de 2 106 pacientes recibieron Optisulin en todos los estudios combinados.
Los principales estudios compararon Optisulin administrado una vez al día (a la hora de acostarse) con insulina humana NPH (una insulina con un efecto de duración intermedia) administrada una o dos veces al día.
Asimismo, se administraron inyecciones de insulina de efecto rápido a la hora de las comidas.
En un estudio realizado en pacientes con diabetes tipo 2, se administraron también medicamentos orales para la diabetes.
Se realizaron otros estudios con el fin de comparar Optisulin e insulina humana NPH en niños y adolescentes de edades comprendidas entre cinco y 18 años, 200 de los cuales recibieron Optisulin.
También se llevaron a cabo estudios en casi 1.400 adultos con diabetes de tipo 1 o tipo 2 para determinar el efecto de Optisulin cuando se inyecta a cualquier hora del día, en comparación con la inyección nocturna.
En todos los estudios se midió el nivel de glucosa en sangre en ‘ ayunas’ (medido después de no haber ingerido alimentos durante al menos ocho horas) o de una sustancia en la sangre denominada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
¿Qué beneficios ha demostrado tener Optisulin durante los estudios?
Optisulin redujo los niveles de HbA1c, indicando un grado similar de control de los niveles de glucosa en sangre al observado con la insulina humana.
Optisulin fue eficaz tanto para la diabetes tipo 1 como para la diabetes tipo 2.
La eficacia de Optisulin fue independiente de la hora a la que se administró la inyección.
¿Cuál es el riesgo asociado a Optisulin?
El efecto secundario más frecuente de Optisulin (observado en más de 1 paciente de cada 10) es la hipoglucemia (bajos niveles de glucosa en sangre).
En los niños se han observado con más frecuencia que en los adultos reacciones en el sitio de la inyección (irritación, dolor, picor, hinchazón).
La lista completa de todos los efectos secundarios comunicados sobre Optisulin puede consultarse en el prospecto.
Optisulin no debe usarse en personas que sean hipersensibles (alérgicas) a la insulina glargina o a cualquiera de los demás componentes.
Es posible que haya que ajustar también la dosis de Optisulin cuando se administre conjuntamente con otros medicamentos que afectan a los niveles de glucosa en sangre.
La lista completa puede consultarse en el prospecto.
¿En que se basa la aprobación de comercialización de Optisulin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Optisulin son mayores que sus riesgos en el tratamiento de la diabetes mellitus en adultos, adolescentes y niños mayores de seis años, cuando se requiere el tratamiento con insulina.
En consecuencia, recomendó que se aprobase la comercialización de Optisulin.
Más información sobre Optisulin:
La Comisión Europea concedió una autorización de comercialización de Optisulin válida para toda la Unión Europea a Sanofi-Aventis Deutschland GmbH el 27 de junio de 2000.
La autorización de comercialización fue renovada el 27 de junio de 2005.
La versión completa del EPAR de Optisulin puede consultarse aquí.
04-2008
2/ 2
Solución inyectable en un
Optisulin
100 Unidades/ ml
vial Solución inyectable en un
Vía subcutánea
Vial (vidrio)
5 ml
1 vial
EU/ 1/ 00/ 133/ 002
Optisulin
100 Unidades/ ml
vial Solución inyectable en un
Vía subcutánea
Vial (vidrio)
5 ml
2 viales
EU/ 1/ 00/ 133/ 003
Optisulin
100 Unidades/ ml
vial Solución inyectable en un
Vía subcutánea
Vial (vidrio)
5 ml
5 viales
EU/ 1/ 00/ 133/ 004
Optisulin
100 Unidades/ ml
vial
Vía subcutánea
Vial (vidrio)
5 ml
10 viales
EU/ 1/ 00/ 133/ 005
Optisulin
100 Unidades/ ml
cartucho Solución inyectable en un
Vía subcutánea
(vidrio) Cartucho
3 ml
4 cartuchos
EU/ 1/ 00/ 133/ 006
Optisulin
100 Unidades/ ml
cartucho Solución inyectable en un
Vía subcutánea
(vidrio) Cartucho
3 ml
5 cartuchos
EU/ 1/ 00/ 133/ 007
Optisulin
100 Unidades/ ml
cartucho Solución inyectable en un
Vía subcutánea
(vidrio)
3 ml
10 cartuchos
EU/ 1/ 00/ 133/ 008
Optisulin
100 Unidades/ ml
vial
Vía subcutánea
Vial (vidrio)
10 ml
1 vial
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Optisulin 100 Unidades/ ml solución inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glargina (equivalente a 3,64 mg).
Cada vial contiene 5 ml de solución inyectable, equivalentes a 500 Unidades, o 10 ml de solución inyectable, equivalentes a 1000 Unidades.
La insulina glargina se obtiene por tecnología de ADN recombinante de Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un vial.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Optisulin está indicado en el tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Optisulin y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Optisulin contiene insulina glargina, un análogo de la insulina que presenta una acción de duración prolongada.
Se debe administrar una vez al día a cualquier hora pero todos los días a la misma hora.
La dosificación y el horario de administración de Optisulin se debe ajustar de manera individual.
En pacientes con diabetes tipo 2, Optisulin también se puede administrar junto con antidiabéticos orales.
Niños
En niños, la eficacia y seguridad de Optisulin sólo ha sido demostrada cuando se administra por la tarde.
Debido a la limitada experiencia, la eficacia y seguridad de Optisulin no ha sido demostrada en niños menores de 6 años.
Cambio de otras insulinas a Optisulin
Al cambiar de un régimen de tratamiento con una insulina de acción intermedia o larga a un régimen con Optisulin, se puede requerir un cambio de la dosis de la insulina basal y el tratamiento antidiabético concomitante puede requerir un ajuste (dosis e intervalos de las insulinas regulares o de los análogos de la insulina de acción rápida adicionales, o la dosis de los agentes antidiabéticos orales).
2 Los pacientes que vayan a modificar su pauta de insulina basal de insulina NPH dos veces al día a una única dosis diaria con Optisulin, deben reducir su dosis diaria de insulina basal entre un 20 y un 30% durante las primeras semanas de tratamiento, con el fin de minimizar el riesgo de hipoglucemia nocturna y matutina.
Durante las primeras semanas, esta disminución debe compensarse, al menos en parte, con un incremento de la insulina en las horas de las comidas, debiendo ajustar esta pauta posteriormente de forma individual.
Como con otros análogos de la insulina, los pacientes tratados con dosis elevadas de insulina a causa de la presencia de anticuerpos antiinsulina humana pueden experimentar una mejor respuesta con Optisulin.
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
Con la mejora del control metabólico y el incremento resultante de la sensibilidad a la insulina puede ser necesario un nuevo ajuste del régimen de administración.
También puede requerirse un ajuste de la dosis, por ejemplo, si cambia el peso, el estilo de vida del paciente, el horario de administración de la dosis de insulina o si surgen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o hiperglucemia (ver sección 4.4).
Administración
Optisulin se administra por vía subcutánea.
Optisulin no se debe administrar por vía intravenosa.
La prolongada duración de la acción de Optisulin depende de su inyección en el tejido subcutáneo.
La administración intravenosa de la dosis subcutánea habitual puede provocar una hipoglucemia grave.
No existen diferencias clínicamente relevantes en los niveles séricos de insulina o de glucosa tras la administración de Optisulin en el abdomen, en el muslo o en el deltoides.
Hay que cambiar los puntos de inyección, dentro de un área de aplicación determinada, de una inyección a otra.
Optisulin no debe mezclarse con ninguna otra insulina ni debe diluirse.
Su mezcla o dilución pueden modificar su perfil de acción/ tiempo y la mezcla puede provocar su precipitación.
Para más información acerca de la manipulación, ver sección 6.6.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Optisulin en los siguientes grupos de pacientes: pacientes con alteración de la función hepática o pacientes con insuficiencia renal moderada/ grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Optisulin no es la insulina de elección para el tratamiento de la cetoacidosis diabética.
En cambio, se recomienda en estos casos el uso de insulina regular administrada por vía intravenosa.
Se ha establecido la seguridad y eficacia de Optisulin en adolescentes y niños a partir de los 6 años.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Optisulin en niños menores de 6 años, en pacientes que presentan alteración de la función hepática o en pacientes que presentan insuficiencia renal moderada/ grave (ver sección 4.2).
3 En los pacientes que presentan trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los pacientes de edad avanzada, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección, y todos los demás factores relevantes.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia (ver sección 4.8).
Hipoglucemia
El momento de incidencia de la hipoglucemia depende del perfil de acción de las insulinas empleadas y puede, por tanto, cambiar cuando se modifica el régimen de tratamiento.
Dado que Optisulin proporciona insulina basal de forma más continuada, se piensa que la hipoglucemia nocturna será menor, aunque la matutina será mayor.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (ver sección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
El efecto prolongado de la insulina glargina subcutánea puede retrasar la recuperación de la hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
El cumplimiento por parte del paciente de la dosis prescrita, el régimen dietético, la correcta administración de insulina y el reconocimiento de los síntomas de hipoglucemia, son esenciales para reducir el riesgo de hipoglucemia.
Los factores que incrementan la sensibilidad a la hipoglucemia requieren una especial vigilancia y pueden obligar al ajuste de la dosis.
Entre ellos se cuentan:
- el cambio del área de inyección,
- el incremento de la sensibilidad a la insulina (p. ej. al eliminar factores de estrés),
- el ejercicio físico desacostumbrado, aumentado o prolongado,
- una enfermedad intercurrente (p. ej. vómitos, diarrea),
- ingesta inadecuada de alimentos,
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino, (p. ej. hipotiroidismo e insuficiencia
adrenocortical o de la pituitaria anterior),
- el tratamiento en concomitancia con ciertos productos medicinales.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos, y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina glargina.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos sobre la exposición de la insulina glargina durante el embarazo en ensayos clínicos controlados.
En estudios de post-comercialización, un número limitado de exposiciones durante el embarazo indican que la insulina glargina no tiene efectos adversos sobre el embarazo, la salud del feto ni del recién nacido.
Hasta la fecha, no se encuentran disponibles otros datos epidemiológicos relevantes.
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Los datos clínicos disponibles son insuficientes para excluir un riesgo.
El uso de Optisulin puede ser considerado en el embarazo, si fuera necesario.
5 Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
Lactancia Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
A continuación se enumeran según el sistema organo-clase y en orden decreciente de incidencia, las siguientes reacciones adversas relacionadas, procedentes de ensayos clínicos (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100 a  1/ 10; poco frecuentes: ≥ 1/ 1.000 a  1/ 100; raras: ≥ 1/ 10.000 a  1/ 1.000; muy raras:  1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición
Muy frecuentes:
Hipoglucemia Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden producir un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Trastornos del sistema inmunológico
Raras:
Reacción alérgica Las reacciones alérgicas de tipo inmediato a la insulina son raras.
Estas reacciones a la insulina (incluyendo la insulina glargina) o a los excipientes, pueden acompañarse, por ejemplo, de reacciones cutáneas generalizadas, angioedema, broncoespasmo, hipotensión y shock, pudiendo poner en peligro la vida del paciente.
6 insulina glargina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia.
Trastornos del sistema nervioso
Disgeusia
Trastornos oculares
Raras:
Trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
Raras:
Retinopatía La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
En pacientes con retinopatía proliferativa, especialmente si no se ha tratado con láser, los episodios hipoglucémicos graves pueden ocasionar una amaurosis transitoria.
Trastornos de la piel y del tejido subcutáneo
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
La rotación continua del punto de inyección dentro de una misma área de inyección puede ser útil para reducir o evitar estas reacciones.
Frecuentes:
Lipohipertrofia
Poco frecuentes: lipoatrofia
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy raras:
Mialgia.
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el punto de inyección Entre estas reacciones se observaron el enrojecimiento, dolor, prurito, urticaria, tumefacción o inflamación.
La mayor parte de las reacciones leves a la insulina, en el punto de inyección, se resuelven habitualmente en unos días o en pocas semanas.
Edema Raras veces, la insulina puede ocasionar retención de sodio y edema, especialmente si se corrige un control metabólico previo deficiente, con un tratamiento insulínico intensivo.
Población pediátrica
En general, el perfil de seguridad en pacientes ≤ 18 años es similar al perfil de seguridad en pacientes > 18 años.
Las reacciones adversas notificadas después de los ensayos de postcomercialización incluyeron relativamente más frecuentemente reacciones en el lugar de inyección (dolor en el lugar de inyección, reacción en el lugar de inyección) y reacciones en la piel (rash, urticaria) en pacientes ≤ 18 años que en pacientes > de 18 años.
No existen datos disponibles sobre seguridad en ensayos clínicos en pacientes menores de 6 años.
7 Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede producir riesgo para la vida del paciente.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Código ATC:
A10A E04.
La insulina glargina es un análogo de la insulina humana diseñado para que tenga baja solubilidad a un pH neutro.
Es completamente soluble al pH ácido de la solución de inyección de Optisulin (pH 4).
Tras su inyección en el tejido subcutáneo, la solución ácida es neutralizada, dando lugar a la formación de microprecipitados a partir de los cuales se liberan continuamente pequeñas cantidades de insulina glargina, proporcionando un suave y predecible perfil de concentración/ tiempo sin pico, con una duración de acción prolongada.
Unión al receptor de la insulina:
La insulina glargina es muy similar a la insulina humana en cuanto a la cinética de la unión al receptor de la insulina.
Se considera, por tanto, que media el mismo tipo de efecto que la insulina a través del receptor de la insulina.
La actividad principal de la insulina, incluida la insulina glargina, es la regulación del metabolismo de la glucosa.
La insulina y sus análogos reducen los niveles de glucemia mediante la estimulación de la captación periférica de glucosa, especialmente por parte del músculo esquelético y del tejido adiposo, y la inhibición de la producción hepática de glucosa.
La insulina inhibe la lipólisis en el adipocito, inhibe la proteólisis y estimula la síntesis de proteínas.
En ciertos estudios clínicos farmacológicos, la insulina glargina y la insulina humana por vía intravenosa han demostrado ser equipotentes cuando se administran a las mismas dosis.
Como ocurre con todas las insulinas, el curso temporal de acción de la insulina glargina puede verse afectado por el ejercicio físico y otras variables.
En estudios de clamp euglucémico en sujetos sanos y en pacientes con diabetes tipo 1, el inicio de la acción de la insulina glargina subcutánea fue más lento que el de la insulina NPH humana, su perfil de acción fue suave y sin pico, y la duración de su efecto fue prolongada.
8 El siguiente gráfico muestra los resultados de un estudio en pacientes:
Perfil de actividad en pacientes diabéticos tipo 1
6 de glucosa* (mg/ kg/ min)
5 Tasa de utilización
4 Insulina glargina
3 2
Insulina NPH
1
0
10
20
30
tiempo (h) depués de la inyección s. c.
Fin del período de observación
*determinada como la cantidad de glucosa perfundida para mantener niveles plasmáticos de glucosa constantes (valores medios horarios).
La duración de acción más prolongada de la insulina glargina está relacionada directamente con su menor tasa de absorción y respalda su administración una vez al día.
El curso temporal de acción de la insulina y de los análogos de la insulina tales como la insulina glargina puede variar considerablemente en diferentes personas o dentro de la misma persona.
En un estudio clínico, los síntomas de hipoglucemia o las respuestas de contrarregulación hormonal fueron similares tras la administración intravenosa de insulina glargina e insulina humana, tanto en voluntarios sanos como en pacientes con diabetes tipo 1.
Los efectos de Optisulin (administrado una vez al día) sobre la retinopatía diabética se evaluaron en un ensayo de 5 años de duración, abierto, controlado frente a insulina NPH (administrada 2 veces al día), en 1.024 pacientes con diabetes tipo 2, en los que se evaluó la progresión de retinopatía en tres o más grados en la escala del Estudio para el Tratamiento Precoz de la Retinopatía Diabética (ETDRS) mediante fotografía de fondo de ojo.
No se han observado diferencias significativas en la progresión de la retinopatía diabética al comparar Optisulin frente a insulina NPH.
5.2 Propiedades farmacocinéticas
En sujetos sanos y en pacientes diabéticos, las concentraciones séricas de insulina indicaron una absorción más lenta y mucho más prolongada y mostraron la ausencia de pico tras la inyección subcutánea de insulina glargina en comparación con la insulina NPH humana.
Las concentraciones fueron así consistentes con el perfil temporal de la actividad farmacodinámica de la insulina glargina.
El gráfico anterior mostraba los perfiles de actividad en función del tiempo de la insulina glargina y de la insulina NPH.
La inyección de insulina glargina una vez al día alcanza niveles de estado estacionario 2-4 días después de la primera dosis.
Cuando se administraron por vía intravenosa la semivida de eliminación de la insulina glargina y de la insulina humana eran comparables.
9 En el hombre, la insulina glargina se degrada parcialmente en el tejido subcutáneo por el extremo carboxílico de la cadena Beta con formación de los metabolitos activos 21A-Gly-insulina y 21A-Gly-des- 30B-Thr-insulina.
También están presentes en el plasma la insulina glargina sin modificar y productos de degradación.
En ciertos estudios clínicos, los análisis de subgrupos basados en la edad y el sexo no indicaron diferencia alguna en la seguridad ni en la eficacia en pacientes tratados con insulina glargina en comparación con toda la población del estudio.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial 5 ml:
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido de sodio, agua para preparaciones inyectables.
Vial 10 ml:
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, polisorbato 20, hidróxido de sodio, agua para inyección.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros productos medicinales.
Es importante asegurar que las jeringas no contengan vestigios de ningún otro material.
6.3 Período de validez
Dos años.
Periodo de validez después del primer uso del vial El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se recomienda anotar en la etiqueta la fecha de la primera utilización del vial.
6.4 Precauciones especiales de conservación
Viales cerrados Conservar en nevera (entre 2ºC y 8ºC).
No colocar Optisulin cerca del compartimento de congelación o junto a un acumulador de frío.
6.5 Naturaleza y contenido del envase
Solución de 5 ml en un vial (vidrio incoloro del tipo 1), con cápsula con pestaña (aluminio), un tapón (caucho clorobutílico (tipo 1)) y una cubierta extraíble (polipropileno).
Se presenta en envases de 1, 2, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envase.
Solución de 10 ml en un vial (vidrio incoloro del tipo 1), con cápsula con pestaña (aluminio), un tapón (tipo 1, caucho laminado de poliisopreno y bromobutilo) y una cubierta extraíble (polipropileno).
Se presenta en envases de 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Hay que inspeccionar el vial antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, carece de partículas sólidas visibles, y si presenta una consistencia acuosa.
Dado que Optisulin es una solución, no necesita disolución antes de su uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 133/ 001-004 EU/ 1/ 00/ 133/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
27 de junio de 2005
10.
FECHA DE LA REVISION DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Optisulin 100 Unidades/ ml solución inyectable en un cartucho.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 100 Unidades de insulina glargina (equivalente a 3,64).
Cada cartucho contiene 3 mlde solución inyectable, equivalentes a 300 Unidades.
La insulina glargina se obtiene por tecnología de ADN recombinante de Escherichia coli.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en un cartucho.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Optisulin está indicado en el tratamiento de diabetes mellitus en adultos, adolescentes y niños a partir de los 6 años, cuando se precise tratamiento con insulina.
4.2 Posología y forma de administración
La potencia de este medicamento se establece en unidades.
Estas unidades son exclusivas de Optisulin y no son las mismas que las UI o las unidades utilizadas para expresar la potencia de otros análogos de insulina.
Ver sección 5.1 (Propiedades farmacodinámicas).
Optisulin contiene insulina glargina, un análogo de la insulina que presenta una acción de duración prolongada. Se debe administrar una vez al díaa cualquier hora pero todos los días a la misma hora.
La dosificación y el horario de administración de Optisulin se debe ajustar de manera individual.
En pacientes con diabetes tipo 2, Optisulin también se puede administrar junto con antidiabéticos orales.
Niños
En niños, la eficacia y seguridad de Optisulin sólo ha sido demostrada cuando se administra por la tarde.
Debido a la limitada experiencia, la eficacia y seguridad de Optisulin no ha sido demostrada en niños menores de 6 años.
Cambio de otras insulinas a Optisulin
Al cambiar de un régimen de tratamiento con una insulina de acción intermedia o larga a un régimen con Optisulin, se puede requerir un cambio de la dosis de la insulina basal y el tratamiento antidiabético concomitante puede requerir un ajuste (dosis e intervalos de las insulinas regulares o de los análogos de la insulina de acción rápida adicionales, o la dosis de los agentes antidiabéticos orales).
12 durante las primeras semanas de tratamiento, con el fin de minimizar el riesgo de hipoglucemia nocturna y matutina.
Durante las primeras semanas, esta disminución debe compensarse, al menos en parte, con un incremento de la insulina en las horas de las comidas, debiendo ajustar esta pauta posteriormente de forma individual.
Como con otros análogos de la insulina, los pacientes tratados con dosis elevadas de insulina a causa de la presencia de anticuerpos antiinsulina humana pueden experimentar una mejor respuesta con Optisulin.
Durante el cambio de la insulina y en las semanas siguientes se recomienda establecer un estrecho control metabólico.
Con la mejora del control metabólico y el incremento resultante de la sensibilidad a la insulina puede ser necesario un nuevo ajuste del régimen de administración.
También puede requerirse un ajuste de la dosis, por ejemplo, si cambia el peso, el estilo de vida del paciente, el horario de administración de la dosis de insulina o si surgen otras circunstancias que puedan inducir una mayor sensibilidad a la hipo o hiperglucemia (versección 4.4).
Administración
Optisulin se administra por vía subcutánea.
Optisulin no se debe administrar por vía intravenosa.
La prolongada duración de la acción de Optisulin depende de su inyección en el tejido subcutáneo.
La administración intravenosa de la dosis subcutánea habitual puede provocar una hipoglucemia grave.
No existen diferencias clínicamente relevantes en los niveles séricos de insulina o de glucosa tras la administración de Optisulin en el abdomen, en el muslo o en el deltoides.
Hay que cambiar los puntos de inyección, dentro de un área de aplicación determinada, de una inyección a otra.
Optisulin no debe mezclarse con ninguna otra insulina ni debe diluirse.
Su mezcla o dilución pueden modificar su perfil de acción/ tiempo y la mezcla puede provocar su precipitación.
Para más información acerca de la manipulación, versección 6.6.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Optisulin en los siguientes grupos de pacientes: pacientes con alteración de la función hepática o pacientes con insuficiencia renal moderada/ grave (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Optisulin no es la insulina de elección para el tratamiento de la cetoacidosis diabética.
En cambio, se recomienda en estos casos el uso de insulina regular administrada por vía intravenosa.
Se ha establecido la seguridad y eficacia de Optisulin en adolescentes y niños a partir de los 6 años.
Debido a la limitada experiencia disponible, no fue posible evaluar la eficacia y la seguridad de Optisulin en niños menores de 6 años, en pacientes que presentan alteración de la función hepática o en pacientes que presentan insuficiencia renal moderada/ grave (ver sección 4.2).
En los pacientes que presentan trastornos renales, las necesidades de insulina pueden reducirse a causa de la disminución de su metabolismo.
En los pacientes de edad avanzada, el deterioro progresivo de la función renal puede producir una disminución constante de las necesidades de insulina.
13 En los pacientes con trastornos hepáticos graves, las necesidades de insulina pueden disminuir a causa de la reducción de la capacidad de gluconeogénesis y la disminución del metabolismo de la insulina.
Si el control de la glucemia no es óptimo o si el paciente muestra tendencia a episodios hiper o hipoglucémicos, antes de considerar el ajuste de la dosis de insulina es esencial revisar el grado de cumplimiento del tratamiento por parte del paciente, los puntos y las técnicas oportunas de inyección, y todos los demás factores relevantes.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia (ver sección 4.8).
Hipoglucemia
El momento de incidencia de la hipoglucemia depende del perfil de acción de las insulinas empleadas y puede, por tanto, cambiar cuando se modifica el régimen de tratamiento.
Dado que Optisulin proporciona insulina basal de forma más continuada, se piensa que la hipoglucemia nocturna será menor, aunque la matutina será mayor.
Hay que tener especial cuidado, y es recomendable intensificar el control de la glucemia, en pacientes en los cuales los acontecimientos hipoglucémicos puedan tener especial relevancia clínica, como los pacientes con estenosis significativa de las arterias coronarias o de los vasos que irrigan el cerebro (riesgo de complicaciones cardíacas o cerebrales de la hipoglucemia), así como en pacientes con retinopatía proliferativa, especialmente si no se han tratado con láser (riesgo de amaurosis subsiguiente a la hipoglucemia).
Los pacientes deben conocer las circunstancias en que los síntomas de alarma de hipoglucemia se ven reducidos.
Los síntomas de alarma de hipoglucemia pueden verse modificados, y ser menos pronunciados o estar ausentes en ciertos grupos de riesgo.
Éstos incluyen a los pacientes:
- cuyo control glucémico ha mejorado notablemente,
- en los que la hipoglucemia se desarrolla gradualmente,
- de edad avanzada,
- después de cambiar de una insulina de origen animal a una insulina de origen humano,
- que presentan una neuropatía autónoma,
- con un largo historial de diabetes,
- que padecen una enfermedad psiquiátrica,
- que reciben tratamiento simultáneo con determinados medicamentos (versección 4.5).
Estas situaciones pueden ocasionar una hipoglucemia grave (y posiblemente la pérdida del conocimiento) antes de que el paciente sea consciente de su hipoglucemia.
El efecto prolongado de la insulina glargina subcutánea puede retrasar la recuperación de la hipoglucemia.
Si se observan valores normales o incluso disminuidos de hemoglobina glucosilada, hay que considerar la posibilidad de que existan episodios recurrentes e inadvertidos (especialmente nocturnos) de hipoglucemia.
Entre ellos se cuentan:
14
- omisión de comidas,
- consumo de alcohol,
- ciertos trastornos de descompensación del sistema endocrino, (p. ej. hipotiroidismo e insuficiencia
adrenocortical o de la pituitaria anterior)
- el tratamiento en concomitancia con ciertos productos medicinales.
Enfermedades intercurrentes
Las enfermedades intercurrentes exigen una intensificación del control metabólico.
En muchos casos está indicada la realización de análisis de orina para detectar la presencia de cuerpos cetónicos, y a menudo hay que ajustar la dosis de insulina, siendo frecuente que aumente la necesidad de la misma.
Los pacientes con diabetes del tipo 1 deben continuar consumiendo al menos una pequeña cantidad de carbohidratos de forma periódica, aun cuando sean incapaces de comer o coman sólo un poco, o padezcan vómitos, etc., y nunca deben interrumpir completamente la administración de insulina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diversas sustancias afectan al metabolismo de la glucosa y pueden requerir el ajuste de la dosis de insulina glargina.
Entre las sustancias que pueden intensificar el efecto hipoglucemiante e incrementar la sensibilidad a la hipoglucemia se cuentan los agentes antidiabéticos orales, los inhibidores de la enzima convertidora de la angiotensina (ECA), la disopiramida, los fibratos, la fluoxetina, los inhibidores de la mono amino-oxidasa (MAO), la pentoxifilina, el propoxifeno, los salicilatos y los antibióticos del tipo de las sulfamidas.
Entre las sustancias que pueden reducir el efecto hipoglucemiante se incluyen los corticosteroides, el danazol, el diazóxido, los diuréticos, el glucagón, la isoniazida, los estrógenos y los progestágenos, los derivados de fenotiacina, la somatotropina, los agentes simpaticomiméticos (p. ej. epinefrina [adrenalina], salbutamol, terbutalina) las hormonas tiroideas, medicamentos antipsicóticos atípicos (p. ej. clozapina y olanzapina) e inhibidores de la proteasa.
Los betabloqueantes, la clonidina, las sales de litio o el alcohol pueden potenciar o debilitar el efecto hipoglucemiante de la insulina.
La pentamidina puede provocar hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Además, bajo la influencia de medicamentos simpaticolíticos como los betabloqueantes, la clonidina, la guanetidina o la reserpina, los signos de contrarregulación adrenérgica pueden atenuarse o desaparecer.
4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos sobre la exposición de la insulina glargina durante el embarazo en ensayos clínicos controlados.
En estudios de post-comercialización, un número limitado de exposiciones durante el embarazo indican que la insulina glargina no tiene efectos adversos sobre el embarazo, la salud del feto ni del recién nacido.
Hasta la fecha, no se encuentran disponibles otros datos epidemiológicos relevantes.
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Los datos clínicos disponibles son insuficientes para excluir un riesgo.
El uso de Lantus puede ser considerado en el embarazo, si fuera necesario.
Es esencial que las pacientes con diabetes preexistente o gravídica mantengan un buen control metabólico durante la gestación.
Las necesidades de insulina pueden disminuir durante el primer trimestre y generalmente aumentan durante el segundo y tercer trimestre.
Inmediatamente después del parto, las necesidades de insulina disminuyen de forma rápida (aumento del riesgo de hipoglucemia), siendo esencial un control cuidadoso de la glucosa.
15 Lactancia Las mujeres en periodo de lactancia pueden necesitar ajustes en la dosis de insulina y en la dieta.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción del paciente puede verse afectada a consecuencia de una hipoglucemia o una hiperglucemia o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede ser causa de riesgo en situaciones en que estas capacidades sean de especial importancia (p. ej. conducir un automóvil o manejar maquinaria).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o manejar maquinaria en estas circunstancias.
4.8 Reacciones adversas
La hipoglucemia, que es, por lo general, el efecto indeseable más frecuente de la terapia con insulina, puede producirse si la dosis de insulina es muy elevada en relación con las necesidades de la misma.
A continuación se enumeran según el sistema organo-clase y en orden decreciente de incidencia, las siguientes reacciones adversas relacionadas, procedentes de ensayos clínicos (muy frecuentes: ≥ 1/ 10; frecuentes: ≥ 1/ 100 a  1/ 10; poco frecuentes: ≥ 1/ 1.000 a  1/ 100; raras: ≥ 1/ 10.000 a  1/ 1.000; muy raras:  1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del metabolismo y de la nutrición
Muy frecuentes:
Hipoglucemia Las crisis hipoglucémicas graves, especialmente si muestran un patrón recurrente, pueden producir lesiones neurológicas.
Los episodios hipoglucémicos prolongados o graves pueden producir un desenlace fatal.
En muchos pacientes, los signos y síntomas de neuroglucopenia están precedidos por signos de contrarregulación adrenérgica.
En general, cuanto mayor y más rápido es el descenso de la glucemia, más marcado es el fenómeno de contrarregulación y sus síntomas.
Trastornos del sistema inmunológico
Raras:
Reacción alérgica Las reacciones alérgicas de tipo inmediato a la insulina son raras.
Estas reacciones a la insulina (incluyendo la insulina glargina) o a los excipientes, pueden acompañarse, por ejemplo, de reacciones cutáneas generalizadas, angioedema, broncoespasmo, hipotensión y shock, pudiendo poner en peligro la vida del paciente.
La administración de insulina puede dar lugar a la formación de anticuerpos antiinsulina.
En ciertos estudios clínicos se observaron anticuerpos que presentaban reacción cruzada con la insulina humana y la insulina glargina, con la misma frecuencia tanto en los grupos de tratamiento con insulina-NPH como con insulina glargina.
En raras ocasiones, la presencia de estos anticuerpos antiinsulina puede precisar un ajuste de la dosis de insulina para corregir una tendencia a la hiper o a la hipoglucemia.
16 Trastornos del sistema nervioso central
Muy raras:
Dysgeusia
Trastornos oculares
Raras:
Trastorno visual Un cambio importante en el control de la glucemia puede provocar un trastorno visual temporal, debido a la alteración temporal de la turgencia y, por tanto, del índice de refracción del cristalino.
Raras:
Retinopatía La mejora a largo plazo del control de la glucemia reduce el riesgo de progresión de la retinopatía diabética.
Sin embargo, la intensificación de la terapia con insulina, con una mejora brusca del control de la glucemia, puede dar lugar a un deterioro temporal de la retinopatía diabética.
En pacientes con retinopatía proliferativa, especialmente si no se ha tratado con láser, los episodios hipoglucémicos graves pueden ocasionar una amaurosis transitoria.
Trastornos de la piel y del tejido subcutáneo
Al igual que con cualquier terapia insulínica, se puede producir una lipodistrofia en el punto de inyección que retrase la absorción local de la insulina.
La rotación continua del punto de inyección dentro de una misma área de inyección puede ser útil para reducir o evitar estas reacciones.
Frecuentes:
Lipohipertrofia
Poco frecuentes: lipoatrofia
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy raras:
Mialgia.
Trastornos generales y alteraciones en el lugar de administración
Reacciones en el punto de inyección Entre estas reacciones se observaron el enrojecimiento, dolor, prurito, urticaria, tumefacción o inflamación.
La mayor parte de las reacciones leves a la insulina, en el punto de inyección, se resuelven habitualmente en unos días o en pocas semanas.
Edema Raras veces, la insulina puede ocasionar retención de sodio y edema, especialmente si se corrige un control metabólico previo deficiente, con un tratamiento insulínico intensivo.
Población pediátrica
En general, el perfil de seguridad en pacientes ≤ 18 años es similar al perfil de seguridad en pacientes > 18 años.
Las reacciones adversas notificadas después de los ensayos de postcomercialización incluyeron relativamente más frecuentemente reacciones en el lugar de inyección (dolor en el lugar de inyección, reacción en el lugar de inyección) y reacciones en la piel (rash, urticaria) en pacientes ≤ 18 años que en pacientes > de 18 años.
No existen datos disponibles sobre seguridad en ensayos clínicos en pacientes menores de 6 años.
17 4.9 Sobredosis
Síntomas
La sobredosis de insulina puede dar lugar a hipoglucemia grave y, en ocasiones, de larga duración que puede producir riesgo para la vida del paciente.
Medidas
Los episodios leves de hipoglucemia se pueden tratar normalmente con carbohidratos por vía oral, pudiéndose requerir ajustes de la dosis del medicamento, de las pautas dietéticas o del ejercicio físico.
Los episodios más graves con coma, crisis o trastornos neurológicos se pueden tratar con glucagón intramuscular/ subcutáneo o con solución glucosada concentrada por vía intravenosa.
Puede ser necesaria una ingesta mantenida de carbohidratos y someter al paciente a observación porque la hipoglucemia puede recurrir tras una aparente recuperación clínica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antidiabético.
Código ATC:
A10A E04.
La insulina glargina es un análogo de la insulina humana diseñado para que tenga baja solubilidad a un pH neutro.
Es completamente soluble al pH ácido de la solución de inyección de Optisulin (pH 4).
Tras su inyección en el tejido subcutáneo, la solución ácida es neutralizada, dando lugar a la formación de microprecipitados a partir de los cuales se liberan continuamente pequeñas cantidades de insulina glargina, proporcionando un suave y predecible perfil de concentración/ tiempo sin pico, con una duración de acción prolongada.
Unión al receptor de la insulina:
La insulina glargina es muy similar a la insulina humana en cuanto a la cinética de la unión al receptor de la insulina.
Se considera, por tanto, que media el mismo tipo de efecto que la insulina a través del receptor de la insulina.
La actividad principal de la insulina, incluida la insulina glargina, es la regulación del metabolismo de la glucosa.
La insulina y sus análogos reducen los niveles de glucemia mediante la estimulación de la captación periférica de glucosa, especialmente por parte del músculo esquelético y del tejido adiposo, y la inhibición de la producción hepática de glucosa.
La insulina inhibe la lipólisis en el adipocito, inhibe la proteólisis y estimula la síntesis de proteínas.
En ciertos estudios clínicos farmacológicos, la insulina glargina y la insulina humana por vía intravenosa han demostrado ser equipotentes cuando se administran a las mismas dosis.
Como ocurre con todas las insulinas, el curso temporal de acción de la insulina glargina puede verse afectado por el ejercicio físico y otras variables.
En estudios de clamp euglucémico en sujetos sanos y en pacientes con diabetes tipo 1, el inicio de la acción de la insulina glargina subcutánea fue más lento que el de la insulina NPH humana, su perfil de acción fue suave y sin pico, y la duración de su efecto fue prolongada.
18 Perfil de actividad en pacientes diabéticos tipo 1
6 de glucosa* (mg/ kg/ min)
5 Tasa de utilización
4 Insulina glargina
3 2
Insulina NPH
1
0
10
20
30
tiempo (h) depués de la inyección s. c.
Fin del período de observación
*determinada como la cantidad de glucosa perfundida para mantener niveles plasmáticos de glucosa constantes (valores medios horarios).
La duración de acción más prolongada de la insulina glargina está relacionada directamente con su menor tasa de absorción y respalda su administración una vez al día.
El curso temporal de acción de la insulina y de los análogos de la insulina tales como la insulina glargina puede variar considerablemente en diferentes personas o dentro de la misma persona.
En un estudio clínico, los síntomas de hipoglucemia o las respuestas de contrarregulación hormonal fueron similares tras la administración intravenosa de insulina glargina e insulina humana, tanto en voluntarios sanos como en pacientes con diabetes tipo 1.
Los efectos de Optisulin (administrado una vez al día) sobre la retinopatía diabética se evaluaron en un ensayo de 5 años de duración, abierto, controlado frente a insulina NPH (administrada 2 veces al día), en 1.024 pacientes con diabetes tipo 2, en los que se evaluó la progresión de retinopatía en tres o más grados en la escala del Estudio para el Tratamiento Precoz de la Retinopatía Diabética (ETDRS) mediante fotografía de fondo de ojo.
No se han observado diferencias significativas en la progresión de la retinopatía diabética al comparar Optisulin frente a insulina NPH.
5.2 Propiedades farmacocinéticas
Las concentraciones fueron así consistentes con el perfil temporal de la actividad farmacodinámica de la insulina glargina.
El gráfico anterior mostraba los perfiles de actividad en función del tiempo de la insulina glargina y de la insulina NPH.
La inyección de insulina glargina una vez al día alcanza niveles de estado estacionario 2- 4 días después de la primera dosis.
Cuando se administraron por vía intravenosa la semivida de eliminación de la insulina glargina y de la insulina humana eran comparables.
19 30B-Thr-insulina.
También están presentes en el plasma la insulina glargina sin modificar y productos de degradación.
En ciertos estudios clínicos, los análisis de subgrupos basados en la edad y el sexo no indicaron diferencia alguna en la seguridad ni en la eficacia en pacientes tratados con insulina glargina en comparación con toda la población del estudio.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido de sodio, agua para preparaciones inyectable.
6.2 Incompatibilidades
Es importante asegurar que las jeringas no contengan vestigios de ningún otro material.
6.3 Período de validez
3 años.
Periodo de validez después del primer uso del cartucho El producto puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC, protegido de la luz y el calor directo.
La pluma que contenga un cartucho en su interior no debe guardarse en la nevera.
La tapa de la pluma debe ponerse después de cada inyección para protegerla de la luz.
6.4 Precauciones especiales de conservación
Cartuchos sin abrir Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No colocar Optisulin cerca del compartimento de congelación o junto a un acumulador de frío.
Mantener el cartucho en el embalaje exterior para protegerlo de la luz.
Cartuchos en uso Para condiciones de conservación, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Se presenta en envases de 4, 5 y 10 cartuchos.
20 Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pluma de insulina Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas compatibles con los cartuchos de Optisulin, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
Las instrucciones del fabricante para el uso de la pluma deben seguirse cuidadosamente al cargar el cartucho, insertar la aguja y administrar la inyección de insulina.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a defectos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma no funciona correctamente (véase instrucciones de uso de la pluma), la solución puede extraerse del cartucho con una jeringa (adecuada para una insulina de 100 Unidades/ ml) e inyectarse.
Cartucho Antes de su inserción en la pluma, el cartucho debe mantenerse a temperatura ambiente durante 1 a 2 horas.
Hay que inspeccionar el cartucho antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora, carece de partículas sólidas visibles, y si presenta una consistencia acuosa.
Dado que Optisulin es una solución, no necesita resuspensión antes de su uso.
Antes de la inyección deben eliminarse del cartucho las burbujas de aire que se formen (véanse las instrucciones de uso de la pluma).
Los cartuchos vacíos no deben rellenarse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 133/ 005-007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
27 de junio de 2005
10.
FECHA DE LA REVISION DEL TEXTO
21 ANEXO II
A.
FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
22 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) activo(s) biológico(s).
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstra e 50 D-65926 Frankfurt am Main Alemania
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstra e 50 D-65926 Frankfurt am Main Alemania
Centro alternativo para viales de 10 ml:
Gruppo Lepetit S. r. l.
Località Valcanello 03012 Anagni (FR) Italia.
El prospecto impreso de este medicamento debe incluir el nombre y la dirección del fabricante responsable de la liberación del lote.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIÓN DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
 OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
El PSUR que cubre el periodo del 22 de octubre de 2004 al 21 de octubre de 2006 será enviado en diciembre de 2006.
Subsiguientes PSURs serán enviados según la legislación Europea a menos que no sea así requerido por el CHMP.
23 ANEXO III
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Optisulin 100 Unidades/ ml Solución inyectable en un vial Insulina glargina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 Unidades (3,64 mg) de insulina glargina
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido sódico, agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 1 vial de 5 ml.
Solución inyectable, 2 viales de 5 ml.
Solución inyectable, 5 viales de 5 ml.
Solución inyectable, 10 viales de 5 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
26 8.
FECHA DE CADUCIDAD
CAD (mes/ año):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Viales sin abrir:
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
Una vez en uso, los viales pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC.
Conservar en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 133/ 001 EU/ 1/ 00/ 133/ 002 EU/ 1/ 00/ 133/ 003 EU/ 1/ 00/ 133/ 004
1 vial de 5 ml.
2 viales de 5 ml.
5 viales de 5 ml.
10 viales de 5 ml.
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Optisulin
27 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Optisulin 100 Unidades/ ml Solución inyectable en un vial Insulina glargina
2.
FORMA DE ADMINISTRACIÓN
Via subcutánea.
3.
FECHA DE CADUCIDAD
CAD
Fecha de primera utilización: ………………
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR DEFECTO, Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Optisulin 100 Unidades/ ml Solución inyectable en un vial Insulina glargina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 Unidades (3,64 mg) de insulina glargina.
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido sódico, polisorbato 20, agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 1 vial de 10 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
8.
FECHA DE CADUCIDAD
CAD (mes/ año):
29 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Viales sin abrir:
Conservar en nevera.
No congelar.
Conservar en embalaje original para protegerlo de la luz.
Una vez en uso, los viales pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC.
Conservar en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 133/ 008
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Optisulin
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Optisulin 100 Unidades/ ml Solución inyectable en un vial Insulina glargina
2.
FORMA DE ADMINISTRACIÓN
Via subcutánea.
3.
FECHA DE CADUCIDAD
CAD
Fecha/ primera utilización ………………
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Optisulin 100 Unidades/ ml Solución inyectable en un cartucho Insulina glargina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 100 Unidades (3,64 mg) de insulina glargina
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro de zinc, m-cresol, glicerol, ácido clorhídrico, hidróxido sódico, agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 5 cartuchos de 3 ml Solución inyectable, 10 cartuchos de 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Optisulin.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar únicamente soluciones transparentes e incoloras.
Si la pluma de insulina está dañada, o no funciona correctamente (debido a defectos mecánicos), debe desecharse y utilizar una pluma de insulina nueva.
32 8.
FECHA DE CADUCIDAD
CAD (mes/ año):
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje exterior para protegerlo de la luz.
Una vez en uso, los viales pueden conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC.
Conservar en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 133/ 006 5 cartuchos de 3 ml EU/ 1/ 00/ 133/ 007 10 cartuchos de 3 ml
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Optisulin
33 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
Optisulin 100 Unidades/ ml Solución inyectable en un cartucho Insulina glargina
2.
FORMA DE ADMINISTRACIÓN
Este cartucho se debe usar con OptiPen.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO QUE APARECE EN LA LÁMINA DE ALUMINIO QUE SE UTILIZA PARA SELLAR LA BANDEJA DE PLÁSTICO TRANSPARENTE QUE CONTIENE EL CARTUCHO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
Después de insertar un nuevo cartucho:
Debe comprobar que la pluma de insulina funciona adecuadamente antes de inyectarse la primera dosis.
Consulte el manual de instrucciones para más detalles.
35 B.
PROSPECTO
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Optisulin 100 Unidades/ ml solución inyectable en un vial Insulina glargina
Lea detenidamente este prospecto antes de empezar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
5.
6.
Información adicional.
1.
QUÉ ES OPTISULIN Y PARA QUÉ SE UTILIZA
Optisulin es una solución transparente e incolora para inyección que contiene insulina glargina.
La insulina glargina es una insulina modificada, muy similar a la insulina humana.
Se fabrica por un proceso de biotecnología.
La insulina glargina tiene una acción prolongada y constante de reducción del azúcar en sangre.
Optisulin se utiliza para reducir los niveles elevados de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años que padecen "diabetes mellitus".
La diabetes mellitus es una enfermedad en la que su organismo no produce suficiente insulina para controlar el nivel de azúcar en la sangre.
2.
ANTES DE USAR OPTISULIN
No use Optisulin
Si es alérgico (hipersensible) a insulina glargina o a cualquiera de los demás componentes de Optisulin.
Tenga especial cuidado con Optisulin
Respete estrictamente las instrucciones sobre la dosificación, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Se dispone de una experiencia limitada con el uso de Optisulin en niños menores de 6 años, así como en pacientes con alteraciones de las funciones renal o hepática.
37 Viajes
Tal vez tenga que consultar sobre:
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
- que debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos:
Algunos medicamentos producen cambios en los niveles de azúcar en sangre (aumento o descenso o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la tensión arterial),
- la disopiramida (utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles elevados de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y la
bajar fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la "cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
- los estrógenos y progestágenos (como en la píldora anticonceptiva utilizada para el control de la
natalidad),
- los derivados de la fenotiacina (utilizados para tratar las enfermedades psiquiátricas),
38
- la somatotropina (hormona del crecimiento),
- inhibidores de la proteasa (utilizados para tratar el VIH).
Su nivel de azúcar en la sangre puede subir o bien bajar si toma:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas enfermedades causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igua que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Lantus con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y Lactancia
Consulte a su médico o farmacéutico antes de utilizar medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Si está en el período de lactancia, puede necesitar ajustes en su dosis de insulina y en su dieta.
Condución y uso de máquinas
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hipoglucemia (niveles bajos de azúcar en sangre),
- tiene hiperglucemia (niveles altos de azúcar en sangre),
- tiene problemas de visión.
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia.
Información importante sobre algunos de los componentes de Lantus
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR OPTISULIN
39 Dosificación
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Optisulin.
Optisulin es una insulina de acción larga.
Su médico le puede indicar que la use en combinación con una insulina de acción corta o con comprimidos para tratar la elevación de los niveles de azúcar en sangre.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Para más información, ver el recuadro que aparece al final del prospecto.
Frecuencia de administración
Necesita una inyección de Optisulin cada día, siempre a la misma hora.
En niños, sólo ha sido estudiada la inyección por la tarde.
Método de administración
Optisulin se inyecta bajo la piel.
NO se inyecte Optisulin en una vena, porque esto cambiará su acción y puede provocar una hipoglucemia.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar los viales
Inspeccione el vial antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora y acuosa, y no tiene partículas visibles en su seno.
No agitar ni mezclar antes de su uso.
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No mezcle Optisulin con ninguna otra insulina o medicamento.
No lo diluya.
Su mezcla o dilución pueden modificar la acción de Optisulin.
Utilice siempre un nuevo vial si observa que el control de su azúcar en la sangre está empeorando de forma inesperada.
Esto se debe a que la insulina puede haber perdido algo de su eficacia.
Si cree que puede tener algún problema con Optisulin, haga que lo revise su médico o su farmacéutico.
Errores de posología
Si usa más Optisulin del que debiera
- Si se ha inyectado demasiado Optisulin, su nivel de azúcar en la sangre puede llegar a ser muy bajo
Compruebe su nivel de azúcar en sangre frecuentemente.
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
Si olvidó usar Optisulin
- Si ha olvidado una dosis de Optisulin o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Compruebe su nivel de azúcar en sangre
40 frecuentemente.
Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Optisulin sin consultar con su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Optisulin puede producir efectos adversos, aunque no todas las personas lo sufran.
La hipoglucemia (nivel bajo de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 pacientes)  Hipoglucemia Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia.
Hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final del prospecto.
Efectos adversos frecuentes (observados en más de 1 de cada 100 pacientes, pero en menos de 1 de cada 10 pacientes)  Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encogerse o engrosarse.
El engrosamiento del tejido adiposo se puede producir en el 1 al 2% de los pacientes, mientras que su encogimiento puede presentarse raras veces.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio del punto de inyección con cada inyección ayudará a prevenir estos cambios de la piel.  Efectos adversos de la piel y reacciones alérgicas El 3 ó 4% de los pacientes pueden experimentar reacciones en el punto de inyección (p. ej. enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del punto de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Efectos adversos raros (obaservados en más de 1 de cada 10.000 pacientes, pero en menos de 1 de cada 1.000 pacientes)  Reacciones alérgicas graves a las insulinas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.
41  Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar temporalmente su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Otros efectos adversos incluyen:
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
En raras ocasiones, esto hará necesario modificar su dosis de insulina.
En casos raros, el tratamiento con insulina puede provocar también una retención temporal de agua en el organismo, con hinchazón de las pantorrillas y los tobillos.
En casos muy raros, puede provocar disgeusia (trastornos del gusto) y mialgia (dolores musculares).
Pacientes pediátricos
En general, los efectos adversos en pacientes de 18 años o menores son similares a los aparecidos en adultos.
Se han comunicado con más frecuencia reclamaciones sobre reacciones en el lugar de inyección y reacciones de la piel en pacientes de 18 años o menores que en pacientes adultos.
No existen datos disponibles sobre seguridad en ensayos clínicos en pacientes menores de 6 años.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora con rapidez.
5.
CONSERVACIÓN DE OPTISULIN
Mantener fuera del alcance y de la vista de los niños.
No utilice Optisulin después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial.
La fecha de caducidad es el último día del mes que se indica..
Viales sin abrir Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
No coloque Optisulin cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Viales abiertos Una vez en uso, el vial puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior protegido de la luz y el calor directo.
No utilice el vial después de este periodo de tiempo.
Se recomienda anotar en la etiqueta la fecha de la primera utilización.
No utilice Optisulin si observa alguna partícula en su interior.
Optisulin sólo debe usarse si la solución es transparente, incolora y acuosa.
42 Los medicamentos no se deben tirar por los desagües ni a la basura.
INFORMACIÓN ADICIONAL
Composición de Optisulin
- El principio activo es Insulina glargina.
Un mililitro de solución contiene 100 Unidades del
principio activo insulina glargina.
- Otros excipientes de Optisulin son: cloruro de zinc, m-cresol, glicerol, hidróxido de sodio, ácido
clorhídrico, polisorbato 20 (solamente en viales de 10 ml) y agua para inyección.
Aspecto de Optisulin y tamaño del envase
Optisulin 100 Unidades/ ml solución inyectable en un vial, es una solución transparente, incolora y similar al agua.
Cada vial contiene 5 ml (500 Unidades) o 10 ml (1000 Unidades) de solución y existen envases de 1, 2, 5 y 10 viales de 5 ml o 1 vial de 10 ml.
Posible comercialización solamente de algunos tamaños de envases.
Tilular de la Autorización de Comercialización y Fabricante
Titular de la autorización de Comercialización:
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
Fabricante:
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
Gruppo Lepetit S. r. l., Località Valcanello, 03012 Anagni (FR), Italia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
43 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
44 Si tiene el nivel de azúcar en la sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- está haciendo menos ejercicio que de constumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Tomar/ usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa y cuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
Debe analizar su nivel de azúcar en la sangre y su nivel de acetona en la orina tan pronto se produzca cualquiera de estos síntomas arriba descritos.
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azúcar en sangre
Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver sección 2, "Usar otros
medicamentos ").
También es más probable que se produzcahipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina (cuando
cambie de su insulina basal previa a Optisulin, si se presenta hipoglucemia, ésta es más probable que suceda por la mañana que por la noche),
- sus niveles de azúcar en la sangre son casi normales o inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta del
brazo),
- padece una enfermedad grave del riñón o del hígado, o alguna otra enfermedad como el
hipotiroidismo.
Síntomas de aviso de la hipoglucemia
45
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- en su cerebro
Ejemlos de los síntomas que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (p. ej., el día antes) o si ésta se desarrolla
gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en la sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Optisulin.
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
En este caso, puede sufrir una hipoglucemia grave (e incluso desmayarse) antes de darse cuenta del problema.
Esté siempre familiarizado con sus síntomas de aviso.
Si fuera necesario, la realización con más frecuencia de un análisis de azúcar en sangre, puede ayudar a identificar episodios hipoglucémicos leves, que en caso contrario podrían pasar inadvertidos.
Si no está seguro de poder reconocer sus síntomas de aviso, evite situaciones (como conducir un coche) que puedan ponerle en peligro a usted o a otras personas como consecuencia de la hipoglucemia.
¿Qué debe hacer si sufre una hipoglucemia?
1.
No se inyecte insulina.
Ingiera inmediatamente de 10 a 20 g de azúcar, p. ej. como glucosa, terrones de azúcar o una bebida endulzada con azúcar.
Los edulcorantes artificiales y los productos alimenticios con edulcorantes artificiales en lugar de azúcar (como bebidas dietéticas) no sirven de ayuda para tratar la hipoglucemia.
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
La recuperación de la hipoglucemia puede retrasarse porque Optisulin tiene una acción prolongada.
3.
Si la hipoglucemia reaparece, tome de nuevo otros 10 a 20 g de azúcar.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
Indíquele lo siguiente a sus familiares, amigos y personas de cotacto:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en la sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en la sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Optisulin 100 Unidades/ ml solución inyectable en un cartucho Insulina glargina
Lea detenidamente este prospecto antes de empezar a usar este medicamento.
Junto con su pluma de insulina están las instrucciones de manejo de la pluma de insulina.
Por favor, examinelo antes de usar su medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Optisulin y para qué se utiliza.
Antes de usar Optisulin.
4.
Posibles efectos adversos.
6.
Información adicional.
1.
QUÉ ES OPTISULIN Y PARA QUÉ SE UTILIZA
Optisulin es una solución transparente e incolora para inyección que contiene insulina glargina.
La insulina glargina es una insulina modificada, muy similar a la insulina humana.
Se fabrica por un proceso de biotecnología.
La insulina glargina tiene una acción prolongada y constante de reducción del azúcar en sangre.
Optisulin se utiliza para reducir los niveles elevados de azúcar en sangre en pacientes adultos, adolescentes y niños a partir de los 6 años que padecen "diabetes mellitus".
La diabetes mellitus es una enfermedad en la que su organismo no produce suficiente insulina para controlar el nivel de azúcar en la sangre.
2 ANTES DE USAR OPTISULIN
No use Optisulin
Si es alérgico (hipersensible) a insulina glargina o a cualquiera de los demás componentes de Optisulin.
Tenga especial cuidado con Optisulin
Respete estrictamente las instrucciones sobre la dosificación, control (pruebas de sangre y orina), dieta y actividad física (trabajo físico y ejercicio) que ha establecido con su médico.
Grupos especiales de pacientes
Se dispone de una experiencia limitada con el uso de Optisulin en niños menores de 6 años, así como en pacientes con alteraciones de las funciones renal o hepática.
47 Viajes
Antes de viajar, consulte con su médico.
Tal vez tenga que consultar sobre:
- la disponibilidad de su insulina en el país que va a visitar,
- reservas de insulina, jeringas, etc.,
- el almacenamiento correcto de la insulina durante el viaje,
- el horario de las comidas y de la administración de insulina durante el viaje,
- los posibles efectos del traslado a zonas con diferencias horarias,
- los posibles nuevos riesgos para la salud en los países que va a visitar,
- que debe hacer en situaciones de urgencia cuando se encuentre mal o se ponga enfermo.
Enfermedades y lesiones
El manejo de su diabetes puede necesitar un cuidado especial en las siguientes situaciones:
- Si está enfermo o sufre una lesión grave, puede aumentar su nivel de azúcar en sangre
(hiperglucemia).
- Si no come lo suficiente, su nivel de azúcar en sangre puede bajar demasiado (hipoglucemia).
En la mayoría de los casos necesitará un médico.
Asegúrese de consultar inmediatamente a un médico.
Si padece usted diabetes tipo 1 (diabetes mellitus dependiente de insulina), no deje de administrarse su insulina y de seguir tomando suficientes hidratos de carbono.
Informe siempre a las personas que se ocupan de su cuidado o tratamiento de que necesita insulina.
Uso de otros medicamentos
Algunos medicamentos producen cambios en de los niveles de azúcar en sangre (aumento, descenso o ambos, dependiendo de la situación).
En cada caso, puede ser necesario ajustar su dosis de insulina para evitar niveles de azúcar en sangre tanto demasiado bajos como demasiado altos.
Hay que tener cuidado cuando empiece a tomar otro medicamento y también cuando deje de tomarlo.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Pregunte a su médico, antes de tomar un medicamento, si éste puede afectar a su nivel de azúcar en sangre, y qué medidas debe adoptar, en su caso.
Entre los medicamentos que pueden provocar un descenso de su nivel de azúcar en sangre (hipoglucemia) se incluyen:
- todos los demás medicamentos para tratar la diabetes,
- los inhibidores de la enzima conversora de la angiotensina (ECA) (utilizados para tratar ciertas
enfermedades del corazón o el aumento de la tensión arterial),
- la disopiramida utilizada para tratar ciertas enfermedades del corazón),
- la fluoxetina (utilizada para tratar la depresión),
- los fibratos (utilizados para reducir los niveles elevados de lípidos en sangre),
- los inhibidores de la monoaminoxidasa (MAO) (utilizados para tratar la depresión),
- la pentoxifilina, el propoxifeno, los salicilatos (como la aspirina, utilizada para aliviar el dolor y la
bajar fiebre moderada),
- los antibióticos del grupo de las sulfamidas.
Entre los medicamentos que pueden provocar un aumento de su nivel de azúcar en sangre (hiperglucemia) se incluyen:
- los corticosteroides (como la "cortisona", utilizada para tratar la inflamación),
- el danazol (medicamento que actúa sobre la ovulación),
- el diazóxido (utilizado para tratar la hipertensión),
- los diuréticos (utilizados para tratar la hipertensión o el exceso de retención de líquidos),
- el glucagón (hormona pancreática utilizada para tratar la hipoglucemia grave),
- la isoniazida (utilizada para tratar la tuberculosis),
48
- la somatotropina (hormona del crecimiento),
- los medicamentos simpaticomiméticos (como la epinefrina [adrenalina] o el salbutamol, la
terbutalina para el tratar el asma)
- las hormonas tiroideas (utilizadas para tratar el mal funcionamiento de la glándula tiroidea),
- medicamentos antipsicóticas atípicos (como clozapina, olanzapina),
- inhibidores de la proteasa (utilizados para tratar el VIH).
Su nivel de azúcar en la sangre puede subir o bien bajar si toma:
- betabloqueantes (utilizados para tratar la hipertensión),
- clonidina (utilizada para tratar la hipertensión),
- sales de litio (utilizadas para tratar las enfermedades psiquiátricas).
La pentamidina (utilizada para tratar algunas enfermedades causadas por parásitos) puede causar una hipoglucemia, que algunas veces puede ir seguida de una hiperglucemia.
Los betabloqueantes, al igual que otros medicamentos simpaticolíticos (como clonidina, guanetidina y reserpina) pueden atenuar o suprimir por completo los primeros síntomas de aviso que podrían ayudarle a reconocer una hipoglucemia.
Si no está usted seguro de si está tomando alguna de estas medicinas, pregunte a su médico o farmacéutico.
Uso de Lantus con los alimentos y bebidas
Sus niveles de azúcar en sangre pueden subir o bajar si bebe alcohol.
Embarazo y Lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está planeando quedarse embarazada o si ya lo está.
Su régimen de administración de insulina puede requerir cambios durante el embarazo y tras el parto.
Un control especialmente cuidadoso de su diabetes, y la prevención de la hipoglucemia, son importantes para la salud de su bebé.
Si está en el período de lactancia, puede necesitar ajustes en su dosis de insulina y en su dieta.
Su capacidad de concentración o de reacción puede verse reducida si:
- tiene hiperglucemia (niveles altos de azúcar en sangre)
Esté atento a este posible problema, considerando todas las situaciones que pueden ser causa de riesgo para usted o para otros (como conducir un vehículo o manejar maquinaria).
Debe pedir a su médico que le aconseje sobre la capacidad para conducir si:
- tiene frecuentes episodios de hipoglucemia,
- han disminuido o no aparecen los primeros síntomas de aviso que pueden ayudarle a reconocer una
hipoglucemia.
Este medicamento contiene menos de 1 mmol (23 mg) de sodio por dosis, esto es, esencialmente “ exento de sodio”.
49 3.
CÓMO USAR OPTISULIN
Dosificación
En función de su estilo de vida y los resultados de sus controles de azúcar (glucosa) en sangre y su anterior tratamiento con insulina, su médico:
- determinará la dosis de Optisulin que necesita cada día y a qué hora,
- le indicará cuándo debe analizar su nivel de azúcar en sangre, y si necesita llevar a cabo análisis de
orina,
- le indicará cuándo puede necesitar inyectarse una dosis más alta o más baja de Optisulin.
Optisulin es una insulina de acción larga.
Su médico le puede indicar que la use en combinación con una insulina de acción corta o con comprimidos para tratar la elevación de los niveles de azúcar en sangre.
Muchos factores pueden influir en su nivel de azúcar en sangre.
Debe conocer estos factores ya que así podrá reaccionar correctamente ante cambios de su nivel de azúcar en la sangre y para evitar que suba o baje demasiado.
Para más información ver el recuadro que aparece al final del prospecto..
Frecuencia de administración
Necesita una inyección de Optisulin cada día, siempre a la misma hora.
En niños, sólo ha sido estudiada la inyección por la tarde.
Método de administración
Optisulin se inyecta bajo la piel.
NO se inyecte Optisulin en una vena, porque esto cambiará su acción y puede provocar una hipoglucemia.
Su médico le mostrará en qué área de la piel debe usted inyectarse Optisulin.
Con cada inyección, debe cambiar el lugar de la punción dentro del área concreta de la piel que esté usando.
Cómo manejar los cartuchos
Los cartuchos tienen que utilizarse con una pluma de insulina como OptiPen y otras plumas adecuadas para los cartuchos de Optisulin, y tal y como se recomienda en la información facilitada por el fabricante del dispositivo.
El prospecto incluido con la pluma le indicará el modo de usarla.
Mantenga el cartucho a temperatura ambiente durante 1 a 2 horas antes de colocarlo en la pluma.
Inspeccione el cartucho antes de usarlo.
Sólo se debe usar si la solución es transparente, incolora y acuosa, y no tiene partículas visibles en su interior.
No agitar ni mezclar antes de su uso.
Precauciones especiales antes de la inyección
Antes de la inyección deben eliminarse las burbujas de aire que se formen (véanse las instrucciones de uso de la pluma).
Asegúrese de que la insulina no se contamina con alcohol u otros desinfectantes, ni con otras sustancias.
No rellene ni reutilice los cartuchos vacíos.
No añada ninguna otra insulina al cartucho.
No mezcle Optisulin con ninguna otra insulina o medicamento.
No lo diluya.
Su mezcla o dilución pueden modificar la acción de Optisulin.
50 ¿Problemas con la pluma de insulina?
Consulte las instrucciones de uso del fabricante para la pluma.
Si su pluma de insulina está dañada, o no funciona correctamente (debido a problemas mecánicos) debe desecharse y utilizar una pluma de insulina nueva.
Si la pluma de insulina no funciona bien, la insulina puede extraerse del cartucho y pasarse a una jeringa para su inyección.
Por tanto, hay que llevar también jeringas para inyección y agujas.
No obstante, sólo deberán usarse jeringas para inyecciòn diseñadas para una concentración de insulina de 100 Unidades por mililitro.
Errores de posología
Si usa más Optisulin del que debiera
- Si se ha inyectado demasiado Optisulin, su nivel de azúcar en la sangre puede llegar a ser muy bajo
En general, para prevenir la hipoglucemia debe comer más y controlar su nivel de azúcar en sangre.
Para más información sobre el tratamiento de la hipoglucemia, ver el recuadro que aparece al final del prospecto.
Si olvidó usar Optisulin
- Si ha olvidado una dosis de Optisulin o si no se ha inyectado suficiente insulina, su nivel de azúcar
en sangre puede aumentar mucho (hiperglucemia).
Para más información sobreel tratamiento de la hiperglucemia, ver el recuadro que aparece al final del prospecto.
- No tome una dosis doble para compensar las dosis olvidadas.
Esto podría producir hiperglucemia grave (niveles muy altos de azúcar en sangre) y cetoacidosis (aumento del ácido en la sangre porque el organismo degrada las grasas en lugar del azúcar).
No interrumpa su tratamiento con Optisulin sin consultar con su médico, el le dirá lo que debe hacer.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Optisulin puede producir efectos adversos, aunque no todas las personas lo sufran.
La hipoglucemia (nivel bajo de azúcar en sangre) puede ser muy grave.
Si su nivel de azúcar en sangre baja mucho, puede perder el conocimiento.
Una hipoglucemia grave puede provocar daños en el cerebro y puede poner en peligro su vida.
Si tiene síntomas de niveles bajos de azúcar en sangre, actúe inmediatamente para subir su nivel de azúcar en sangre.
Reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 pacientes)  Hipoglucemia
51 Al igual que todos los tratamientos con insulina, el efecto adverso más frecuente es la hipoglucemia.
Hipoglucemia (niveles bajos de azúcar en sangre) significa que no tiene suficiente azúcar en sangre.
Para más información sobre los efectos adversos debidos a niveles bajos o altos de azúcar en sangre, ver el recuadro que aparece al final del prospecto.
Efectos adversos frecuentes (observados en más de 1 de cada 100 pacientes, pero en menos de 1 de cada 10 pacientes)  Alteraciones de la piel en el lugar de inyección (lipodistrofia) Si se inyecta insulina con demasiada frecuencia en el mismo punto de la piel, el tejido adiposo que se encuentra debajo de este punto puede encogerse o engrosarse.
El engrosamiento del tejido adiposo se puede producir en el 1 al 2% de los pacientes, mientras que su encogimiento puede presentarse raras veces.
Puede ocurrir que la insulina que inyecte en ese lugar no actúe bien.
El cambio del punto de inyección con cada inyección ayudará a prevenir estos cambios de la piel.  Efectos adversos de la piel y reacciones alérgicas El 3 ó 4% de los pacientes pueden experimentar reacciones en el punto de inyección (p. ej. enrojecimiento, dolor especialmente intenso al inyectar, prurito, urticaria, hinchazón o inflamación).
Estas reacciones también pueden extenderse alrededor del punto de inyección.
La mayor parte de las reacciones leves a la insulina se resuelven habitualmente en unos días o en pocas semanas.
Efectos adversos raros (observados en más de 1 de cada 10.000 pacientes, pero en menos de 1 de cada 1.000 pacientes)  Reacciones alérgicas graves a las insulinas Los síntomas relacionados podrían ser reacciones cutáneas a gran escala (erupción cutánea y picor por todo el cuerpo), hinchazón grave de la piel o de las mucosas (angioedema), dificultad para respirar, descenso de la tensión arterial con aceleración del latido cardiaco y sudoración.
Estos podrían ser los síntomas de reacciones alérgicas graves a las insulinas y puede poner en peligro su vida.  Reacciones oculares Un cambio significativo (mejoría o empeoramiento) del control de su nivel de azúcar en sangre puede alterar temporalmente su visión.
Si padece una retinopatía proliferativa (una enfermedad de la vista relacionada con la diabetes) los ataques hipoglucémicos graves pueden provocar una pérdida temporal de la visión.
Otros efectos adversos incluyen:
El tratamiento con insulina puede hacer que el organismo produzca anticuerpos frente a la insulina (sustancias que actúan contra la insulina).
En raras ocasiones, esto hará necesario modificar su dosis de insulina.
En casos raros, el tratamiento con insulina puede provocar también una retención temporal de agua en el organismo, con hinchazón de las pantorrillas y los tobillos.
En casos muy raros, puede provocar disgeusia (trastornos del gusto) y mialgia (dolores musculares).
Pacientes pediátricos
En general, los efectos adversos en pacientes de 18 años o menores son similares a los aparecidos en adultos.
Se han comunicado con más frecuencia reclamaciones sobre reacciones en el lugar de inyección y reacciones de la piel en pacientes de 18 años o menores que en pacientes adultos.
No existen datos disponibles sobre seguridad en ensayos clínicos en pacientes menores de 6 años.
Si observa alguno de los efectos adversos antes enumerados o cualquier otro efecto no deseado o inesperado, comuníqueselo a su médico o farmacéutico.
Para evitar reacciones graves, consulte inmediatamente a un médico si un efecto adverso es grave, se produce súbitamente o empeora con rapidez.
52 5 CONSERVACIÓN DE OPTISULIN
Mantener fuera del alcance y de la vista de los niños.
No utilice Optisulin después de fecha de caducidad que aparece en el envase y en la etiqueta del cartucho. La fecha de caducidad es el último día del mes que se indica.
Cartuchos cerrados Conservar en nevera (entre 2°C y 8ºC).
No congelar.
No coloque Optisulin cerca del compartimento congelador del frigorífico o junto a un acumulador de frío.
Mantener el envase dentro del embalaje exterior para protegerlo de la luz.
Cartuchos en uso Los cartuchos en uso (en la pluma de insulina) puede conservarse durante un máximo de 4 semanas a una temperatura por debajo de 25ºC en el embalaje exterior protegido de la luz y el calor directo.
Los cartuchos en uso en la pluma de insulina no deben guardarse en la nevera.
No lo utilice después de este plazo de tiempo.
Optisulin sólo debe usarse si la solución es transparente, incolora y acuosa.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De está forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Optisulin
- El principio activo es Insulina glargina.
Un mililitro de solución contiene 100 Unidades del
principio activo insulina glargina.
- Otros excipientes de Optisulin son: cloruro de zinc, m-cresol, glicerol, hidróxido de sodio, ácido
clorhídrico, y agua para inyección.
Aspecto de Optisulin y tamaño del envase
Optisulin 100 Unidades/ ml solución inyectable en un cartucho, es una solución transparente, incolora.
Optisulin se presenta en un cartucho especialmente diseñado para su uso en un dispositivo de inyección (Pluma de Insulina), Opti Pen.
Cada cartucho contiene 3 ml de solución (300 Unidades) y existen envases de 4, 5 y 10 cartuchos.
Algunas presentaciones pueden no estar comercializadas.
Tilular de la Autorización de Comercialización y Fabricante
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
53 България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
54 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
HIPERGLUCEMIA E HIPOGLUCEMIA Lleve siempre consigo algo de azúcar (al menos 20 gramos).
Lleve consigo alguna información que indique que es diabético.
HIPERGLUCEMIA (niveles altos de azúcar en sangre)
Si tiene el nivel de azúcar en la sangre muy alto (hiperglucemia), puede que no haya inyectado suficiente insulina.
¿Por qué le ocurre la hiperglucemia?
Algunos ejemplos son:
- no se ha inyectado su insulina o no se ha inyectado la cantidad suficiente, o si su efecto ha
disminuido, por ejemplo, debido a un almacenamiento incorrecto,
- su pluma de insulina no funciona adecuadamente,
- está haciendo menos ejercicio que de constumbre, tiene estrés (angustia emocional, nerviosismo), o
sufre una lesión, una operación, una infección o fiebre,
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
Síntomas de aviso de la hiperglucemia La sed, un aumento de la necesidad de orinar, el cansancio, la piel seca, el enrojecimiento de la cara, la pérdida del apetito, la tensión arterial baja, el latido rápido del corazón y la presencia de glucosa ycuerpos cetónicos en la orina.
El dolor de estómago, la respiración profunda y rápida, la somnolencia o incluso la pérdida del conocimiento pueden ser signos de una afección grave (cetoacidosis) debida a la falta de insulina.
¿Qué debe hacer si sufre una hiperglucemia?
La hiperglucemia o la cetoacidosis grave debe ser tratada siempre por un médico, normalmente en un hospital.
HIPOGLUCEMIA (niveles bajos de azucar en sangre) Si su nivel de azúcar en sangre disminuye de forma excesiva puede perder el conocimiento.
La hipoglucemia grave puede producir un ataque al corazón o daño cerebral y puede poner en peligro su vida.
Normalmente debe ser capaz de reconocer cuándo su nivel de azúcar en sangre está disminuyendo demasiado para poder tomar las medidas adecuadas.
¿Por qué le ocurre la hipoglucemia?
Algunos ejemplos son:
- se inyecta demasiada insulina,
- omite comidas o las retrasa,
- no come lo suficiente, o come alimentos que contienen menos hidratos de carbono de lo normal (el
azúcar y las sustancias similares al azúcar se llaman hidratos de carbono; sin embargo, los edulcorantes artificiales NO son hidratos de carbono),
- pierde hidratos de carbono por vómitos o diarrea,
- bebe alcohol, especialmente si no está comiendo mucho,
- está haciendo más ejercicio de lo habitual o un tipo diferente de actividad física,
- se está recuperando de una lesión, de una operación o de otros tipos de estrés,
- se está recuperando de una enfermedad o fiebre,
- está tomando o ha dejado de tomar determinados medicamentos (ver sección 2, "Usar otros
medicamentos ").
55 También es más probable que se produzcahipoglucemia si:
- acaba de empezar un tratamiento con insulina o cambia a otra preparación de insulina (cuando
cambie de su insulina basal previa a Optisulin, si se presenta hipoglucemia, ésta es más probable que suceda por la mañana que por la noche),
- sus niveles de azúcar en la sangre son casi normales o son inestables,
- cambia el sitio de la piel en la que se inyecta la insulina (por ejemplo del muslo a la parte alta del
brazo),
- padece una enfermedad grave del riñón o del hígado, o alguna otra enfermedad como el
Síntomas de aviso de la hipoglucemia
- en su cuerpo
Ejemplos que le indican que su nivel de azúcar en sangre está bajando mucho o muy deprisa: sudor, piel húmeda y pegajosa, ansiedad, latido rápido del corazón, tensión arterial alta, palpitaciones y latido irregular del corazón.
Estos síntomas se producen a menudo antes que aparezcan los síntomas de bajo nivel de azúcar en el cerebro.
- en su cerebro
Ejemplos que le indican que existe un nivel bajo de azúcar en el cerebro: dolores de cabeza, hambre intensa, náuseas, vómitos, cansancio, sopor, trastornos del sueño, inquietud, comportamiento agresivo, fallos de concentración, reacciones alteradas, depresión, confusión, trastornos del habla (a veces, pérdida total del habla), trastornos visuales, temblor, parálisis, sensaciones de hormigueo (parestesias), sensaciones de entumecimiento y hormigueo en la zona de la boca, mareos, pérdida del autocontrol, sensación de desamparo, convulsiones, pérdida del conocimiento.
Los primeros síntomas de alerta de hipoglucemia ("síntomas de aviso") pueden cambiar, atenuarse o faltar por completo si
- ha padecido diabetes durante mucho tiempo,
- sufre cierto tipo de enfermedad nerviosa (neuropatía diabética autónoma),
- ha sufrido recientemente un episodio de hipoglucemia (por ejemplo el día antes) o si ésta se
desarrolla gradualmente,
- tiene niveles casi normales o, al menos, niveles muy mejorados de azúcar en la sangre,
- ha cambiado recientemente de una insulina animal a una insulina humana como Optisulin.
- está tomando o ha tomado ciertos medicamentos (ver sección 2, "Usar otros medicamentos").
2.
Después, coma algo que aumente su nivel de azúcar en sangre a largo plazo (como pan o pasta).
Su médico o enfermera deben haber comentado este tema antes con usted.
La recuperación de la hipoglucemia puede retrasarse porque Optisulin tiene una acción prolongada.
3.
4.
Consulte de inmediato con un médico si no es capaz de controlar la hipoglucemia o si ésta reaparece.
56 Indíquele lo siguiente a sus familiares, amigos y personas cercanas:
Si no es capaz de tragar o si pierde el conocimiento, necesitará una inyección de glucosa o de glucagón (un medicamento que incrementa el nivel de azúcar en la sangre).
Estas inyecciones están justificadas aun cuando no tenga la certeza de que padece hipoglucemia.
Es recomendable analizar su nivel de azúcar en la sangre inmediatamente después de la ingestión de glucosa para confirmar que padece realmente hipoglucemia.
57
European Medicines Agency
EMEA/ H/ C/ 185
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OPTRUMA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Optruma?
Optruma es un medicamento que contiene el principio activo hidrocloruro de raloxifeno.
Se presenta en comprimidos ovalados de color blanco (60 mg).
¿Para qué se utiliza Optruma?
Optruma está indicado para el tratamiento y la prevención de la osteoporosis (enfermedad que fragiliza los huesos) en mujeres posmenopáusicas.
Optruma reduce de forma significativa el riesgo de fracturas vertebrales osteoporóticas (fracturas en la columna), pero no de fracturas de cadera.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Optruma?
La dosis recomendada para mujeres adultas y ancianas es de un comprimido una vez al día, tomado con o sin alimentos.
Las pacientes pueden recibir asimismo suplementos de calcio y vitamina D si su dieta no contiene los suficientes.
Optruma está concebido para una utilización prolongada.
¿Cómo actúa Optruma?
La osteoporosis aparece cuando no se genera suficiente cantidad de nuevo tejido óseo para sustituir al hueso que se destruye de forma natural.
Los huesos se van volviendo poco a poco más finos y frágiles, por lo que se rompen con mayor facilidad (fracturas).
La osteoporosis en más frecuente en mujeres posmenopáusicas, cuando caen los niveles de la hormona femenina estrógeno: los estrógenos ralentizan el deterioro de los huesos por lo que la probabilidad de que se fracturen disminuye.
El principio activo de Optruma, el raloxifeno, es un modulador selectivo del receptor estrogénico.
El raloxifeno tiene actividad selectiva agonista del receptor estrogénico (una sustancia que lo estimula) en algunos tejidos del organismo.
El raloxifeno tiene el mismo efecto sobre el hueso que los estrógenos pero no tiene ningún efecto sobre el pecho ni sobre el útero.
¿Qué tipo de estudios se han realizado con Optruma?
Optruma se ha estudiado en el tratamiento y la prevención de la osteoporosis en cuatro estudios principales.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
El cuarto estudio comparó los efectos de Optruma con los del placebo en el tratamiento de la osteoporosis en 7 705 mujeres durante cuatro años.
Su eficacia se midió principalmente por el número de pacientes que sufrieron fracturas vertebrales (de la columna) durante el estudio.
¿Qué beneficio ha demostrado tener Optruma durante los estudios?
Optruma fue más eficaz que el placebo en la prevención y tratamiento de la osteoporosis.
En el tratamiento de la osteoporosis, las mujeres a las que fue administrado Optruma registraron un incremento significativo de la densidad ósea de la cadera y de la columna de un 1,6% en dos años y las que recibieron placebo registraron una disminución del 0,8%.
En el tratamiento de la osteoporosis Optruma fue más eficaz que el placebo en la reducción del número de fracturas vertebrales.
En cuatro años, en comparación con el placebo, Optruma redujo el número de fracturas vertebrales nuevas en un 46% en las mujeres que padecían osteoporosis, y en un 32% en las mujeres que padecían osteoporosis y una fractura.
Optruma no tuvo ningún efecto en las fracturas de cadera.
¿Cuál es el riesgo asociado a Optruma?
Los efectos secundarios más frecuentes de Optruma (observados en más de 1 paciente de cada 10) son la vasodilatación (sofocos) y los síndromes gripales.
La lista completa de efectos secundarios comunicados sobre Optruma puede consultarse en el prospecto.
Optruma no debe administrarse a mujeres que: • pueden quedar embarazadas; • tienen o han tenido problemas de trombos sanguíneos, como trombosis venosa profunda o embolia pulmonar (trombos de sangre en los pulmones); • tienen alguna enfermedad en el hígado, disfunción renal severa, sangrado vaginal no explicado o cáncer de endometrio (cáncer del revestimiento del útero).
Optruma no debe utilizarse en personas que pudieran ser hipersensibles (alérgicas) al raloxifeno o a cualquier otro de sus componentes.
¿Por qué se ha aprobado Optruma?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Optruma ha demostrado su eficacia en la prevención y tratamiento de la osteoporosis, sin afectar al pecho ni al útero.
Decidió que los beneficios de Optruma superan a sus riesgos en el tratamiento y la prevención de la osteoporosis en mujeres posmenopáusicas.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Optruma:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Optruma a Eli Lilly Nederland B. V. el 5 de agosto de 1998.
La autorización de comercialización fue renovada el 5 de agosto de 2003 y el 5 de agosto de 2008.
El texto completo del EPAR de Optruma puede encontrarse aquí.
07-2008.
2/ 2
Número EU
Nombre comercial
Dosis
Forma Farmacéutica
Vía de administración
Tamaño de envase
EU/ 1/ 98/ 074/ 001
Comprimidos recubiertos con película
Optruma
60 mg
Comprimidos recubiertos con película
Comprimidos recubiertos con película
blister (PVC/ PE/ PCTFE)
84 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
OPTRUMA 60 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 60 mg de hidrocloruro de raloxifeno, equivalentes a 56 mg de raloxifeno base.
Excipiente: cada comprimido contiene lactosa (149.40 mg) Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos blancos, de forma elíptica, con el código 4165 impreso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
OPTRUMA está indicado para el tratamiento y la prevención de la osteoporosis en mujeres posmenopáusicas.
OPTRUMA reduce de forma significativa el riesgo de fracturas vertebrales osteoporóticas, pero no de fracturas de cadera.
En el momento de elegir entre OPTRUMA u otros tratamientos, incluyendo estrógenos, para una mujer posmenopáusica concreta, hay que tener en cuenta los síntomas de la menopausia, los efectos sobre los tejidos uterino y mamario, así como los riesgos y beneficios cardiovasculares (ver sección 5.1).
4.2 Posología y forma de administración
La dosis recomendada es de un comprimido al día por vía oral; se puede administrar a cualquier hora del día, sin depender de las comidas.
No es necesario ajustar la dosis en pacientes de edad avanzada.
Debido a la naturaleza de la enfermedad, se prevé que OPTRUMA se utilice como tratamiento a largo plazo.
En mujeres con una dieta baja en calcio generalmente se recomienda administrar suplementos de calcio y vitamina D.
Uso en pacientes con insuficiencia renal:
OPTRUMA no debe utilizarse en pacientes con insuficiencia renal grave (ver sección 4.3).
OPTRUMA debe utilizarse con precaución en pacientes con insuficiencia renal leve y moderada.
Uso en pacientes con insuficiencia hepática:
OPTRUMA no debe utilizarse en pacientes con insuficiencia hepática (ver sección 4.3).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
No se debe administrar a mujeres que pudieran quedar embarazadas.
2 Insuficiencia hepática, incluyendo colestasis.
Insuficiencia renal severa.
Sangrado uterino inexplicado.
OPTRUMA no se debe utilizar en pacientes con signos o síntomas de cáncer de endometrio porque no se ha estudiado convenientemente su seguridad en este grupo de pacientes.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con raloxifeno se asocia a un incremento del riesgo de episodios tromboembólicos venosos similar al riesgo publicado con las pautas de tratamiento hormonal sustitutivo empleadas en la actualidad.
En pacientes con riesgo de episodios tromboembólicos venosos de cualquier etiología se debe considerar el balance riesgo-beneficio.
En caso de enfermedad o de una situación que previsiblemente suponga un periodo prolongado de inmovilización, se debe suspender el tratamiento con OPTRUMA.
Se suspenderá tan pronto como sea posible en caso de enfermedad o tres días antes de que se produzca la inmovilización.
No se debe volver a iniciar dicho tratamiento hasta que la situación se haya resuelto y la paciente haya recuperado completamente la motilidad.
En un ensayo que incluyó mujeres posmenopáusicas que tenían enfermedad coronaria documentada o con alto riesgo de padecer acontecimientos coronarios, raloxifeno no modificó la incidencia de infarto de miocardio, hospitalización por síndrome coronario agudo, mortalidad global, incluyendo la mortalidad cardiovascular global o por ictus en comparación con placebo.
Sin embargo, se observó un aumento en el número de muertes por ictus entre las mujeres que fueron asignadas a raloxifeno.
La incidencia de mortalidad por ictus fue 1,5 por 1000 mujeres/ año para placebo frente a 2,2 por 1000 mujeres/ año para raloxifeno.
Este resultado debería tenerse en cuenta a la hora de recetar raloxifeno a mujeres posmenopáusicas que tengan un historial de ictus u otros factores de riesgo de ictus que sean relevantes, tales como ataque isquémico transitorio o fibrilación auricular.
No existe evidencia de proliferación endometrial.
La aparición de sangrado uterino durante el tratamiento con OPTRUMA es inesperada por lo que debe ser debidamente investigada por un especialista.
Los dos diagnósticos más frecuentes asociados con sangrado uterino durante el tratamiento con raloxifeno fueron atrofia de endometrio y pólipos endometriales benignos.
Se ha comunicado la aparición de pólipos endometriales benignos en un 0,9% de las mujeres posmenopáusicas, tratadas con raloxifeno durante cuatro años, en comparación con un 0,3% de las mujeres que recibieron placebo.
El raloxifeno se metaboliza fundamentalmente en el hígado.
La administración de dosis únicas de raloxifeno a pacientes con cirrosis e insuficiencia hepática leve (clase A de la escala Child-Pugh), produce concentraciones plasmáticas aproximadamente 2,5 veces superiores a las observadas en los controles.
Este incremento se correlaciona con las concentraciones de bilirrubina total.
Hasta que se haya evaluado más extensamente la seguridad y eficacia en pacientes con insuficiencia hepática, no se recomienda el uso de OPTRUMA en este grupo de pacientes.
Si se observa que los niveles de bilirrubina sérica total, gamma glutamil transferasa, fosfatasa alcalina, ALT y AST se elevan, estos parámetros se deberán monitorizar cuidadosamente durante el tratamiento.
Datos clínicos limitados sugieren que raloxifeno se puede asociar a un incremento significativo de los triglicéridos séricos en pacientes con antecedentes de hipertrigliceridemia inducida por estrógenos orales (> 5,6 mmol/ l).
En pacientes con este antecedente, tratadas con raloxifeno, es necesario monitorizar los triglicéridos séricos.
No se ha estudiado de forma adecuada la seguridad de OPTRUMA en pacientes con cáncer de mama.
Por lo tanto, OPTRUMA sólo debe utilizarse para el
3 tratamiento o prevención de la osteoporosis, una vez que el tratamiento para el cáncer de mama, incluyendo terapia coadyuvante, haya finalizado.
Dado que la información sobre la co-administración de raloxifeno y estrógenos sistémicos es limitada, dicho uso no está recomendado.
OPTRUMA no es eficaz para disminuir los episodios de vasodilatación (sofocos) ni para otros síntomas de la menopausia asociados a la deficiencia estrogénica.
OPTRUMA contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
La distribución sistémica de raloxifeno no se ve afectada por la administración simultánea de carbonato cálcico o antiácidos que contengan aluminio o hidróxido de magnesio.
La coadministración de raloxifeno con warfarina no altera la farmacocinética de ninguno de estos compuestos.
Sin embargo, se han observado leves acortamientos en el tiempo de protrombina; por ello, si se administra raloxifeno simultáneamente con warfarina u otros cumarínicos se debe monitorizar el tiempo de protrombina.
Los efectos sobre el tiempo de protrombina pueden aparecer tras varias semanas cuando el tratamiento con OPTRUMA se instaura en pacientes que ya están en tratamiento con anticoagulantes cumarínicos.
El raloxifeno no tiene efecto en la farmacocinética de la metilprednisolona, administrada en dosis únicas.
El raloxifeno no afecta al área bajo la curva (AUC) en equilibrio de digoxina.
La concentración máxima (Cmax) de digoxina aumentó menos del 5%.
La influencia de la administración concomitante de otros medicamentos sobre las concentraciones plasmáticas de raloxifeno ha sido evaluada en los ensayos clínicos de prevención y tratamiento.
Entre los fármacos frecuentemente coadministrados estaban paracetamol, antiinflamatorios no esteroideos (como ácido acetil salicílico, ibuprofeno y naproxeno), antibióticos orales, antagonistas H1 y H2,, y benzodiacepinas, no evidenciándose efectos clínicos relevantes de la coadministración de estos fármacos sobre las concentraciones plasmáticas de raloxifeno.
En los ensayos clínicos se permitió la administración concomitante de preparaciones de estrógenos vaginales cuando era necesario tratar síntomas de atrofia vaginal.
El uso de estas preparaciones no se incrementó en las pacientes tratadas con OPTRUMA, en comparación con placebo.
In vitro, no se produjeron interacciones de raloxifeno con la unión de warfarina, fenitoína o tamoxifeno.
El raloxifeno no se debe administrar simultáneamente con colestiramina (ni con otras resinas de intercambio aniónico) puesto que este fármaco reduce significativamente la absorción y el ciclo enterohepático del raloxifeno.
La administración concomitante de ampicilina reduce las concentraciones máximas de raloxifeno.
Sin embargo, puesto que la absorción total y la eliminación del raloxifeno no se ven afectadas, el raloxifeno puede ser administrado concomitantemente con ampicilina.
Estos cambios no afectan a las concentraciones de hormonas libres.
4 4.6 Embarazo y lactancia
Sólo deben utilizar OPTRUMA las mujeres posmenopáusicas.
Las mujeres que pudieran quedar embarazadas no deben tomar OPTRUMA.
El raloxifeno podría causar alteraciones en el feto si se administrara a mujeres embarazadas.
Si, por error, se utilizara este medicamento durante el embarazo o la paciente quedara embarazada mientras le está tomando, se la debe informar sobre el riesgo potencial del feto (ver sección 5.3).
No se sabe si el raloxifeno se excreta en la leche humana.
Por tanto, no se puede recomendar su uso en mujeres en periodo de lactancia.
OPTRUMA puede afectar al desarrollo del niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
El raloxifeno no tiene ninguna influencia conocida sobre la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
Se han registrado todas las reacciones adversas ocurridas en los estudios de tratamiento y prevención de la osteoporosis realizados en más de 13.000 mujeres posmenopáusicas.
La duración del tratamiento en estos estudios osciló entre 6 y 60 meses.
En la mayoría de los casos, las reacciones adversas generalmente no han requerido la interrupción del tratamiento.
En los estudios de prevención, las interrupciones del tratamiento como consecuencia de alguna reacción adversa se produjeron en el 10,7% de las 581 pacientes tratadas con OPTRUMA y en el 11,1% de las 584 pacientes que recibieron placebo.
En los estudios de tratamiento, las interrupciones del tratamiento como consecuencia de algún acontecimiento adverso fueron un 12,8% de las 2.557 pacientes tratadas con OPTRUMA y un 11,1% de las 2.576 pacientes que recibieron placebo.
A continuación se resumen las reacciones adversas asociadas con la utilización de raloxifeno durante los ensayos clínicos de osteoporosis.
La clasificación de las reacciones adversas se ha realizado conforme al siguiente criterio: muy frecuentes (1/ 10), frecuentes (1/ 100, < 1/ 10), poco frecuentes (1/ 1,000, < 1/ 100), raras (1/ 10,000, < 1/ 1,000), muy raras (< 1/ 10,000), no conocidas (no puede estimarse a partir de los datos disponibles):
Trastornos vasculares Muy frecuentes: vasodilatación (sofocos) Poco frecuentes: episodios tromboembólicos venosos, incluyendo trombosis venosa profunda, embolia pulmonar, trombosis venosa de la retina, tromboflebitis venosa superficial Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: calambres en las piernas Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: síndrome gripal Frecuentes: edema periférico
La incidencia de vasodilatación (sofocos) observada en pacientes tratadas con OPTRUMA, en ensayos clínicos de prevención de la osteoporosis en mujeres que eran posmenopáusicas desde hacía entre dos y ocho años, se vio ligeramente incrementada en comparación con las que recibieron placebo (24,3% OPTRUMA y 18,2% placebo).
En ensayos clínicos de tratamiento de la osteoporosis, en mujeres con una media de edad de 66 años, esta incidencia fue del 10,6% para las mujeres tratadas con OPTRUMA y del 7,1% para las que recibieron placebo.
5 En un ensayo que fue realizado en 10.101 mujeres posmenopáusicas que tenían enfermedad coronaria documentada o con alto riesgo de acontecimientos coronarios (RUTH), la incidencia observada de vasodilatación (sofocos) fue del 7,8% en el grupo de pacientes tratadas con raloxifeno y del 4,7% en el grupo de pacientes tratadas con placebo.
En el conjunto de todos los ensayos clínicos controlados con placebo de raloxifeno en osteoporosis, se produjeron episodios tromboembólicos venosos con una frecuencia de aproximadamente un 0,8% ó 3,22 casos por cada 1.000 pacientes expuestas/ año, incluyendo trombosis venosa profunda, embolia pulmonar y trombosis venosa de la retina.
En pacientes tratadas con OPTRUMA el riesgo relativo (RR) fue del 1,60 (IC 0,95 a 2,71) en comparación con placebo.
El riesgo de episodios tromboembólicos fue mayor durante los cuatro primeros meses de tratamiento.
La frecuencia de tromboflebitis venosa superficial fue inferior al 1%.
En el ensayo RUTH, los episodios tromboembólicos venosos se produjeron con una frecuencia de aproximadamente un 2,0% ó 3,88 casos por cada 1000 pacientes expuestas/ año en el grupo de pacientes tratadas con raloxifeno y de un 1,4% ó 2,70 casos por cada 1000 pacientes expuestas/ año en el grupo de pacientes tratadas con placebo.
El hazard ratio (HR) para la totalidad de ETV (episodios tromboembólicos venosos) en el ensayo RUTH fue HR = 1,44, (1,06 – 1,95). Se produjo tromboflebitis venosa superficial con una frecuencia de un 1% en el grupo tratado con raloxifeno y de un 0,6% en el grupo tratado con placebo.
En el ensayo RUTH los calambres en las piernas se observaron en el 12,1% de las pacientes tratadas con raloxifeno y en el 8,3% de las pacientes tratadas con placebo.
Se observó síndrome gripal en un 16,2% de las pacientes tratadas con OPTRUMA y en un 14,0% de las pacientes que recibieron placebo.
Otro cambio observado que no era estadísticamente significativo (p > 0,05), pero que mostró una tendencia significativa dependiente de la dosis, fue el edema periférico que apareció en los estudios de prevención con una incidencia del 3,1% con OPTRUMA y 1,9% con placebo.
En los estudios de tratamiento se produjo con una incidencia del 7,1% con OPTRUMA y 6,1% con placebo.
En el ensayo RUTH el edema periférico ocurrió en un 14,1% de las pacientes tratadas con raloxifeno y en un 11,7% de las pacientes tratadas con placebo, lo cual fue estadísticamente significativo.
En los ensayos clínicos controlados con placebo se han notificado recuentos plaquetarios ligeramente disminuidos (6-10%) durante el tratamiento con raloxifeno para la osteoporosis.
Se han notificado casos raros de incrementos moderados de la AST y/ o ALT en los que no se puede descartar una relación causal con raloxifeno.
Estos incrementos se detectaron con una frecuencia similar en las pacientes que recibieron placebo.
En un ensayo (RUTH) realizado en mujeres posmenopáusicas que tenían enfermedad coronaria documentada o con alto riesgo de acontecimientos coronarios, se ha observado una reacción adversa adicional de colelitiasis en un 3,3% de las pacientes tratadas con raloxifeno y un 2,6% de las pacientes tratadas con placebo.
La diferencia en la tasa de colecistectomía no fue estadísticamente significativa para raloxifeno (2,3%) frente a placebo (2,0%).
En algunos de los ensayos clínicos, OPTRUMA (n = 317) se comparó con tratamiento hormonal sustitutivo combinado continuo (n = 110) o con tratamiento hormonal sustitutivo cíclico (n = 205).
La incidencia de síntomas en mama y de sangrado uterino en las mujeres tratadas con raloxifeno fue significativamente inferior a las mujeres tratadas con cualquiera de las dos pautas de tratamiento hormonal sustitutivo (THS).
6 En la siguiente tabla se recogen las reacciones adversas que se han notificado durante la comercialización.
Trastornos de la sangre y del sistema linfático Muy raras: trombocitopenia.
Trastornos gastrointestinales Muy raras: síntomas gastrointestinales tales como náusea, vómito, dolor abdominal, dispepsia.
Trastornos generales y alteraciones en el lugar de administración Raras: edema periférico.
Exploraciones complementarias Muy raras: aumento de la presión sanguínea Trastornos del sistema nervioso Muy raras: cefalea incluyendo migraña Trastornos de la piel y del tejido subcutáneo Muy raras: erupción (rash) Trastornos del aparato reproductor y de la mama Muy raras: síntomas leves relacionados con la mama tales como dolor, aumento del tamaño y aumento de la sensibilidad.
Trastornos vasculares Raras: enfermedad tromboembólica venosa.
Muy raras: enfermedad tromboembólica arterial.
4.9 Sobredosis
En algunos ensayos clínicos se administraron dosis diarias de hasta 600 mg durante ocho semanas y de 120 mg durante tres años.
No se notificaron casos de sobredosis con raloxifeno durante los ensayos clínicos.
En adultos, los síntomas que se han notificado asociados con la ingesta de más de 120 mg en una única toma incluyeron calambres en las piernas y mareos.
En sobredosificación accidental en niños menores de 2 años, la dosis máxima que se ha notificado ha sido de 180mg.
En niños, los síntomas notificados incluyeron ataxia, mareos, vómitos, erupción (rash), diarrea, temblor y rubor, así como elevación de los niveles de fosfatasa alcalina.
La sobredosis máxima ha sido de aproximadamente 1,5 gramos.
No se han notificado víctimas mortales asociadas con sobredosis.
No existe antídoto específico para el hidrocloruro de raloxifeno.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: moduladores selectivos del receptor de estrógeno.
G03XC01.
Como modulador selectivo del receptor estrogénico (SERM), el raloxifeno tiene actividad selectiva agonista o antagonista sobre los tejidos que responden a estrógeno.
Actúa como agonista en hueso y parcialmente sobre el metabolismo del colesterol (descenso en el colesterol total y LDL) pero no en el hipotálamo o sobre los tejidos uterino o mamario.
Al igual que los estrógenos, los efectos biológicos de raloxifeno están mediados por su unión de alta afinidad a los receptores estrogénicos y por la regulación de la expresión génica.
Esta unión provoca la
7 expresión diferencial de múltiples genes regulados por estrógenos en diferentes tejidos.
Datos recientes sugieren que el receptor estrogénico puede regular la expresión génica mediante, al menos, dos vías diferentes, que son ligando-, tejido-, y/ o gen-específicas.
a) Efectos sobre el esqueleto
El descenso en los niveles de estrógenos que se produce en la menopausia conlleva un aumento acusado de la resorción ósea, pérdida de hueso y riesgo de fractura.
La pérdida de hueso es particularmente rápida durante los primeros diez años tras la menopausia, cuando el incremento compensatorio en la formación ósea no es suficiente para restablecer las pérdidas por resorción.
Otros factores de riesgo que pueden producir osteoporosis son la menopausia precoz, osteopenia (al menos una desviación estándar por debajo del pico de masa ósea), complexión delgada, origen étnico caucásico o asiático e historia familiar de osteoporosis.
Los tratamientos sustitutivos generalmente revierten la excesiva resorción ósea.
En mujeres posmenopáusicas con osteoporosis, OPTRUMA reduce la incidencia de fracturas vertebrales, preserva el hueso e incrementa la densidad mineral ósea (DMO).
En base a estos factores de riesgo, la prevención de osteoporosis con OPTRUMA está indicada en mujeres dentro de los diez años tras la posmenopausia, que presentan una DMO en la columna entre 1,0 y 2,5 desviaciones estándar por debajo del valor medio de una población joven normal, teniendo en cuenta el alto riesgo de fracturas osteoporóticas durante el resto de su vida.
Por otra parte, OPTRUMA está indicada para el tratamiento de la osteoporosis o la osteoporosis establecida en mujeres posmenopáusicas con una DMO de la columna por debajo de 2,5 desviaciones estándar del valor medio de una población joven normal y/ o con fracturas vertebrales independientemente del valor de la DMO.
i) Incidencia de fracturas.
En un ensayo en 7.705 mujeres posmenopáusicas, con una media de edad de 66 años y con osteoporosis o con osteoporosis asociada a fractura, el tratamiento con OPTRUMA, durante tres años, redujo la incidencia de fracturas vertebrales en un 47% (RR 0,53; IC 0,35 a 0,79; p < 0,001) y en un 31% (RR 0,69; IC 0,56 a 0,86; p < 0,001) respectivamente.
El número de mujeres que es necesario tratar con OPTRUMA durante tres años para prevenir una o más fracturas vertebrales es de 45 en el caso de mujeres con osteoporosis o de 15 en el caso de mujeres con osteoporosis asociada a fractura.
El tratamiento durante cuatro años con OPTRUMA redujo la incidencia de fracturas vertebrales en un 46% (RR 0,54, IC 0,38 a 0,75) y un 32% (RR 0,68, IC 0,56 a 0,83) en pacientes con osteoporosis o con osteoporosis asociada a fractura, respectivamente.
Sólo durante el cuarto año, OPTRUMA redujo el riesgo de una nueva fractura vertebral en un 39% (RR 0,61, IC 0,43 a 0,88).
Desde el cuarto hasta el octavo año, a las pacientes se les permitió el uso concomitante de bifosfonatos, calcitonina y flúor y todas las pacientes del ensayo recibieron suplementos de calcio y vitamina D.
En el ensayo RUTH todas las fracturas clínicas fueron recogidas como variable secundaria.
Optruma redujo la incidencia de las fracturas vertebrales clínicas en un 35% comparado con placebo (HR 0,65, CI 0,47 a 0,89).
No hubo diferencias entre los diferentes grupos tratados en la incidencia de nuevas fracturas no vertebrales.
Durante toda la duración del estudio se permitió el uso concomitante de otros fármacos activos en hueso.
ii) Densidad Mineral Ósea (DMO).
La eficacia de OPTRUMA, administrado diariamente en mujeres posmenopáusicas de hasta 60 años, con o sin útero, fue establecida tras un periodo de tratamiento de dos años.
Estas mujeres eran posmenopáusicas desde hacía entre dos y ocho años.
Se realizaron tres ensayos clínicos con 1.764 mujeres posmenopáusicas a las que se administró OPTRUMA y calcio o placebo y calcio.
En uno de los ensayos las mujeres habían sido previamente histerectomizadas.
OPTRUMA incrementó significativamente la densidad ósea de la cadera y de la columna así como la masa mineral corporal total comparado con placebo.
Este incremento de la densidad mineral ósea fue generalmente del 2% en comparación con placebo.
En los estudios de tratamiento se observó un aumento similar de la DMO en los pacientes que recibieron OPTRUMA durante 7 años.
En los ensayos clínicos de prevención, el porcentaje de mujeres en tratamiento con raloxifeno, que
8 experimentaron incrementos o descensos en la DMO fue el siguiente: en la columna vertebral hubo un descenso en el 37% y un incremento en el 63%; en la cadera hubo un descenso en el 29% y un incremento en el 71%.
iii) Cinética del calcio.
OPTRUMA y los estrógenos inciden de forma similar en la reconstrucción ósea y en el metabolismo del calcio.
OPTRUMA se asocia a una disminución de la resorción ósea y a un balance positivo de calcio de 60 mg/ día debido fundamentalmente a la disminución de las pérdidas urinarias de calcio.
iv) Histomorfometría (calidad ósea).
En un estudio comparativo de OPTRUMA con estrógenos se observó que el hueso de pacientes tratadas con ambos medicamentos era histológicamente normal, sin evidencia de defectos de mineralización, huesos plexiformes ni fibrosis medular.
El raloxifeno disminuye la resorción ósea; éste efecto en hueso se evidencia en una reducción de los niveles de los marcadores de recambio óseo en suero y orina, disminución de la resorción ósea en base a estudios de cinética del radiocalcio, aumento de la DMO y disminución de la incidencia de fracturas.
b) Efectos sobre el metabolismo lipídico y el riesgo cardiovascular
Los ensayos clínicos han demostrado que una dosis diaria de 60 mg de OPTRUMA disminuye significativamente el colesterol total (3 a 6%) y el LDL-colesterol (4 a 10%).
En las mujeres con valores iniciales de colesterol más elevados se observaron los mayores descensos.
Las concentraciones de HDL-colesterol y triglicéridos no se modificaron significativamente.
Después de tres años de tratamiento, OPTRUMA disminuyó el fibrinógeno (6,71%).
En los estudios de tratamiento de la osteoporosis, el número de pacientes tratadas con OPTRUMA, que necesitaron comenzar un tratamiento hipolipemiante, fue significativamente inferior que el grupo que recibió placebo.
El tratamiento durante ocho años con OPTRUMA, no afectó de forma significativa el riesgo de acontecimientos cardiovasculares en las pacientes que participaron en el estudio de tratamiento de la osteoporosis.
De manera similar, en el ensayo RUTH, raloxifeno no modificó la incidencia de: infarto de miocardio, hospitalización por síndrome coronario agudo, ictus o mortalidad global, incluyendo la mortalidad cardiovascular global, en comparación con placebo (ver sección 4.4 sobre el incremento en el riesgo de muerte por ictus).
El riesgo relativo de episodios tromboembólicos venosos, observado durante el tratamiento con raloxifeno, fue de 1,60 (IC 0,95 a 2,71) en comparación con placebo y de 1,0 (IC 0,3 a 6,2) en comparación con estrógenos o tratamiento hormonal sustitutivo.
El riesgo de un episodio tromboembólico fue superior en los primeros cuatro meses de tratamiento.
c) Efectos sobre el endometrio y sobre el suelo pélvico
En los ensayos clínicos, OPTRUMA no estimula el endometrio posmenopáusico.
En comparación con placebo el raloxifeno no se asoció a manchado, sangrado o hiperplasia endometrial.
Se han evaluado cerca de 3.000 ecografías transvaginales realizadas a 831 mujeres en todos los grupos.
Se observó que no existían diferencias en el grosor del endometrio de las mujeres tratadas con raloxifeno en comparación con las que recibieron placebo.
Después de tres años de tratamiento, se observó, mediante ecografía transvaginal, un incremento en el grosor endometrial igual o superior a 5 mm en un 1,9% de las 211 mujeres tratadas con 60 mg al día de raloxifeno, en comparación con un 1,8% de las 219 mujeres que recibieron placebo.
Tampoco se observaron diferencias en la incidencia de sangrado uterino entre los grupos tratados con raloxifeno y placebo.
Las biopsias del endometrio tomadas tras seis meses de tratamiento con 60 mg al día de OPTRUMA, mostraron que no se produjo proliferación endometrial en ninguna de las pacientes.
Además, en un estudio en el que se administró 2,5 veces la dosis diaria recomendada de OPTRUMA, no se observó ni proliferación endometrial ni incremento en el volumen uterino.
9 En el ensayo de tratamiento de la osteoporosis se midió anualmente el grosor del endometrio en un subgrupo de la población del estudio (1.644 pacientes) durante cuatro años.
Las medidas del grosor del endometrio en las pacientes tratadas con OPTRUMA no fueron diferentes de los valores iniciales después de cuatro años de tratamiento.
No se observaron diferencias en la incidencia de sangrado vaginal (manchado) o flujo vaginal entre las mujeres tratadas con OPTRUMA y las que recibieron placebo.
Fueron necesarias menos intervenciones quirúrgicas por prolapso uterino en las mujeres tratadas con OPTRUMA que en las que recibieron placebo.
Los datos de seguridad después de tres años sugieren que el tratamiento con raloxifeno no aumenta ni la relajación, ni la cirugía del suelo pélvico.
Después de cuatro años de tratamiento con raloxifeno no se incrementaron los riesgos de cáncer de endometrio ni de ovario.
Se ha comunicado la aparición de pólipos endometriales benignos en un 0,9% de las mujeres posmenopáusicas, tratadas con raloxifeno durante cuatro años, en comparación con un 0,3% de las mujeres que recibieron placebo.
d) Efectos sobre el tejido mamario
OPTRUMA no estimula el tejido mamario.
En todos los ensayos clínicos controlados con placebo, OPTRUMA fue indistinguible de placebo con respecto a la frecuencia y severidad de los síntomas relacionados con la mama (no se produjo hinchazón, sensibilidad ni mastodinia).
El tratamiento con OPTRUMA en comparación con placebo redujo el riesgo total de cáncer de mama en un 62% (RR 0,38, IC 0,21 a 0,69), el riesgo de cáncer de mama invasivo en un 71% (RR 0,29, IC 0,13 a 0,58) y el riesgo de cáncer de mama invasivo con el receptor estrogénico (RE) positivo en un 79% (RR 0,21, IC 0,07 a 0,50) como se observó durante los cuatro años del ensayo clínico de tratamiento en el que participaron 7.705 pacientes.
OPTRUMA no afecta al riesgo de cánceres de mama con el receptor estrogénico negativo.
Estos resultados respaldan la conclusión de que el raloxifeno no tiene actividad agonista estrogénica intrínseca sobre el tejido mamario.
e) Efectos sobre la función cognitiva
No se han observado reacciones adversas en la función cognitiva.
5.2 Propiedades farmacocinéticas
Absorción
El raloxifeno se absorbe rápidamente tras su administración oral.
Se absorbe aproximadamente el 60% de una dosis oral.
Presenta una extensa glucuronización presistémica.
La biodisponibilidad absoluta de raloxifeno es del 2%.
Tanto el tiempo para alcanzar el pico de concentración plasmática como la biodisponibilidad dependen de la interconversión sistémica y del ciclo enterohepático de raloxifeno y de sus metabolitos glucuronizados.
Distribución
El raloxifeno se distribuye ampliamente en el organismo.
El volumen de distribución no depende de la dosis.
El raloxifeno circula altamente ligado a proteínas plasmáticas (98-99%).
Metabolismo
El raloxifeno experimenta un importante efecto de primer paso con formación de conjugados glucurónidos: raloxifeno-4’ -glucurónido, raloxifeno-6-glucurónido y raloxifeno-6,4’ -diglucurónido.
No se ha encontrado ningún otro metabolito.
El raloxifeno representa menos del 1% de la suma de las concentraciones de raloxifeno y sus metabolitos glucuronizados.
Los niveles de raloxifeno se mantienen merced al ciclo enterohepático, dando como resultado una vida media en plasma de 27,7 horas.
10 Se puede predecir la farmacocinética de dosis múltiples de raloxifeno a partir de los resultados con dosis orales únicas.
El incremento de las dosis de raloxifeno produce aumento proporcional ligeramente inferior en el área bajo la curva de su concentración plasmática (AUC).
Excreción
La mayor parte de una dosis de raloxifeno y sus metabolitos glucuronizados se excreta dentro de los cinco días siguientes y se encuentra principalmente en las heces; menos de un 6% se excreta en la orina.
Situaciones especiales
Insuficiencia renal: menos de un 6% de la dosis total se elimina por la orina.
En un estudio farmacocinético, un 47% de reducción del aclaramiento de creatinina ajustado a la masa corporal magra produjo una reducción del 17% del aclaramiento de raloxifeno y del 15% del aclaramiento de los conjugados de raloxifeno.
Insuficiencia hepática: se ha comparado la farmacocinética de una dosis única de raloxifeno en pacientes con cirrosis e insuficiencia hepática leve (clase A de la escala Child-Pugh), y en individuos sanos.
Las concentraciones plasmáticas del raloxifeno fueron aproximadamente 2,5 veces superiores a las de los controles y se correlacionaban con las concentraciones de bilirrubina.
5.3 Datos preclínicos sobre seguridad
En un estudio de carcinogenicidad de dos años de duración en ratas hembras a las que se habían administrado dosis altas (279 mg/ kg/ día), se observó un incremento de tumores ováricos derivados de las células de la granulosa/ teca.
La exposición sistémica (AUC) a raloxifeno en este grupo fue aproximadamente 400 veces superior a la que se obtiene en mujeres posmenopáusicas que reciben una dosis de 60 mg.
En un estudio de carcinogenicidad de 21 meses en ratones macho, se produjo un incremento en la incidencia de tumores de las células intersticiales del testículo, adenomas y adenocarcinomas prostáticos en los ratones que recibieron 41 ó 210 mg/ kg y de leiomioblastoma prostático en los que recibieron 210 mg/ kg.
En ratones hembra que recibieron de 9 a 242 mg/ kg (de 0,3 a 32 veces el área bajo la curva en humanos) se produjo un incremento en la incidencia de tumores ováricos benignos y malignos derivados de las células de la granulosa/ teca y tumores benignos derivados de las células epiteliales.
Los roedores hembra en estos estudios fueron tratados durante su ciclo reproductor, cuando sus ovarios eran funcionales y sumamente reactivos a la estimulación hormonal.
A diferencia de la alta capacidad de respuesta del ovario en este modelo en roedores, el ovario humano tras la menopausia es relativamente resistente a la estimulación hormonal.
En la amplia batería de sistemas de ensayo se comprobó que raloxifeno no es genotóxico.
Los efectos observados en la reproducción y desarrollo en animales son congruentes con el perfil farmacológico conocido del raloxifeno.
Al mismo tiempo aumentó la duración de la gestación y se alteró la secuencia de acontecimientos del desarrollo neonatal.
Cuando se administró raloxifeno durante el periodo de preimplantación, se retrasó o interrumpió la implantación embrionaria provocando una gestación prolongada y la reducción del tamaño de la camada; sin embargo, no afectó al desarrollo de las crías hasta el destete.
Se realizaron estudios de teratología en conejos y ratas.
En conejos se observaron abortos y un bajo índice de defectos del tabique ventricular (≥ 0,1 mg/ kg) e hidrocefalia (≥ 10 mg/ kg).
En ratas se produjo retraso en el desarrollo fetal, alteraciones en las costillas y cavitación del riñón (≥ 1 mg/ kg).
El raloxifeno es un potente antiestrógeno en el útero de las ratas y previene el crecimiento de tumores mamarios estrógeno-dependientes en ratas y ratones.
11 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Povidona Polisorbato 80 Lactosa anhidra Lactosa monohidrato Crospovidona Estearato magnésico.
Recubrimiento del comprimido:
Dióxido de titanio (E 171) Polisorbato 80 Hipromelosa Macrogol 400 Cera carnauba.
Tinta:
Shellac Propilenglicol Indigo carmín (E 132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Tres años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
No congelar.
6.5 Naturaleza y contenido del envase
Los comprimidos de OPTRUMA se envasan en blísters de PVC/ PE/ PCTFE o frascos de polietileno de alta densidad.
Los envases con blísters contienen 14, 28 u 84 comprimidos.
Los frascos contienen 100 comprimidos.
Puede que sólamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V Grootslag 1-5 NL-3991 RA Houten Holanda
12 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 074/ 001 EU/ 1/ 98/ 074/ 002 EU/ 1/ 98/ 074/ 003 EU/ 1/ 98/ 074/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
5 de Agosto de 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid España
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización proveerá los PSUR en intervalos trianuales.
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO, ESTUCHE DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
OPTRUMA 60 mg comprimidos recubiertos con película Hidrocloruro de raloxifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 60 mg de hidrocloruro de raloxifeno, equivalentes a 56 mg de raloxifeno.
3.
LISTA DE EXCIPIENTES
También contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
No congelar.
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Eli Lilly Nederland B. V Grootslag 1-5 NL-3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 074/ 004
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Optruma
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE CON BLÍSTERS CON COMPRIMIDOS RECUBIERTOS CON PELÍCULA
1.
NOMBRE DEL MEDICAMENTO
OPTRUMA 60 mg comprimidos recubiertos con película Hidrocloruro de raloxifeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 60 mg de hidrocloruro de raloxifeno, equivalentes a 56 mg de raloxifeno.
3.
LISTA DE EXCIPIENTES
También contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 84 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
20 No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Eli Lilly Nederland B. V Grootslag 1-5 NL-3991 RA Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 074/ 001 14 comprimidos recubiertos con película EU/ 1/ 98/ 074/ 002 28 comprimidos recubiertos con película EU/ 1/ 98/ 074/ 003 84 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Optruma
21 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS BLÍSTER (TODOS LOS FORMATOS DE BLÍSTER)
1.
NOMBRE DEL MEDICAMENTO
OPTRUMA 60 mg comprimidos recubiertos con película Hidrocloruro de raloxifeno
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE
Lot {número}
5.
OTROS
22 B.
PROSPECTO
23 PROSPECTO:
INFORMACION PARA EL USUARIO
OPTRUMA 60 mg comprimidos recubiertos con película hidrocloruro de raloxifeno
Lea detenidamente esta información antes de empezar a tomar este medicamento • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es OPTRUMA y para qué se utiliza 2.
Antes de tomar OPTRUMA 3.
Cómo tomar OPTRUMA 4.
Posibles efectos adversos 5.
Conservación de OPTRUMA 6.
Información adicional
1.
QUÉ ES OPTRUMA Y PARA QUÉ SE UTILIZA
OPTRUMA pertenece a un grupo de medicamentos no hormonales denominados Moduladores Selectivos del Receptor Estrogénico (la sigla internacional es SERM).
Cuando una mujer alcanza la menopausia, el nivel de hormonas sexuales femeninas (estrógenos) disminuye.
OPTRUMA produce algunos de los efectos beneficiosos de los estrógenos tras la menopausia.
OPTRUMA se utiliza para el tratamiento y la prevención de la osteoporosis en mujeres posmenopáusicas.
OPTRUMA reduce el riesgo de fracturas vertebrales en mujeres con osteoporosis posmenopáusica.
No se ha demostrado reducción en el riesgo de fracturas de cadera.
La osteoporosis es una enfermedad que hace que sus huesos se desgasten y se vuelvan frágiles; esta enfermedad es especialmente frecuente en las mujeres después de la menopausia.
La osteoporosis, aunque al comienzo puede que no produzca síntomas, le predispone a fracturas de huesos (especialmente de columna, cadera y muñeca) y le puede causar dolor de espalda, pérdida de talla y encorvadura de la espalda.
2.
ANTES DE TOMAR OPTRUMA
No tome OPTRUMA:
• Si es alérgico (hipersensible) al raloxifeno o a cualquiera de los demás componentes de OPTRUMA • Si puede quedar embarazada, ya que OPTRUMA podría dañar al feto. • Si está o ha estado en tratamiento por problemas de trombos sanguíneos (trombosis venosa profunda, embolia pulmonar o trombosis venosa de la retina). • Si tiene alguna enfermedad del hígado (algunos ejemplos de enfermedad del hígado son: cirrosis, insuficiencia hepática leve o ictericia colestática). • Si observa un sangrado vaginal no explicado.
24 • Si tiene problemas renales severos.
Tenga especial cuidado con OPTRUMA:
Puede que este producto no sea adecuado en su caso por diversas circunstancias.
Son las siguientes:
• Si ha de estar inmovilizada durante cierto periodo de tiempo como estar en silla de ruedas, ingresar en un hospital o permanecer en la cama convaleciendo de una operación quirúrgica o enfermedad inesperada. • Si sigue un tratamiento con estrógenos por vía oral. • Si tiene cáncer de mama, ya que no existe experiencia suficiente del uso de OPTRUMA en mujeres con esta enfermedad. • Si ha sufrido un accidente cerebrovascular (p. ej, ictus) o si su médico le ha dicho que tiene un alto riesgo de sufrir uno.
Es improbable que OPTRUMA produzca sangrado vaginal.
Por esta razón, cualquier sangrado vaginal que aparezca durante el tratamiento con OPTRUMA se debe considerar no esperado y deberá ser investigado por su médico.
Los síntomas posmenopáusicos (p. ej. sofocos) no mejoran con OPTRUMA.
OPTRUMA disminuye el colesterol total y el colesterol LDL (“ malo”).
En general, no modifica los triglicéridos ni el colesterol HDL (“ bueno”).
Sin embargo, si usted ha tomado estrógenos anteriormente y le subieron los triglicéridos exageradamente, no deje de comentárselo a su médico antes de tomar OPTRUMA.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si está tomando medicamentos digitálicos para el corazón o anticoagulantes como la warfarina para aumentar la fluidez de la sangre, es posible que su médico necesite ajustar la dosis de su medicación.
Informe a su médico si está tomando colestiramina, que es un medicamento empleado para reducir el contenido en grasas.
No deben utilizarlo las mujeres que aun puedan quedar embarazadas.
OPTRUMA podría dañar al feto.
No tome OPTRUMA durante la lactancia porque puede excretarse en la leche materna.
OPTRUMA no tiene efectos conocidos en la capacidad de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de OPTRUMA:
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR OPTRUMA
Siga exactamente las instrucciones de administración de OPTRUMA indicadas por su médico.
Consulte con su médico o farmacéutico si tiene dudas.
25 La dosis es de un comprimido al día.
Sin embargo, si lo hace todos los días a la misma hora lo recordará más fácilmente.
Puede tomarlo con o sin comida.
Los comprimidos se administran por vía oral.
Trague el comprimido entero.
Si lo desea, puede tomarlo con un vaso de agua.
Su médico le indicará durante cuánto tiempo debe tomar OPTRUMA.
Puede que su médico le aconseje tomar suplementos de calcio y vitamina D.
Si interrumpe el tratamiento con OPTRUMA Consulte previamente con su médico.
Si tiene la impresión de que el efecto de este medicamento es demasiado fuerte o demasiado débil, consulte a su médico o farmacéutico.
Si olvidó tomar OPTRUMA Tómese un comprimido tan pronto como se acuerde y siga como hasta ese momento.
Si usted toma más OPTRUMA de lo que debiera Póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, OPTRUMA puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de las los efectos adversos observados con OPTRUMA han sido leves.
Los efectos adversos más frecuentes (que afectan a más de 1 de cada 10 pacientes) son: ∗ Sofocos (vasodilatación) ∗ Síndrome gripal
Los efectos adversos frecuentes (que afectan entre 1 y 10 de cada 100 pacientes) son: ∗ Calambres en las piernas ∗ Hinchazón de manos, pies y piernas (edema periférico) ∗ Piedras en la vesícula biliar
Los efectos adversos poco frecuentes (que afectan entre 1 y 10 de cada 1000 pacientes) son: ∗ Mayor riesgo de coágulos sanguineos en las piernas (trombosis venosa profunda) ∗ Mayor riesgo de coágulos sanguineos en los pulmones (embolismo pulmonar) ∗ Mayor riesgo de coagulos sanguineos en los ojos (trombosis venosa en la retina) ∗ Piel alrededor de una vena más rojiza y con sensación dolorosa (tromboflebitis venosa superficial)
Los efectos adversos muy raros (afectan a menos de 1 paciente de cada 10.000) son: ∗ Erupción ∗ Síntomas gastrointestinales tales como náuseas, vómitos, dolor abdominal y malestar de estómago ∗ Aumento de la presión sanguínea ∗ Disminución del número de plaquetas en la sangre ∗ Coágulos de sangre en una arteria (por ejemplo, ictus) ∗ Dolor de cabeza incluyendo jaquecas ∗ Síntomas leves en la mama, como dolor, aumento de tamaño o sensibilidad
26 En raras ocasiones pueden incrementarse los niveles sanguíneos de los enzimas hepáticos durante el tratamiento con OPTRUMA.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OPTRUMA
Mantener fuera del alcance y de la vista de los niños.
No utilice este medicamento después de la fecha de caducidad que aparece en el envase.
Conservar en el embalaje original.
No congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de OPTRUMA
- El principio activo es hidrocloruro de raloxifeno.
Cada comprimido contiene 60 mg de
hidrocloruro de raloxifeno, que equivalen a 56 mg de raloxifeno
- Los demás componentes de los comprimidos de OPTRUMA son:
Núcleo del comprimido:
Povidona, polisorbato 80, lactosa anhidra, lactosa monohidrato, crospovidona, estearato magnésico.
Recubrimiento del comprimido:
Dióxido de titanio (E 171), polisorbato 80, hipromelosa, macrogol 400, cera carnauba.
Tinta:
Shellac, propilenglicol e índigo carmín (E 132).
Los comprimidos recubiertos con película de OPTRUMA son blancos, ovalados y llevan impreso el número 4165.
Se presentan en blísters o en frascos de plástico.
Los envases con blísters contienen 14, 28 u 84 comprimidos.
Los frascos contienen 100 comprimidos.
Puede que sólamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda.
Responsable de la fabricación
- Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), España.
27 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local de Eli Lilly:
Belgique/ België/ Belgien Daiichi Sankyo Belgium Tél/ Tel: + 32-(0) 10 48 95 95
Luxembourg/ Luxemburg Daiichi Sankyo Belgium Tél/ Tel: + 32-(0) 10 48 95 95
Magyarország
". + 359 2 491 41 40
".. -
Lilly Hungária Kft.
Tel: + 36 1 328 5100
eská republika Eli Lilly R, s. r. o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 60 00
Nederland Daiichi Sankyo Nederland B. V.
Tel: + 31-(0) 20 4 07 20 72
Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49-(0) 89 78080
Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100
Österreich Daiichi Sankyo Austria GmbH Tel: + 43-(0) 1 485 86 420
Polska
!. ". #.".
Eli Lilly Polska Sp. z o. o.
$%: +30 210 629 4600
Tel.: + 48 (0) 22 440 33 00
España Lilly S. A..
Tel: + 34-91-623-1732
Portugal Lilly Portugal Produtos Farmacêuticos, Lda.
Tel: + 351-21-4126600
Tél: + 33-(0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10
Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia A Menarini Industrie Farmaceutiche Riunite s. r. l Tel: +39-055 56801
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250
Sverige Phadisco Ltd $%: +357 22 715000
Eli Lilly Sweden AB Tel: + 46 (0) 8 7378800
28 Latvija Eli Lilly Holdings Limited p & rst & vniec'ba Latvij & Tel: +371 67364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovyb( Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
29
European Medicines Agency
Ref:
EMEA/ 604210/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN para Orathecin
Denominación común internacional (DCI):
Rubitecan
El 19 de enero de 2006, EuroGen Pharmaceuticals Ltd notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) de la Agencia su decisión de retirar la solicitud de autorización de comercialización para el medicamento Orathecin (rubitecan).
La indicación solicitada era el tratamiento de pacientes con cáncer de páncreas avanzado o metastásico.
Orathecin obtuvo la designación de medicamento huérfano el 10 de junio de 2003 enlace al comunicado de prensa de la EMEA anunciando la retirada.
¿Qué es Orathecin?
Orathecin es una cápsula que se administra por vía oral.
Orathecin contiene 0,5mg ó 1,25 mg del principio activo rubitecan.
¿Para qué estaba previsto utilizar Orathecin?
Orathecin se debía utilizar para el tratamiento de pacientes con cáncer avanzado de páncreas que no pudieran ser intervenidos quirúrgicamente o que presentaran metástasis (células cancerígenas que se propagan desde el sitio original a otras partes del cuerpo) y que no respondieran a otros fármacos anticancerígenos utilizados para el tratamiento de su enfermedad.
¿Cómo debía actuar Orathecin?
Orathecin pertenece al grupo de alcaloides denominados camptotecinas.
Los alcaloides son sustancias presentes de forma normal en las plantas.
Algunas camptotecinas se utilizan en medicina como agentes anticancerígenos.
Cuando las células están creciendo, como en el caso de las células cancerosas, el material genético (ADN) que se encuentra en su interior puede retorcerse.
Las células contienen una serie de proteínas que ayudan a eliminar los posibles retorcimientos del ADN.
Así se evita que el ADN se rompa, dañando así a la célula.
Las camptotecinas bloquean una de las proteínas capaces de eliminar los retorcimientos del ADN.
Esa proteína se denomina topoisomerasa I.
Debido a esa capacidad de bloqueo, Orathecin podría dañar a las células cancerosas.
¿Qué documentación ha presentado la Empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Orathecin se evaluaron primero en modelos experimentales antes de ser estudiados en seres humanos.
Orathecin se ha investigado en dos estudios clínicos principales, en los que participaron unos 800 pacientes con cáncer de páncreas avanzado o metastásico.
En los estudios se determinó el tiempo de supervivencia de los pacientes que recibieron Orathecin frente a los que recibieron medicamentos convencionales utilizados para el tratamiento del cáncer de páncreas, entre ellos 5-fluoruracilo (5-FU) o gemcitabina.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (en el día 120) que se envía a la Empresa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged antes de emitir un dictamen, puede formular alguna otra pregunta (en el día 180) a la Empresa.
Tras el dictamen del CHMP, la Comisión Europea suele tardar unos 2 meses en conceder la autorización.
La solicitud estaba en el día 172 cuando fue retirada por la Empresa.
El CHMP estaba evaluando las respuestas remitidas por la Empresa a una lista de preguntas.
¿Cuál era la recomendación del CHMP en ese momento?
Tras examinar los datos y las respuestas de la Empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que Orathecin no podía ser autorizado para el tratamiento de pacientes con cáncer de páncreas avanzado o metastásico.
¿Cuáles eran los principales problemas encontrados por el CHMP?
En los estudios presentados por la Empresa no se había demostrado que Orathecin alargase la vida de los pacientes ni que mejorase su calidad de vida.
Además, los pacientes tratados con Orathecin experimentaron numerosos efectos secundarios, algunos de ellos graves.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio no había quedado suficientemente demostrado y que no superaba a los riesgos identificados.
¿Qué razones ha dado la Empresa para retirar la solicitud? enlace con la carta de retirada de la solicitud.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en estudios clínicos y programas de uso compasivo con Orathecin?
La Empresa ha informado a la Agencia de que, en el momento de la retirada de la solicitud, todos los estudios clínicos en la Unión Europea han cerrado el reclutamiento y que no hay ningún programa de uso compasivo en marcha.
No obstante, si usted está participando en un estudio clínico o en un programa de uso compasivo y necesita más información sobre su tratamiento, póngase en contacto con el médico que le esté administrando dicho tratamiento.
La Empresa no ha facilitado información alguna sobre el futuro desarrollo del producto.
2/ 2 ©EMEA 2007
European Medicines Agency
Londres, 30 de mayo de 2008 Doc.
Ref.
EMEA/ 304440/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de ORBEC
Denominación común internacional (DCI): dipropionato de beclometasona
El 22 de mayo de 2008, DOR BIOPHARMA UK Ltd notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de orBec para el tratamiento de la enfermedad del injerto contra el huésped en el aparato digestivo. orBec fue designado medicamento huérfano el 13 de marzo de 2002.
¿Qué es orBec? orBec es un medicamento que contiene el principio activo dipropionato de beclometasona.
Iba a presentarse en forma de dos comprimidos distintos que debían tomarse juntos: un comprimido de liberación inmediata (de liberación inmediata significa que el comprimido se ha fabricado de forma que el principio activo pueda liberarse inmediatamente) y un comprimido gastrorresistente (gastrorresistente significa que el contenido del comprimido pasa por el estómago sin descomponerse hasta llegar al intestino).
¿A qué uso estaba destinado orBec? orBec estaba destinado a usarse para tratar la enfermedad del injerto contra el huésped en el aparato digestivo.
La enfermedad del injerto contra el huésped puede surgir después de un trasplante de tejidos u órganos, cuando las células del tejido u órgano transplantado reconocen al paciente como “ extraño” y atacan el organismo.
Los pacientes con la enfermedad del injerto contra el huésped en el aparato digestivo sufren daños en el estómago y el intestino, lo que causa una inflamación intensa de estos órganos.
¿Cómo está previsto que actúe orBec?
El principio activo de orBec, el dipropionato de beclometasona, es un corticosteroide que se emplea en medicamentos inhalados, nasales y cutáneos desde la década de 1970.
Actúa amortiguando la actividad del sistema inmunitario (las defensas naturales del organismo) mediante su unión a receptores en varios de los tipos de células inmunitarias.
En orBec, el dipropionato de beclometasona debía tomarse por la vía oral, de forma que pudiera actuar dentro del estómago y el intestino.
Se esperaba que bloqueara unos receptores del estómago y el intestino, reduciendo localmente la producción de sustancias implicadas en el reconocimiento de las células extrañas y en el proceso de la inflamación.
Se esperaba que de este modo disminuiría el daño al estómago y el intestino.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
El solicitante presentó datos del dipropionato de beclometasona basados en modelos de laboratorio extraídos de la literatura científica.
La eficacia de orBec se investigó en un estudio principal en el que este medicamento se comparó con un placebo (un tratamiento ficticio) en 129 pacientes con enfermedad del injerto contra el huésped de tipo digestivo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 180 cuando fue retirada.
Una vez que el CHMP hubo evaluado las respuestas de la empresa a la lista de preguntas, aún quedaban algunas cuestiones pendientes.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180).
Emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización de comercialización.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP tenía reservas y, provisionalmente, consideraba que orBec no hubiera podido aprobarse para el tratamiento de la enfermedad del injerto contra el huésped de tipo digestivo.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP expresó su preocupación porque el único estudio principal no demostró la eficacia de orBec. orBec no fue significativamente mejor que el placebo para prolongar el tiempo hasta la reaparición de la enfermedad durante el período de tratamiento de 50 días.
Al CHMP le preocupaba también que la mayoría de los pacientes que habían participado en el estudio procedieran de un solo centro y, en consecuencia, que los resultados no fueran representativos de la población general.
Además, el Comité observó que faltaban datos para poder demostrar cómo actúa el principio activo de orBec de en el estómago y el intestino cuando se utiliza para tratar la enfermedad del injerto contra el huésped de tipo digestivo.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de orBec, y que no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrase aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan orBec?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo con orBec.
Si participa usted en un ensayo clínico o programa de uso compasivo y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 701
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ORENCIA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es ORENCIA?
ORENCIA es un polvo presentado en un vial para formar una solución para perfusión.
Cada vial contiene 250 mg del principio activo abatacept.
¿Para qué se utiliza ORENCIA?
ORENCIA es un medicamento antiinflamatorio que se usa combinado con metotrexato (otro medicamento que actúa sobre el sistema inmunitario) para tratar a adultos con artritis reumatoide activa de moderada a grave (enfermedad del sistema inmunitario que produce daño e inflamación en las articulaciones).
Se usa en pacientes que han presentado una respuesta inadecuada o intolerancia a otros medicamentos para el tratamiento de la artritis reumatoide, incluido al menos un ‘ inhibidor del factor de necrosis tumoral (TNF )’.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa ORENCIA?
El tratamiento con ORENCIA debe ser iniciado y supervisado por un médico especialista con experiencia en el diagnóstico y tratamiento de la artritis reumatoide.
ORENCIA se administra como perfusión intravenosa (goteo en una vena) de 500, 750 ó 1 000 mg durante 30 minutos.
La dosis depende del peso del paciente.
La administración se hace cada dos semanas el primer mes (3 dosis) y después cada 4 semanas.
Si no hay respuesta al cabo de 6 meses, los médicos deberán considerar los beneficios y riesgos de continuar el tratamiento y las alternativas terapéuticas.
¿Cómo actúa ORENCIA?
El principio activo de ORENCIA, abatacept, es una proteína diseñada para suprimir la actividad de los “ linfocitos T”, células específicas del sistema inmunitario (el sistema de defensa del organismo) que intervienen en la inflamación y el daño articular en la artritis reumatoide.
Antes de funcionar, los linfocitos T deben ‘ activarse’.
Para ello, han de unirse a los receptores existentes en su superficie determinadas moléculas (‘ señales’).
Abatacept se ha diseñado para unirse a dos de estas moléculas (CD80 y CD86) e impedirlas activar los linfocitos T.
De esta forma, ayuda a reducir la inflamación, mejorando el daño articular y los demás síntomas de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con ORENCIA?
Los efectos de ORENCIA se probaron primero en modelos de laboratorio antes de estudiarse en seres humanos.
ORENCIA se ha estudiado en tres estudios principales en los que intervinieron 1 382 pacientes con artritis reumatoide.
Los dos primeros estudios se hicieron en 991 pacientes que no habían presentado una respuesta adecuada al metotrexato y el tercero se realizó en 391 pacientes que no habían presentado una respuesta adecuada en el pasado a los inhibidores del TNF.
En los tres estudios se compararon los efectos de la adición de ORENCIA o de un placebo (tratamiento ficticio) a los otros medicamentos que los pacientes ya estaban tomando para la artritis reumatoide: entre éstos no había inhibidores del TNF.
Los criterios principales de valoración de la eficacia fueron la reducción de los síntomas de artritis al cabo de 6 meses de tratamiento, además de la función física y la tasa de daño articular (valorada mediante radiografías).
Se realizó un estudio adicional para comparar los efectos de la adición de ORENCIA, infliximab (un inhibidor del TNF) o placebo al tratamiento con metotrexato.
En él intervinieron 266 pacientes que no habían presentado respuesta adecuada al metotrexato.
¿Qué beneficio ha demostrado tener ORENCIA durante los estudios?
ORENCIA fue más eficaz que placebo en la mejora de los síntomas de artritis reumatoide en todos los estudios.
En el primer estudio, 70 (60,9%) de los 115 pacientes en los que se añadió al metotrexato la dosis aprobada de ORENCIA presentaron al menos una reducción de los síntomas del 20%, frente a 42 (35,3%) de los 119 pacientes en los que se añadió placebo.
En el segundo estudio se registró un efecto similar de ORENCIA sobre los síntomas de artritis reumatoide, además de una mejoría de la función física y una menor tasa de daño articular al cabo de un año de tratamiento.
En el estudio en pacientes con respuesta inadecuada en el pasado a los inhibidores del TNF, la adición de ORENCIA al tratamiento existente dio lugar en 129 (50,4%) de los 256 pacientes al menos a una reducción sintomática del 20%, frente a 26 (19,5%) de los 133 pacientes en los que se añadió placebo.
Los pacientes que tomaron ORENCIA presentaron también una mayor mejoría de la función física al cabo de 6 meses.
El estudio adicional confirmó la mejoría de los síntomas con ORENCIA en los pacientes que no habían presentado respuesta adecuada al metotrexato.
Al cabo de 6 meses, la respuesta era parecida a la observada con infliximab.
¿Cuál es el riesgo asociado a ORENCIA?
El efecto secundario más frecuente de ORENCIA (observado en más de uno de cada 10 pacientes) es el dolor de cabeza.
Consulte en el prospecto la lista completa de todos los efectos secundarios de ORENCIA.
ORENCIA no debe administrarse a pacientes hipersensibles (alérgicos) a abatacept o a cualquiera de los otros componentes.
Tampoco debe administrarse a pacientes con infecciones incontroladas y graves, como la sepsis (infección grave de la sangre) o las infecciones ‘ oportunistas’ (las que se observan en pacientes con sistema inmunitario dañado).
A los pacientes que toman ORENCIA se les entrega una tarjeta de advertencia especial que explica esta restricción y les pide que se pongan en contacto con su médico inmediatamente si presentan alguna infección durante un ciclo de tratamiento con ORENCIA.
¿Por qué se ha aprobado ORENCIA?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que ORENCIA tiene un modesto efecto antiinflamatorio y que, combinado con metotrexato, reduce el empeoramiento del daño articular y mejora la función física.
Recomendó que se autorizase su comercialización.
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento ORENCIA a Bristol-Myers Squibb Pharma EEIG el 21 de mayo de 2007.
El texto completo del EPAR de ORENCIA puede encontrarse aquí.
04-2007
©EMEA 2007
3/ 3
Número de procedimiento de la EMEA
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 07/ 389/ 001
ORENCIA
250 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
1 vial + 1 jeringuilla
EU/ 1/ 07/ 389/ 002
ORENCIA
250 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
2 viales +2 jeringuillas
EU/ 1/ 07/ 389/ 003
ORENCIA
250 mg
Polvo para concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
3 viales + 3jeringuillas
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ORENCIA 250 mg polvo para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 250 mg de abatacept.
Cada ml contiene 25 mg de abatacept, después de la reconstitución.
Abatacept es una proteína de fusión que se obtiene mediante tecnología de ADN recombinante en células de ovario de hámster chino.
0,375 mmol por vial
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
El polvo se presenta en forma compacta o fragmentada de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ORENCIA en combinación con metotrexato está indicado para el tratamiento de la artritis reumatoide activa de moderada a grave, en pacientes adultos que hayan presentado una respuesta inadecuada o intolerancia a otros fármacos antirreumáticos modificadores de la enfermedad (FAMEs), incluyendo al menos un inhibidor del factor de necrosis tumoral (TNF).
Se ha demostrado una reducción en la progresión del daño articular y una mejora de la función física durante el tratamiento con abatacept en combinación con metotrexato.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por especialistas con experiencia en el diagnóstico y tratamiento de la artritis reumatoide.
Adultos Administrar como perfusión intravenosa de 30 minutos a la dosis que se especifica en la Tabla 1.
Tras la administración inicial, ORENCIA se debe administrar 2 y 4 semanas después de la primera perfusión, y a partir de entonces, cada 4 semanas. a
Tabla 1:
Dosis de
ORENCIA
Número de
Peso del paciente < 60 kg ≥ 60 kg hasta ≤ 100 kg
Dosis 500 mg 750 mg
vialesb 2 3
a
> 100 kg
1.000 mg
4
Aproximadamente 10 mg/ kg. b Cada vial proporciona 250 mg de abatacept para administración.
Seguidamente, la
2 solución reconstituída tiene que diluirse hasta 100 ml con cloruro de sodio 9 mg/ ml (0,9%) solución inyectable, antes de su administración mediante perfusión intravenosa (ver sección 6.6).
No es necesario ajustar la dosis cuando se utiliza en combinación con otros FAMEs, corticosteroides, salicilatos, antiinflamatorios no esteroideos (AINEs), o analgésicos.
Si no se produce respuesta a abatacept durante 6 meses de tratamiento, se deben considerar los posibles beneficios de continuar el tratamiento, los riesgos conocidos y potenciales, y las alternativas terapéuticas (ver sección 5.1).
Pacientes ancianos No se necesita ajuste de dosis.
Pacientes pediátricos No hay experiencia en niños ni adolescentes.
Por lo tanto, no se recomienda el uso de ORENCIA en niños ni adolescentes hasta que se disponga de más datos.
Insuficiencia renal y hepática ORENCIA no se ha estudiado en estas poblaciones de pacientes.
No pueden hacerse recomendaciones de dosis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Infecciones graves y no controladas como septicemia e infecciones oportunistas (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Combinación con agentes bloqueantes del TNF La experiencia con el uso de abatacept en combinación con agentes bloqueantes del TNF es limitada (ver sección 5.1).
En ensayos clínicos controlados con placebo, los pacientes que recibieron la combinación de un agente bloqueante del TNF con abatacept experimentaron un aumento de infecciones en general y de infecciones graves en comparación con los pacientes tratados con agentes bloqueantes del TNF y placebo (ver sección 4.5).
No se recomienda el uso de abatacept en combinación con agentes bloqueantes del TNF.
Mientras se lleva a cabo la transición del tratamiento con un agente bloqueante del TNF a ORENCIA, los pacientes deben estar bajo vigilancia por si hubiera signos de infección.
Reacciones alérgicas Las reacciones alérgicas con la administración de abatacept en ensayos clínicos, en los cuales no se requirió que los pacientes fueran pretratados para prevenir reacciones alérgicas, se han notificado poco frecuentemente (ver sección 4.8).
Se debe tener especial cuidado en pacientes con antecedentes de reacciones alérgicas a abatacept o a cualquiera de los excipientes.
Si se produce cualquier reacción alérgica o anafiláctica grave, se debe interrumpir inmediatamente el tratamiento con ORENCIA e iniciarse un tratamiento apropiado.
Efectos sobre el sistema inmunitario Los medicamentos que afectan al sistema inmunitario, incluído ORENCIA, pueden afectar a las defensas del huésped frente a infecciones y neoplasias malignas, así como a las respuestas a las vacunas.
La administración conjunta de ORENCIA con agentes biológicos inmunodepresores o inmunomoduladores podría potenciar los efectos de ORENCIA sobre el sistema inmunitario.
No existe evidencia suficiente que determine la seguridad y eficacia de ORENCIA en combinación con anakinra o rituximab.
3 Infecciones Se han notificado infecciones graves con abatacept (ver sección 4.8).
No debe iniciarse el tratamiento con ORENCIA en pacientes con infecciones activas hasta que no estén controladas.
Los médicos deben tener precaución al considerar el uso de ORENCIA en pacientes con antecedentes de infecciones recurrentes o afecciones subyacentes que puedan predisponerles a las infecciones.
Los pacientes que desarrollen una infección nueva mientras reciben tratamiento con ORENCIA deben ser monitorizados estrechamente.
Si un paciente desarrolla una infección grave, debe interrumpirse la administración de ORENCIA.
En los ensayos pivotales controlados con placebo no se observó aumento de tuberculosis.
Sin embargo, los pacientes deben ser examinados para descartar tuberculosis latente, antes de iniciar el tratamiento con ORENCIA.
También se deben tener en cuenta las guías clínicas vigentes.
Los tratamientos antirreumáticos se han asociado con la reactivación de hepatitis B.
Por lo tanto, se debe realizar una detección sistemática de la hepatitis viral de acuerdo con las guías clínicas publicadas antes de comenzar un tratamiento con ORENCIA.
Neoplasias malignas En los ensayos clínicos controlados con placebo, las frecuencias de neoplasias malignas en los pacientes tratados con abatacept y con placebo fue de 1,4% y 1,1%, respectivamente (ver sección 4.8).
En estos ensayos clínicos no se incluyeron pacientes con neoplasias malignas conocidas.
En estudios de carcinogenicidad en ratones, se observó un aumento de linfomas y tumores mamarios.
Se desconoce la importancia clínica de esta observación (ver sección 5.3).
Se desconoce el posible papel de ORENCIA en el desarrollo de neoplasias malignas, incluído el linfoma, en seres humanos.
Vacunas No deben administrarse vacunas vivas simultáneamente con ORENCIA o antes de 3 meses desde su interrupción.
No se dispone de datos sobre la transmisión secundaria de infección de personas que recibieron vacunas vivas a pacientes que recibían ORENCIA.
No hay datos disponibles suficientes sobre los efectos de las vacunas en pacientes que reciben ORENCIA.
Los medicamentos que afectan al sistema inmunitario, incluído ORENCIA, pueden atenuar la efectividad de algunas inmunizaciones.
Pacientes ancianos Un total de 323 pacientes mayores de 65 años, entre los que había 53 pacientes mayores de 75 años, recibieron abatacept en ensayos clínicos controlados con placebo.
La eficacia observada fue similar en estos pacientes y en pacientes más jóvenes.
En comparación con el placebo, la frecuencia de infecciones graves y neoplasias malignas entre los pacientes tratados con abatacept mayores de 65 años fue mayor que entre los menores de 65 años.
Debido a la mayor incidencia de infecciones y neoplasias malignas en la población anciana en general, se debe tener precaución al tratar a los ancianos (ver sección 4.8).
Procesos autoinmunes Existe una preocupación teórica de que el tratamiento con ORENCIA pueda incrementar el riesgo de procesos autoinmunes, por ejemplo empeoramiento de la esclerosis múltiple.
En los ensayos clínicos controlados con placebo, el tratamiento con abatacept no provocó aumento en la formación de autoanticuerpos, como anticuerpos antinucleares y anti-DNAds, en comparación con el placebo (ver sección 4.8).
Prueba de glucosa en sangre Los medicamentos parenterales que contienen maltosa pueden interferir con los resultados de pruebas de glucosa en sangre que emplean tiras con glucosa deshidrogenasa pirroloquinolinequinona (GDH PQQ).
Los sistemas de control de glucemia basados en la GDH PQQ pueden reaccionar con la maltosa presente en ORENCIA, dando lugar a falsas lecturas de glucosa elevada en sangre el día de la perfusión.
Cuando se administre ORENCIA, se debe aconsejar a los pacientes que requieren control de glucosa en sangre que tengan en cuenta métodos que no reaccionen con la maltosa, como los basados
4 en la prueba de la glucosa deshidrogenasa nicotina adenina dinucleotido (GDH NAD), la glucosa oxidasa, o la glucosa hexokinasa.
Pacientes con ingesta controlada de sodio Este medicamento contiene 1,5 mmol (o 34,5 mg) de sodio por dosis máxima de 4 viales (0,375 mmol ó 8,625 mg de sodio por vial).
A tener en cuenta cuando se trate a pacientes con una ingesta controlada de sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Combinación con agentes bloqueantes del TNF La experiencia con el uso de abatacept en combinación con agentes bloqueantes del TNF es limitada (ver sección 5.1).
Aunque los agentes bloqueantes del TNF no influyeron en el aclaramiento de abatacept, en los ensayos clínicos controlados con placebo, los pacientes que recibían tratamiento concomitante con abatacept y agentes bloqueantes del TNF presentaron más infecciones e infecciones graves que los pacientes tratados sólo con agentes bloqueantes del TNF.
Por lo tanto, no se recomienda el tratamiento concomitante de ORENCIA con un agente bloqueante del TNF.
Combinación con otros medicamentos En los análisis farmacocinéticos poblacionales no se detectó ningún efecto del metotrexato, los AINEs y los corticosteroides sobre el aclaramiento de abatacept (ver sección 5.2).
No se identificaron problemas de seguridad importantes con el uso de abatacept en combinación con sulfasalazina, hidroxicloroquina, o leflunomida.
En lo que respecta a la combinación con otros medicamentos que afectan al sistema inmunitario y a las vacunas, ver sección 4.4.
4.6 Embarazo y lactancia
No hay datos suficientes sobre el uso de abatacept en mujeres embarazadas.
En estudios del desarrollo embriofetal no se observaron efectos adversos a dosis de hasta 29 veces la dosis de 10 mg/ kg en humanos, según el AUC.
En un estudio de desarrollo prenatal y postnatal con 11 veces la dosis de 10 mg/ kg en humanos, se observaron cambios limitados en la función inmunitaria según el AUC (ver sección 5.3).
No se recomienda el uso de ORENCIA en mujeres embarazadas a menos que sea claramente necesario.
Durante el tratamiento con ORENCIA las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces hasta 14 semanas después de la última dosis de tratamiento con abatacept.
Uso durante la lactancia Se ha demostrado que abatacept se detecta en la leche de la rata.
Se desconoce si abatacept se excreta en la leche materna.
Las mujeres no deben amamantar a sus hijos mientras estén en tratamiento con ORENCIA hasta 14 semanas después de la última dosis de tratamiento con abatacept.
Fertilidad No se han realizado estudios formales del posible efecto de ORENCIA sobre la fertilidad humana.
En ratas, abatacept no tuvo efectos adversos sobre la fertilidad de los machos o las hembras (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Abatacept se ha estudiado en pacientes con artritis reumatoide activa en ensayos clínicos controlados con placebo (1.955 pacientes con abatacept, 989 con placebo).
5 placebo) o de 1 año (1.697 pacientes con abatacept, 856 con placebo).
La mayoría de los pacientes en estos ensayos estaban tomando metotrexato (81,9% con abatacept, 83,3% con placebo).
Otras medicaciones concomitantes incluían:
AINEs (83,9% con abatacept, 85,1% con placebo); corticosteroides sistémicos (74,7% con abatacept, 75,8% con placebo); tratamiento con FAME no biológicos, especialmente cloroquina/ hidroxicloroquina, leflunomida y/ o sulfasalazina (26,9% con abatacept, 32,1% con placebo); agentes bloqueantes del TNF, principalmente etanercept (9,4% con abatacept, 12,3% con placebo); y anakinra (1,1% con abatacept, 1,6% con placebo).
En los ensayos clínicos con abatacept controlados con placebo, se notificaron reacciones adversas al medicamento (RAM) en un 52,2% de los pacientes tratados con abatacept y en un 46,1% de los pacientes tratados con placebo.
Las reacciones adversas al medicamento notificadas con mayor frecuencia (≥ 5%) entre los pacientes tratados con abatacept fueron cefaleas y náuseas.
La proporción de pacientes que suspendieron el tratamiento debido a RAMs fue de 3,4% en el caso de los pacientes tratados con abatacept y de 2,2% en el de los pacientes tratados con placebo.
En la Tabla 2 se enumeran las reacciones adversas al medicamento que se produjeron con mayor frecuencia (diferencia > 0,2%) en pacientes tratados con abatacept que en pacientes tratados con placebo.
La lista se presenta por sistema de clasificación de órganos y por frecuencia, utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2:
Exploraciones complementarias
Frecuentes
Aumento de la presión arterial, pruebas de función hepática anormal (incluyendo aumento de transaminasas)
Poco frecuentes
Poco frecuentes
Taquicardia, bradicardia, palpitaciones
Trastornos de la sangre y del sistema linfático
Poco frecuentes
Trombocitopenia, leucopenia
Trastornos del sistema nervioso
Muy frecuentes Frecuentes Poco frecuentes
Cefaleas Mareos Parestesia
Trastornos oculares
Poco frecuentes
Conjuntivitis, disminución de la agudeza visual
Trastornos del oído y el laberinto
Poco frecuentes
Vértigo
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos
Trastornos gastrointestinales
Frecuentes Poco frecuentes
Dolor abdominal, diarrea, náuseas, dispepsia Gastritis, úlceras bucales, estomatitis aftosa
6 Trastornos de la piel y del tejido subcutáneo
Frecuentes
Erupción cutánea (incluyendo dermatitis)
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia, dolor en las extremidades
Infecciones e infestaciones
Frecuentes
Infección de las vías respiratorias inferiores (incluyendo bronquitis), infección de las vías urinarias, herpes simple, infección de las vías respiratorias superiores (incluyendo traqueítis, nasofaringitis), rinitis
Poco frecuentes
Infección dental, úlceras cutáneas infectadas, onicomicosis
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Poco frecuentes
Carcinoma de células basales
Trastornos vasculares
Frecuentes Poco frecuentes
Hipertensión, rubor Hipotensión, sofocos
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
Fatiga, astenia
Poco frecuentes
Síndrome pseudogripal
Trastornos del aparato reproductor y de la mama
Poco frecuentes
Amenorrea
Trastornos psiquiátricos
Poco frecuentes
Depresión, ansiedad
Entre las RAMs notificadas en pacientes tratados con abatacept que no se produjeron con excesiva incidencia (es decir, la diferencia no fue > 0,2%) en relación al placebo pero que se consideraron médicamente relevantes se incluyen los siguientes casos:
Frecuentes: herpes zoster; Poco frecuentes: neumonía, hipersensibilidad, pielonefritis, broncoespasmo, urticaria, psoriasis, cistitis, migraña, opresión en la garganta, ojo seco; Raras: septicemia, bacteriemia.
Información adicional
Infecciones En los ensayos clínicos controlados con placebo, se notificaron infecciones como al menos posiblemente relacionadas con el tratamiento en un 23,2% de los pacientes tratados con abatacept y en un 19,5% de los pacientes tratados con placebo.
7 Se notificaron infecciones graves como al menos posiblemente relacionadas con el tratamiento en un 1,8% de los pacientes tratados con abatacept y en un 1,0% de los pacientes tratados con placebo.
Entre las infecciones graves notificadas en al menos un paciente tratado con abatacept (0,05% de los pacientes) figuran las siguientes: neumonía; bronquitis; celulitis; pielonefritis aguda; infección de las vías urinarias; diverticulitis, abscesos intestinales; infección localizada; abscesos cutáneos; infecciones musculoesqueléticas; septicemia; empiema; hepatitis E; y tuberculosis (ver sección 4.4).
Neoplasias malignas En ensayos clínicos controlados con placebo, se notificaron neoplasias malignas en 27 de 1.955 pacientes tratados con abatacept observadas durante 1.687 pacientes-años y en 11 de 989 pacientes tratados con placebo observadas durante 794 pacientes-años.
En ensayos clínicos doble ciego y con diseño abierto, se comunicaron neoplasias malignas en 66 de 2.688 pacientes tratados con abatacept durante 4.764 pacientes-años.
Esta cifra incluyó 33 pacientes con cánceres de piel no melanoma, 28 con cánceres en órganos sólidos y 6 con neoplasias hematológicas (4 con linfomas y 2 con síndromes mielodisplásicos).
El cáncer de órgano sólido notificado con mayor frecuencia fue el carcinoma de pulmón (11 casos).
El tipo y el patrón de neoplasias malignas notificadas durante el periodo abierto de los ensayos clínicos fueron similares a los notificados durante la fase doble ciego.
El número de neoplasias observadas fue coherente con lo esperado en la población con artritis reumatoide ajustada por edad y sexo (ver sección 4.4).
Reacciones relacionadas con la perfusión Los acontecimientos agudos relacionados con la perfusión (reacciones adversas que se produjeron en la primera hora después de iniciar la perfusión) en los Ensayos II, III y IV (ver sección 5.1) fueron más frecuentes en los pacientes tratados con abatacept que en los pacientes tratados con placebo (9,8% con abatacept, 6,7% con placebo).
Los acontecimientos notificados con mayor frecuencia con abatacept (1-2%) fueron mareos, cefaleas e hipertensión.
Los acontecimientos agudos relacionados con la perfusión que se comunicaron en > 0,1% y ≤ 1% de los pacientes tratados con abatacept incluían síntomas cardiopulmonares como hipotensión, aumento de la presión arterial, descenso de la presión arterial y disnea; otros síntomas incluían náuseas, rubor, urticaria, tos, hipersensibilidad, prurito, erupción cutánea y sibilancias.
La mayoría de estas reacciones fueron de leves a moderadas.
Las reacciones de hipersensibilidad fueron poco frecuentes.
En 2.688 pacientes tratados con abatacept durante 4.764 pacientes-años, hubo 1 caso de anafilaxia.
Otros acontecimientos adversos potencialmente asociados a hipersensibilidad al medicamento, como hipotensión, urticaria y disnea, se produjeron en cada caso en menos del 0,6% de los pacientes tratados con abatacept.
Se produjo interrupción del tratamiento debido a reacción aguda relacionada con la perfusión en un 0,4% de los pacientes que recibían abatacept y en un 0,2% de los pacientes tratados con placebo.
Reacciones adversas al medicamento en pacientes con enfermedad pulmonar obstructiva crónica (EPOC) En el Ensayo IV, hubo 37 pacientes con EPOC tratados con abatacept y 17 tratados con placebo.
Los pacientes con EPOC tratados con abatacept desarrollaron reacciones adversas al medicamento con más frecuencia que los tratados con placebo (51,4% frente a 47,1%, respectivamente).
Los trastornos respiratorios se produjeron con más frecuencia en los pacientes tratados con abatacept que en los pacientes tratados con placebo (10,8% frente a 5,9%, respectivamente); dichos trastornos incluían reagudización de la EPOC y disnea.
Un mayor porcentaje de pacientes con EPOC tratados con abatacept que con placebo desarrolló una reacción adversa grave (5,4% frente a 0%), incluyendo reagudización de la EPOC (1 de 37 pacientes [2,7%]) y bronquitis (1 de 37 pacientes [2,7%]).
8 Autoanticuerpos El tratamiento con abatacept no provocó aumento en la formación de autoanticuerpos en comparación con el placebo.
Inmunogenicidad Se valoraron los anticuerpos dirigidos contra la molécula abatacept mediante ensayos ELISA en pacientes con artritis reumatoide tratados durante periodos de hasta 3 años con abatacept.
Sesenta y dos de 2.237 (2,8%) pacientes desarrollaron anticuerpos de unión.
En pacientes en quienes la valoración para anticuerpos se hizo al menos 56 días después de interrumpir el abatacept, 15 de 203 (7,4%) desarrollaron anticuerpos.
Se evaluaron muestras con actividad de unión a CTLA-4 confirmada para determinar la presencia de anticuerpos neutralizantes.
En ocho de 13 pacientes evaluables se demostró que poseían anticuerpos neutralizantes.
En conjunto, no hubo correlación aparente entre el desarrollo de anticuerpos y la respuesta clínica o las reacciones adversas.
Sin embargo, el número de pacientes que desarrollaron anticuerpos fue demasiado limitado para poder hacer una valoración definitiva.
No se conoce la posible relevancia clínica de la formación de anticuerpos neutralizantes.
Debido a que los análisis de inmunogenicidad son específicos de producto, la comparación de tasas de anticuerpos con las de otros productos no es adecuada.
Información de seguridad según la clase farmacológica Abatacept es el primer modulador selectivo de la co-estimulación.
La información sobre la seguridad relativa en un ensayo clínico versus infliximab se resume en la sección 5.1.
4.9 Sobredosis
Se han administrado dosis de hasta 50 mg/ kg sin efectos tóxicos aparentes.
En caso de sobredosis, se recomienda monitorizar al paciente para observar cualquier signo o síntoma de reacciones adversas y aplicar el tratamiento sintomático adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inmunosupresores selectivos, código ATC:
L04AA24
Abatacept es una proteína de fusión formada por el dominio extracelular del antígeno 4 (CTLA-4) asociado al linfocito-T citotóxico humano unido a un fragmento modificado Fc de la inmunoglobulina humana G1 (IgG1).
Abatacept se obtiene mediante tecnología de ADN recombinante en células de ovario de hámster chino.
Mecanismo de acción Abatacept modula selectivamente una señal coestimuladora clave que es necesaria para la activación completa de los linfocitos T que expresan CD28.
La activación completa de los linfocitos T requiere dos señales proporcionadas por las células presentadoras de antígeno: el reconocimiento de un antígeno específico por un receptor del linfocito T (señal 1) y una segunda señal coestimuladora.
Una vía de coestimulación mayor implica la unión de moléculas CD80 y CD86 sobre la superficie del antígeno presentador de células al receptor de CD28 en los linfocitos T (señal 2).
Abatacept inhibe selectivamente esta vía de coestimulación mediante su unión específica a CD80 y CD86.
Algunos estudios indican que abatacept afecta más a las respuestas de los linfocitos T vírgenes que a las respuestas de los linfocitos T de memoria.
Estudios in vitro y en modelos en animales demostraron que abatacept modula las respuestas a anticuerpos dependientes de linfocitos T y la inflamación.
In vitro, abatacept atenúa la activación de
9 los linfocitos T humanos medida por la disminución de la proliferación y la producción de citocina.
También se observaron reducciones en el TNFα sérico.
Eficacia clínica y seguridad La eficacia y la seguridad de abatacept fueron evaluadas en ensayos clínicos aleatorizados, doble ciego y controlados con placebo en pacientes adultos con artritis reumatoide activa diagnosticada según los criterios del Colegio Americano de Reumatología (ACR).
En los Ensayos I, II, III, y V se requería que los pacientes refiriesen al menos dolor en 12 articulaciones y presentasen signos inflamatorios en 10 articulaciones inflamadas en el momento de la aleatorización.
El Ensayo IV no requirió ningún número específico de articulaciones inflamadas ni de dolores en las articulaciones.
En los Ensayos I, II, y V se evaluaron la eficacia y seguridad de abatacept comparado con el placebo en pacientes con respuesta inadecuada al metotrexato y que continuaron en tratamiento con una dosis estable de metotrexato.
Además, el Ensayo V investigó la seguridad y eficacia de abatacept o infliximab en relación al placebo.
En el Ensayo III se evaluaron la eficacia y seguridad de abatacept en pacientes con respuesta inadecuada a un agente bloqueante del TNF, tras la interrupción del tratamiento con el mismo previa a la aleatorización; se permitió el uso de otros FAMEs.
Todos los FAMEs utilizados en el momento de la inclusión se mantuvieron.
En el Ensayo I los pacientes fueron aleatorizados para recibir 2 ó 10 mg/ kg de abatacept o placebo durante 12 meses.
En los Ensayos II, III, y IV los pacientes fueron aleatorizados para recibir una dosis fija de aproximadamente 10 mg/ kg de abatacept o placebo durante 12 (Ensayos II y IV) ó 6 meses (Ensayo III).
La dosis de abatacept fue de 500 mg para los pacientes con peso inferior a 60 kg, 750 mg para los pacientes que pesaban de 60 a 100 kg, y 1 gramo para los pacientes que pesaban más de 100 kg.
En el Ensayo V los pacientes fueron aleatorizados para recibir esta misma dosis fija de abatacept o 3 mg/ kg de infliximab o placebo durante 6 meses.
El Ensayo V continuó durante un período adicional de 6 meses con los grupos de abatacept e infliximab solamente.
Los Ensayos I, II, III, IV, y V evaluaron 339, 638, 389, 1.441, y 431 pacientes, respectivamente.
Respuesta clínica
Respuesta ACR El porcentaje de pacientes tratados con abatacept que alcanzaron respuestas ACR 20, 50 y 70 en los Ensayos II (pacientes con respuesta inadecuada a metotrexato) y III (pacientes con respuesta inadecuada a un agente bloqueante del TNF) se muestra en la Tabla 3.
Entre los pacientes que recibieron abatacept en los Ensayos II y III, se observó una mejoría estadísticamente significativa en la respuesta ACR 20 frente a placebo después de la administración de la primera dosis (día 15), y esta mejoría continuó siendo significativa durante la duración de los ensayos.
En el Ensayo II, el 43% de los pacientes que no habían alcanzado una respuesta ACR 20 a los 6 meses desarrollaron una respuesta ACR 20 a los 12 meses.
10 Tabla 3:
Respuestas ACR en ensayos controlados
con placebo
Porcentaje de Respuesta inadecuada a metotrexato (MTX) Ensayo II Abatacepta Placebo +MTX +MTX
pacientes Respuesta inadecuada a agente bloqueante del TNF Ensayo III Abatacepta Placebo +FAMEb +FAMEb
Tasa de respuesta ACR 20
n = 424 n = 214
n = 256 n = 133
Día 15 Mes 6 Mes 12 ACR 50
23%* 14% 68%*** 40% 73%*** 40%
18%** 5% 50%*** 20% NAd NAd
Mes 6 Mes 12 ACR 70
40%*** 17% 48%*** 18%
20%*** 4% NAd NAd
Mes 6 Mes 12 Respuesta clínica
20%*** 7% 29%*** 6%
10%** 2% NAd NAd
principalc
14%*** 2%
NAd NAd
* p < 0,05, abatacept frente a placebo. ** p < 0,01, abatacept frente a placebo. *** p < 0,001, abatacept frente a placebo. a Dosis fija de aproximadamente 10 mg/ kg (ver sección 4.2). b Los FAME simultáneos incluían uno o más de los siguientes: metotrexato, cloroquina/ hidroxicloroquina, sulfasalazina, leflunomida, azatioprina, oro, y anakinra. c La respuesta clínica principal se define como la obtención de una respuesta ACR 70 durante un periodo contínuo de 6 meses. d Después de 6 meses, se dio a los pacientes la oportunidad de participar en un ensayo con diseño abierto.
En la fase de extensión abierta de los Ensayos I, II y III, se observaron respuestas ACR 20, 50 y 70 duraderas y sostenidas durante 48, 24 y 18 meses, respectivamente, de tratamiento con abatacept.
En el Ensayo I, se observaron respuestas ACR 20 en el 71% (42/ 59) de los pacientes, ACR 50 en el 41% (24/ 59) y ACR 70 en el 31% (18/ 58) a los 48 meses.
En el Ensayo II, se observaron respuestas ACR 20 en el 88% (291/ 332) de los pacientes, ACR 50 en el 62% (205/ 332), y ACR 70 en el 38% (127/ 334) en 24 meses.
En el Ensayo III, se observaron respuestas ACR 20 en el 70% (118/ 167) de los pacientes, ACR 50 en el 43% (73/ 168), y ACR 70 en el 22% (37/ 169) a los 18 meses.
Se observaron mejorías mayores con abatacept que con placebo en otras medidas de actividad de la enfermedad en artritis reumatoide no incluidas en los criterios de respuesta de ACR, tales como la rigidez matinal.
Respuesta DAS28 La actividad de la enfermedad también se evaluó utilizando la Puntuación de la Actividad de la Enfermedad 28 (DAS28 VSG).
Hubo una mejora significativa en el DAS en los Ensayos II, III, y V comparado con placebo.
Ensayo V: abatacept o infliximab versus placebo Se realizó un ensayo doble ciego, aleatorizado, para evaluar la seguridad y eficacia de abatacept o infliximab versus placebo en pacientes con respuesta inadecuada a metotrexato (Ensayo V).
La variable primaria del ensayo fue el cambio medio en la actividad de la enfermedad en pacientes tratados con abatacept comparado con los pacientes tratados con placebo a los 6 meses con una posterior evaluación doble ciego de la seguridad y eficacia de abatacept e infliximanb a los 12 meses.
11 Se observó una mejoría mayor (p < 0,001) en el DAS28 en los grupos de abatacept e infliximab comparado con el grupo placebo a los seis meses en la parte del ensayo controlado con placebo; los resultados entre los grupos de abatacept e infliximab fueron similares.
Las respuestas ACR del Ensayo V fueron compatibles con la puntuación del DAS28.
Se observó una mejoría mayor a los 12 meses con abatacept.
A los 6 meses, la frecuencia de Acontecimientos Adversos (AA) por infecciones fue del 48,1% (75), 52,1% (86), y 51,8% (57) y la frecuencia de AA graves por infecciones fue del 1,3% (2), 4,2% (7), y 2,7% (3) para los grupos de abatacept, infliximab y placebo, respectivamente.
A los 12 meses, la frecuencia de AA por infecciones fue del 59,6% (93), 68,5% (113), y la frecuencia de AA graves por infecciones fue del 1,9% (3) y 8,5% (14) para los grupos de abatacept e infliximab, respectivamente.
Respuesta radiográfica El daño articular estructural se evaluó radiográficamente durante un periodo de dos años en el Ensayo II.
Los resultados se midieron usando la puntuación total de Sharp modificada por Genant (TSS) y sus componentes, la puntuación de las erosiones y la puntuación del estrechamiento del espacio articular (JSN).
La mediana basal del TSS fue de 31,7 en pacientes tratados con abatacept y 33,4 en pacientes tratados con placebo.
Abatacept/ metotrexato redujo la tasa de progresión del daño estructural comparado con placebo/ metotrexato después de 12 meses de tratamiento como se muestra en la Tabla 4.
La tasa de progresión del daño estructural en el 2º año fue significativamente más baja que la del primer año para los pacientes aleatorizados a abatacept (p < 0,0001).
Tabla 4:
Cambios radiográficos medios durante 12 meses en el Abatacept/ MTX Placebo/ MTX
Parámetro Puntuación total de Sharp Puntuación de erosión Puntuación JSN a
n = 391 n = 195 1,21 2,32 0,63 1,14 0,58 1,18
Basado en análisis no paramétricos
Respuesta de la función física La mejora de la función física se midió por el Indice de Discapacidad del Cuestionario de Evaluación de la Salud (HAQ-ID) en los Ensayos II, III, IV y V y por el HAQ-ID modificado en el Ensayo I.
Los resultados de los Ensayos II y III se presentan en la Tabla 5.
12 Tabla 5:
Mejora de la función física en ensayos controlados Respuesta inadecuada a metotrexato Ensayo II
con placebo Respuesta inadecuada a agente bloqueante TNF Ensayo III
Abatacepta Placebo +MTX +MTX
Abatacepta Placebo +FAMEb +FAMEb
Inicio (media) Mejora media desde el inicio
1,83 1,82 (n = 249) (n = 130)
Mes 6
0,45*** 0,11 (n = 249) (n = 130)
Mes 12 Proporción de pacientes con una mejora clínicamente significativad
0,66*** 0,37 (n = 422) (n = 212)
NAe NAe
Mes 6 Mes 12
61%*** 45% 64%*** 39%
47%*** 23% NAe NAe
*** p < 0,001, abatacept frente a placebo. a Dosis fija de aproximadamente 10 mg/ kg (ver sección 4.2). b Los FAME simultáneos incluían uno o más de los siguientes: metotrexato, cloroquina/ hidroxicloroquina, sulfasalazina, leflunomida, azatioprina, oro, y anakinra. c Cuestionario de evaluación de la salud; 0 = el mejor, 3 = el peor; 20 preguntas; 8 categorías: vestirse y arreglarse, levantarse, comer, caminar, higiene, alcance, agarre y actividad. d Reducción en el HAQ-DI de ≥ 0,3 unidades desde el inicio. e Después de 6 meses, se ofreció a los pacientes la oportunidad de entrar en un ensayo de diseño abierto.
En el Ensayo II, entre los pacientes que presentaban una mejora clínicamente significativa a los 12 meses, un 88% mantuvo la respuesta a los 18 meses y un 85% mantuvo la respuesta a los 24 meses.
Durante el periodo abierto de los Ensayos I, II y III, la mejora de la función física se ha mantenido durante 48, 24 y 18 meses, respectivamente.
Calidad de vida y resultados relacionados con la salud La calidad de vida relacionada con la salud se evaluó mediante el cuestionario SF-36 a los 6 meses en los Ensayos I, II y III y a los 12 meses en los Ensayos I y II.
En estos ensayos, se observaron mejoras clínica y estadísticamente significativas en el grupo tratado con abatacept en comparación con el grupo placebo en las 8 dimensiones del SF-36 (4 dimensiones físicas: función física, rol físico, dolor corporal, salud general; y 4 dimensiones mentales: vitalidad, función social, rol emocional, salud mental), así como el Resumen del componente físico y el Resumen del componente mental.
5.2 Propiedades farmacocinéticas
Después de múltiples perfusiones intravenosas (días 1, 15, 30 y posteriormente cada 4 semanas), la farmacocinética de abatacept en pacientes con artritis reumatoide mostró incrementos proporcionales de Cmax y AUC sobre el intervalo de dosis de 2 mg/ kg a 10 mg/ kg.
A la dosis de 10 mg/ kg, el promedio de vida media terminal fue de 13,1 días, oscilando desde 8 hasta 25 días.
El volumen de distribución medio (Vss) fue de 0,07 l/ kg y osciló desde 0,02 hasta 0,13 l/ kg.
El aclaramiento sistémico fue de aproximadamente 0,22 ml/ h/ kg.
Las concentraciones valle medias en estado de equilibrio fueron de aproximadamente 25 microgramos (μ g)/ ml, y los valores de la Cmax media fueron de aproximadamente 290 μ g/ ml.
No se produjo acumulación sistémica de abatacept al continuar con el tratamiento repetido con 10 mg/ kg a intervalos mensuales en pacientes con artritis reumatoide.
13 Los análisis poblacionales farmacocinéticos revelaron una tendencia hacia un mayor aclaramiento de abatacept a medida que se incrementa el peso corporal.
La edad y el sexo (después de la corrección por peso corporal), no influyeron sobre el aclaramiento.
Se observó que el metotrexato, los AINEs, los corticosteroides y los agentes bloqueantes del TNF no influían sobre el aclaramiento de abatacept.
La farmacocinética de abatacept no se ha estudiado en niños ni adolescentes.
No se han realizado ensayos para examinar los efectos del deterioro renal o hepático sobre la farmacocinética de abatacept.
5.3 Datos preclínicos sobre seguridad
No se observó mutagenicidad ni clastogenicidad con abatacept en una batería de estudios in vitro.
En un estudio de carcinogenicidad en ratones, se produjeron aumentos en la incidencia de linfomas malignos o tumores de las glándulas mamarias (en las hembras).
El aumento de la incidencia de linfomas y tumores mamarios observado en ratones tratados con abatacept puede haber estado asociado con una disminución del control del virus de la leucemia murino y del virus del tumor mamario en el ratón, respectivamente, en presencia de inmunomodulación prolongada.
En un estudio de toxicidad a un año en monos cynomolgus, abatacept no se asoció a ninguna toxicidad importante.
Los efectos farmacológicos reversibles consistieron en mínimos descensos transitorios en la IgG sérica y depleción linfoide de mínima a severa de los centros germinales en el bazo y/ o los ganglios linfáticos.
Dentro del marco temporal de este estudio, no se observaron indicios de linfomas ni cambios morfológicos preneoplásicos a pesar de la presencia del virus linfocriptovirus, que se sabe provoca estas lesiones en monos inmunodeprimidos.
Se desconoce la relevancia que estos hallazgos puedan tener en el uso clínico de ORENCIA.
En ratas, abatacept no tuvo efectos no deseados sobre la fertilidad de machos o hembras.
Se realizaron estudios de desarrollo embriofetal con abatacept en ratones, ratas y conejos a dosis de hasta 20 a 30 veces la dosis de 10 mg/ kg en humanos y no se observaron efectos no deseados en las crías.
En ratas y conejos, la exposición a abatacept fue hasta 29 veces la dosis de 10 mg/ kg en humanos basada en el AUC.
Se ha demostrado que abatacept atraviesa la placenta en ratas y conejos.
En un estudio de desarrollo prenatal y posnatal con abatacept en ratas, no se observaron efectos no deseados en las crías de madres que recibieron abatacept a dosis de hasta 45 mg/ kg, lo que representa 3 veces la dosis de 10 mg/ kg en humanos basada en el AUC.
A una dosis de 200 mg/ kg, que representa una dosis de 11 veces la dosis de 10 mg/ kg en humanos basada en el AUC, se observaron cambios limitados en la función inmunitaria (un aumento de 9 veces en la respuesta media de anticuerpos dependientes de linfocitos T en crías hembras e inflamación del tiroides, en 1 cría hembra de entre 10 crías machos y 10 crías hembras evaluadas a esta dosis).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Maltosa Dihidrógeno fosfato sódico monohidrato Cloruro sódico
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
ORENCIA no se debe administrar simultáneamente con otros medicamentos en la misma vía intravenosa.
ORENCIA NO debe usarse con jeringuillas siliconizadas (ver sección 6.6).
6.3 Periodo de validez
Vial cerrado:
3 años
14 Después de la reconstitución: se ha demostrado la estabilidad química y física en uso durante 24 horas entre 2°C - 8°C.
Desde un punto de vista microbiológico, la solución reconstituida debe diluirse inmediatamente.
Después de la dilución: se ha demostrado que cuando la solución reconstituida se diluye inmediatamente, la estabilidad química y física en uso de la solución de perfusión diluida se mantiene durante 24 horas entre 2°C - 8°C.
Desde un punto de vista microbiológico, el producto debe usarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
250 mg de polvo en un vial (vidrio Tipo I) con un tapón (caucho-butilo) y precinto flip off (aluminio) con una jeringuilla sin silicona (polietileno).
Envases de 1, 2 ó 3 viales (de 15 ml cada uno) y 1, 2, ó 3 jeringuillas sin silicona, respectivamente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La reconstitución y dilución se deben realizar conforme a las reglas de buenas prácticas, en particular en lo que a asepsia se refiere.
Reconstitución 1.
Determinar la dosis y el número de viales de ORENCIA necesarios (ver sección 4.2).
2.
En condiciones asépticas, reconstituir cada vial con 10 ml de agua para preparaciones inyectables, utilizando la jeringuilla sin silicona que se incluye con cada vial (ver sección 6.2) y una aguja de calibre 18-21.
- Retirar el tapón del vial y limpiar la parte superior con un algodón humedecido en alcohol.
- Insertar la aguja de la jeringuilla en el vial a través del centro del tapón de caucho y dirigir el chorro
de agua para inyectable a la pared de vidrio del vial.
- No usar el vial si no hay vacío.
- Extraer la jeringuilla y la aguja después de inyectar 10 ml de agua para preparaciones inyectables en
- Para minimizar la formación de espuma en las soluciones de ORENCIA, debe girarse el vial con
movimientos en espiral hasta que el contenido esté completamente disuelto.
No agitar.
Evitar la agitación prolongada o vigorosa.
- Una vez disuelto el polvo, debe extraerse el aire del vial con una aguja para disipar la espuma que
pudiera estar presente.
- Después de la reconstitución, la solución debe ser transparente y entre incolora y amarillo pálido.
No
usar si se observan partículas opacas, cambios de color u otras partículas extrañas.
Dilución 3.
Inmediatamente después de la reconstitución, el producto debe diluirse hasta 100 ml con cloruro de sodio 9 mg/ ml (0,9%) solución para inyectable.
15
- Mezclar con cuidado.
La concentración de la solución de ORENCIA completamente diluida en la
bolsa o frasco de perfusión será de aproximadamente 5, 7,5 ó 10 mg de abatacept por ml de solución dependiendo de si se utilizan 2, 3 ó 4 viales de abatacept.
- Cualquier cantidad no utilizada que quede en los viales debe eliminarse inmediatamente de acuerdo
con las normativas locales.
4.
Cuando la reconstitución y la dilución se realizan en condiciones asépticas, la solución de perfusión de ORENCIA puede usarse inmediatamente o en el plazo de 24 horas si se conserva en nevera entre 2°C y 8°C.
Antes de la administración, la solución de ORENCIA debe inspeccionarse visualmente para detectar la presencia de partículas y cambios de color.
Eliminar la solución si se observan partículas o cambios de color.
Toda la solución de ORENCIA completamente diluida debe administrarse en el plazo de 30 minutos y utilizando un kit de perfusión y un filtro estéril apirógeno de baja unión a proteínas (tamaño de poro de 0,2 a 1,2 μ m).
- No conservar la porción no utilizada de la solución de perfusión para reutilizar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 389/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21/ 05/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
16 ANEXO II
A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Bristol-Myers Squibb Commpany 6000 Thompson Road, East Syracuse New York 13057 USA
Lonza Biologics Inc.
101 International Drive Portsmouth, NH 03801-2815 USA
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bristol-Myers Squibb S. R. L.
Contrada Fontana del Ceraso 03012 Anagni Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El CHMP ha considerado que se debe proporcionar una Tarjeta de Alerta para el Paciente que se inlcuye en el Anexo III.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización debe garantizar que el sistema de farmacovigilancia esté establecido y funcionando antes de comercializar el producto.
Plan de Gestión de Riesgos El titular de la autorización se compromete a la realización de los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia.
Se debe proporcionar un Plan de Gestión de Riesgos actualizado según la Guideline del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano.
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
ORENCIA 250 mg polvo para concentrado para solución para perfusión Abatacept
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 250 mg de abatacept.
3.
LISTA DE EXCIPIENTES
Excipientes: maltosa, dihidrógeno fosfato sódico monohidrato y cloruro sódico
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para concentrado para solución para perfusión
1 vial 1 jeringuilla estéril sin silicona
2 viales 2 jeringuillas estériles sin silicona
3 viales 3 jeringuillas estériles sin silicona
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa después de su reconstitución y dilución Leer el prospecto antes de reconstituir y utilizar.
Para un solo uso.
Utilizar la jeringuilla desechable sin silicona que se incluye en el envase para su reconstitución.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
21 Para la caducidad del producto reconstituído leer el prospecto.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar cualquier solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Bussiness Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 389/ 001 EU/ 1/ 07/ 389/ 002 EU/ 1/ 07/ 389/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CONTENEDOR
1.
NOMBRE DEL MEDICAMENTO
ORENCIA 250 mg polvo para concentrado para solución para perfusión Abatacept
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Utilizar la jeringuilla desechable sin silicona que se incluye en el envase para su reconstitución.
Conservar en el embalaje original para protegerlo de la luz.
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ORENCIA 250 mg polvo para concentrado para solución para perfusión Abatacept Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
250 mg de abatacept
6.
OTROS
Utilizar la jeringuilla desechable sin silicona que se incluye en el envase para su reconstitución.
Bristol-Myers Squibb Pharma EEIG
24 TARJETA DE ALERTA PARA EL PACIENTE
Tarjeta de alerta para el paciente en tratamiento con Orencia
Infecciones - Si tiene síntomas que sugieren infecciones, como fiebre, tos persistente, pérdida de peso, o cansancio, debe ponerse
Esta tarjeta de alerta contiene información en contacto con su médico inmediatamente. importante de seguridad que necesita conocer antes de administrarle ORENCIA y durante el tratamiento con ORENCIA.
Inicio:
• Muestre esta tarjeta a los médicos que le _____________________________
estén llevando el tratamiento.
Último tratamiento:
Infecciones ORENCIA aumenta el riesgo de contraer infecciones. - No debe ser tratado con ORENCIA si tiene una infección grave.
____________________ • Para más información, lea el prospecto de ORENCIA. • Cuando vaya al médico, asegúrese de
- Se deben descartar determinadas infecciones antes del tratamiento con ORENCIA, de acuerdo a las guidelines pertinentes.
Tuberculosis (TB):
Se desconoce la
llevar anotados todos los demás medicamentos que esté tomando.
Nombre del paciente: ____________________ Nombre del médico: _____________________
seguridad de ORENCIA en pacientes con Teléfono del médico: ____________________ TB latente.
Debe someterse a las pruebas de TB antes del tratamiento con ORENCIA.
Es muy importante que le diga a su médico si Guarde esta tarjeta durante 3 meses desde la tuvo alguna vez TB, o si ha estado en última dosis de ORENCIA, ya que las
contacto con alguien que haya tenido TB.
Hepatitis:
Los tratamientos antirreumáticos se han asociado con la reactivación de hepatitis B.
Debe someterse a las pruebas de hepatitis viral de acuerdo a las guidelines publicadas.
reacciones adversas pueden aparecer un tiempo después de la última dosis de ORENCIA.
25 B.
PROSPECTO
26 PROSPECTO:
INFORMACIÓN PARA EL USUARIO ORENCIA 250 mg polvo para concentrado para solución para perfusión Abatacept
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ORENCIA y para qué se utiliza 2.
Antes de usar ORENCIA 3.
Cómo usar ORENCIA 4.
Posibles efectos adversos 5 Conservación de ORENCIA 6.
Información adicional
1.
QUÉ ES ORENCIA Y PARA QUÉ SE UTILIZA
ORENCIA es un tratamiento que se administra en perfusión para adultos con artritis reumatoide de moderada a grave y se utiliza en combinación con un medicamento que se llama metotrexato.
El principio activo de ORENCIA, abatacept, es una proteína que se obtiene en cultivos celulares.
La artritis reumatoide es una enfermedad sistémica progresiva de larga duración que, si no se trata, puede tener graves consecuencias, como la destrucción de las articulaciones, aumento de la discapacidad e incapacidad para realizar las actividades diarias.
En las personas que padecen artritis reumatoide el propio sistema inmunológico del cuerpo ataca a los tejidos normales produciendo dolor e hinchazón en las articulaciones.
Esto puede dañar las articulaciones.
ORENCIA disminuye el ataque del sistema inmunológico sobre tejidos normales interfiriendo con las células inmunes (los llamados linfocitos T) que contribuyen al desarrollo de la artritis reumatoide.
ORENCIA se utiliza después de otro grupo de medicamentos llamados bloqueantes del TNF.
ORENCIA se utiliza para:
- retrasar el daño de sus articulaciones
- mejorar su función física
2.
ANTES DE USAR ORENCIA
No use ORENCIA Si es alérgico (hipersensible) a abatacept o a cualquiera de los demás componentes.
Si tiene una infección grave o no controlada, no se tiene que empezar el tratamiento con ORENCIA.
El hecho de tener una infección podría ponerle en el peligro debido a los efectos secundarios de ORENCIA.
Tenga especial cuidado con ORENCIA Si usted presenta reacciones alérgicas como opresión en el pecho, asma, vértigo grave o mareo, hinchazón o erupción de la piel informe a su médico inmediatamente.
Si usted presenta cualquier tipo de infección, incuyendo infección prolongada o localizada, o a menudo padece infecciones.
Es importante que informe a su médico si tiene síntomas de presentar una infección (por ejemplo fiebre, malestar, problemas dentales).
ORENCIA también puede disminuir la capacidad de su cuerpo para combatir una infección y el tratamiento puede hacerle más propenso a padecer infecciones o empeorar cualquier infección que tenga.
27 Si usted ha padecido tuberculosis (TB) o padece los síntomas de la tuberculosis (tos persistente, pérdida de peso, apatía, fiebre leve) informe a su médico.
Antes de usar ORENCIA, su médico le hará la prueba de la tuberculosis o una prueba cutánea.
Si usted tiene una hepatitis vírica informe a su médico.
Antes de utilizar ORENCIA, su médico puede hacerle una prueba para la hepatitis.
Si usted tiene cáncer.
Su médico tendrá que decidir si puede administrarle ORENCIA.
Si se ha vacunado recientemente o está pensando en vacunarse.
Algunas vacunas no se deben administrar mientras esté en tratamiento con ORENCIA.
Consulte con su médico antes de ponerse cualquier vacuna.
Si usted utiliza un control de glucosa en sangre para comprobar sus niveles de glucosa.
ORENCIA contiene maltosa, un tipo de azúcar que con ciertos tipos de controles de glucosa en sangre puede dar resultados falsamente elevados de glucosa en sangre.
Su médico puede recomendarle un método diferente para controlar sus niveles de glucosa en sangre.
ORENCIA y ancianos ORENCIA puede ser utilizado en personas de más de 65 años sin necesidad de cambiar la dosis.
Debido a que los ancianos son más susceptibles a padecer infecciones y cáncer, ORENCIA se debe utilizar con precaución en esta población de pacientes.
ORENCIA y niños/ adolescentes ORENCIA no ha sido estudiado en pacientes menores de 18 años de edad, por lo tanto no se recomienda el uso de ORENCIA en esta población de pacientes.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
ORENCIA no se debe utilizar con medicamentos biológicos para la artritis reumatoide incluyendo adalimumab, etanercept, e infliximab; no hay evidencia suficiente para recomendar la administración conjunta con anakinra y rituximab.
ORENCIA se puede administrar con otros medicamentos habitualmente utilizados para el tratamiento de la artritis reumatoide, como esteroides o analgésicos incluyendo antiinflamatorios no esteroideos como ibuprofeno o diclofenaco.
Pida consejo a su médico o farmacéutico antes de tomar cualquier otro medicamento mientras esté usando ORENCIA.
Embarazo y lactancia Se desconocen los efectos de ORENCIA en el embarazo, por lo tanto no use ORENCIA si está usted embarazada a no ser que su médico se lo recomiende expresamente.
Se tiene que evitar el embarazo mientras esté usando ORENCIA.
Su médico le aconsejará métodos anticonceptivos adecuados durante el tratamiento con ORENCIA hasta 14 semanas después de la última dosis.
Si usted se queda embarazada durante el tratamiento con ORENCIA, informe a su médico.
Se desconoce si abatacept, el principio activo, pasa a la leche materna.
Usted debe dejar de amamantar si está siendo tratado con ORENCIA hasta 14 semanas después de la última dosis.
Conducción y uso de máquinas Si usted se siente cansado o indispuesto después de la administración de ORENCIA, no debe conducir ni manejar ninguna maquinaria.
Se desconoce si ORENCIA tiene algún efecto sobre la capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de ORENCIA Este medicamento contiene 1,5 mmol (ó 34,5 mg) de sodio por dosis máxima de 4 viales (0,375 mmol ó 8,625 mg de sodio por vial).
Tener en cuenta en pacientes con una dieta controlada de sodio.
28 3.
CÓMO USAR ORENCIA
ORENCIA se presenta como un polvo para solución para perfusión.
Esto significa que antes de que se le administre ORENCIA, primero se disuelve en agua para inyectables, posteriormente se diluye con cloruro de sodio 9 mg/ ml (0,9%) solución inyectable.
La dosis de abatacept recomendada se basa en su peso corporal:
Su peso
Dosis
Viales
Menos de 60 kg 60 kg - 100 kg
500 mg 750 mg
2 3
Más de 100 kg
1.000 mg
4
ORENCIA se administra en la vena, por lo general en el brazo, durante un período de 30 minutos.
A este procedimiento se le denomina perfusión.
Los profesionales sanitarios le supervisarán mientras esté recibiendo la perfusión de ORENCIA.
Con qué frecuencia se le administra ORENCIA Después de la primera perfusión ORENCIA se le debe administrar de nuevo, a las 2 y 4 semanas.
Después de esto usted recibirá una dosis cada 4 semanas.
Su médico le informará sobre la duración del tratamiento y qué otros medicamentos puede seguir tomando mientras esté en tratamiento con ORENCIA.
Si usa más ORENCIA del que debiera En caso de que esto ocurra, su médico le vigilará por si tuviera algún signo o síntoma de padecer efectos secundarios, y se los tratará si fuera necesario.
Si olvidó usar ORENCIA Si usted se olvidó de recibir ORENCIA cuando le correspondía, pregunte a su médico para cuándo programar la próxima dosis.
Si interrumpe el tratamiento con ORENCIA La decisión de interrumpir el tratamiento con ORENCIA debe ser comentada con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ORENCIA puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes que se producen con ORENCIA son dolor de cabeza y náuseas.
Como todos los medicamentos que afectan el sistema inmunológico, ORENCIA puede producir efectos adversos graves que pueden requerir tratamiento.
Posibles efectos adversos graves incluyen infecciones graves, neoplasias malignas y reacciones alérgicas.
Informe a su médico inmediatamente si nota cualquiera de los siguientes síntomas:
Erupción grave urticaria u otros síntomas de reacción alérgica Cara, manos, pies hinchados Dificultad para respirar o tragar
Informe a su médico inmediatamente si usted nota cualquiera de los siguientes:
Síntomas de infección tales como fiebre, malestar, problemas dentales, sensación de quemazón al orinar, erupción cutánea dolorosa, ampollas dolorosas en la piel, tos
29 Los síntomas descritos arriba pueden ser indicio de los efectos secundarios que se presentan a continuación, los cuales han sido observados en los ensayos clínicos con ORENCIA:
Efectos adversos muy frecuentes (al menos 1 de cada 10 pacientes): dolor de cabeza.
Efectos adversos frecuentes (al menos 1 de cada 100 y menos de 1 de cada 10 pacientes): infecciones de nariz, garganta y pulmón, infecciones urinarias, ampollas dolorosas en la piel (herpes), rinitis, vértigo, presión arterial elevada, rubor, tos, náuseas, diarrea, malestar de estómago, dolor abdominal, erupción cutánea, fatiga, debilidad y pruebas de función hepática anormales.
Efectos adversos poco frecuentes (al menos 1 de cada 1.000 y menos de 1 de cada 100 pacientes): infección dental, úlceras infectadas en la piel, infección de uñas por hongos, cáncer de piel, nivel bajo de plaquetas en sangre, nivel bajo de células sanguíneas, reacciones alérgicas, ansiedad, entumecimiento, urticaria, inflamación de los ojos, ojo seco, disminución de la visión, palpitaciones, ritmo cardíaco rápido, ritmo cardíaco lento, presión arterial baja, sofocos, llagas en la boca, aumento de tendencia a la aparición de cardenales, alopecia, piel seca, articulaciones dolorosas, dolor en las extremidades, síndrome pseudogripal, aumento de peso, reacciones relacionadas con la perfusión, depresión, ausencia de menstruación, migrañas, infección renal, psoriasis, dificultad para respirar y opresión en la garganta.
Efectos adversos raros (al menos 1 de cada 10.000 y menos de 1 de cada 1.000 pacientes): infección del torrente sanguíneo.
Su médico puede también hacerle pruebas para examinar los valores sanguíneos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ORENCIA
Mantener fuera del alcance y de la vista de los niños.
No utilice ORENCIA después de la fecha de caducidad que aparece en la etiqueta después de EXP y en el estuche después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
Conservar en el embalaje original para protegerlo de la luz.
Después de la reconstitución y dilución, la solución de perfusión es estable en nevera durante 24 horas, pero por motivos microbiológicos, se debe usar inmediatamente.
No utilice ORENCIA si observa partículas opacas, cambios de color, u otras partículas extrañas en la solución de perfusión.
6.
INFORMACIÓN ADICIONAL
Después de la reconstitución, cada ml contiene 25 mg de abatacept.
Los demás componentes son maltosa, dihidrógeno fosfato sódico monohidrato y cloruro sódico.
30 Aspecto del producto y contenido del envase ORENCIA polvo para concentrado para solución para perfusión es un polvo de color blanco a blanquecino que se puede presentar de forma compacta o fragmentada.
ORENCIA está disponible en envases de 1, 2 ó 3 viales y se presenta con 1, 2 ó 3 jeringuillas sin silicona, respectivamente.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
Responsable de la fabricación:
Bristol-Myers Squibb S. R. L.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
31 España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La reconstitución y dilución se deben realizar conforme a las normas de buenas prácticas, en particular en lo que a asepsia se refiere.
Selección de dosis: ver apartado 3 del Prospecto "Cómo usar ORENCIA".
Reconstitución de los viales: en condiciones asépticas, reconstituir cada vial con 10 ml del agua para inyectables, utilizando la jeringuilla desechable sin silicona que se incluye con cada vial y una aguja de calibre 18-21.
Retire el tapón del vial y limpie la parte superior con un algodón humedecido en alcohol.
Inserte la aguja de jeringuilla en el vial a través del centro del tapón de caucho y dirigir el chorro de agua para inyectable a la pared de vidrio del vial.
No use el vial si no hay vacío.
Extraiga la jeringuilla y la aguja después de inyectar 10 ml de agua para inyectables en el vial.
32 hasta que el contenido esté completamente disuelto.
No agitar.
Evitar la agitación prolongada o vigorosa.
Una vez disuelto el polvo, debe extraerse el aire del vial con una aguja para disipar la espuma que pudiera estar presente.
Después de la reconstitución la solución debe ser transparente y entre incolora y amarillo pálido.
No usar si se observan partículas opacas, cambios de color, u otras partículas extrañas.
Preparación de la perfusión: inmediatamente después de la reconstitución, diluya el producto hasta 100 ml con cloruro de sodio 9 mg/ ml (del 0,9%) solución para inyectable.
Extraer de la bolsa o frasco de perfusión de 100 ml, un volumen de cloruro de sodio 0,9% solución para inyectable igual al volumen de los viales reconstituidos de ORENCIA (para 2 viales extraer 20 ml, para 3 viales extraer 30 ml, para 4 viales extraer 40 ml).
Añada lentamente la solución de ORENCIA reconstituida de cada vial a la bolsa o frasco de perfusión utilizando la misma jeringuilla sin silicona desechable que se incluye con cada vial.
Mezclar con cuidado.
La concentración de la solución de ORENCIA completamente diluida en la bolsa o frasco de perfusión será de aproximadamente 5, 7,5 ó 10 mg de abatacept por ml de solución dependiendo de si se utilizan 2, 3 ó 4 viales de abatacept.
Administración: cuando la reconstitución y la dilución se realizan en condiciones asépticas, la solución de perfusión de ORENCIA puede usarse inmediatamente o en el plazo de 24 horas si se conserva en nevera entre 2°C y 8°C.
Sin embargo, por motivos microbiológicos, se debe usar inmediatamente.
Antes de la administración, la solución de ORENCIA debe inspeccionarse visualmente para detectar la presencia de partículas y cambios de color.
Eliminar la solución si se observan partículas o cambios de color.
Toda la solución de ORENCIA completamente diluida debe administrarse en el plazo de 30 minutos y utilizando un kit de perfusión y un filtro estéril apirógeno de baja unión a proteínas (tamaño de poro de 0,2 a 1,2 μ m).
No conservar la porción no utilizada de la solución de perfusión para reutilizar.
Otros medicamentos:
ORENCIA no se debe mezclar ni administrarse de forma simultánea con otros medicamentos en la misma vía intravenosa.
No se han realizado estudios de compatibilidad física o bioquímica para evaluar la administración conjunta de ORENCIA con otros agentes.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
33
European Medicines Agency
EMEA/ H/ C/ 555
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ORFADIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (incluido asimismo en el EPAR).
¿Qué es Orfadin?
Orfadin es una cápsula dura de color blanco para uso oral.
El tratamiento con Orfadin deberá ser iniciado y controlado por médicos con experiencia en el tratamiento de pacientes aquejados de tirosinemia hereditaria tipo I (TH-I).
Orfadin contiene el principio activo nitisinona.
¿Para qué se utiliza Orfadin?
Orfadin se utiliza en el tratamiento de la tirosinemia hereditaria tipo I (TH-I), una enfermedad infantil rara.
En esta enfermedad, el organismo no puede degradar totalmente el aminoácido tirosina, formándose sustancias tóxicas que se acumulan en el organismo y provocan insuficiencia hepática progresiva y cáncer hepático en niños de corta edad.
Este medicamento se administra acompañado de una dieta que limita los aminoácidos tirosina y fenilalanina.
Dado el escaso número de pacientes que sufren de tirosinemia hereditaria tipo I, la enfermedad se considera rara, y Orfadin fue designado « medicamento huérfano » (medicamento para tratar enfermedades poco frecuentes) el 29 de diciembre de 2000.
Es un medicamento que solo puede dispensarse con receta médica.
¿Cómo se administra Orfadin?
El tratamiento con Orfadin deberá iniciarse lo antes posible y la dosis de Orfadin se ajustará a cada paciente.
La dosis inicial recomendada es de 1 mg/ kg de peso corporal/ día, dividido en dos dosis que se administran por vía oral.
Las cápsulas pueden abrirse para mezclar su contenido en una pequeña cantidad de agua o leche antes de tragarlos.
Orfadin está pensado para tomarse durante un período prolongado.
¿Cómo actúa Orfadin?
La tirosina se descompone en el organismo por la acción de varias enzimas.
Los pacientes afectados por la TH-I carecen de alguna de esas enzimas, por lo que no eliminan adecuadamente la tirosina, sino que la transforman en sustancias tóxicas.
La nitisinona, principio activo de Orfadin, bloquea la descomposición de la tirosina antes de que ésta pueda transformarse en una sustancia tóxica.
No obstante, la tirosina permanecerá en el organismo, razón por la cual mientras se tome Orfadin deberá seguirse una dieta especial (con bajo contenido en tirosina y fenilalanina).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Orfadin?
En el estudio más numeroso sobre Orfadin participaron 257 pacientes en 87 hospitales repartidos por 25 países, como parte de un programa de « uso compasivo » (los médicos pueden solicitar un medicamento para uno de sus pacientes antes de que dicho medicamento esté plenamente autorizado).
Se estudió el efecto de Orfadin sobre la supervivencia y se comparó con otros historiales clínicos (la supervivencia de pacientes sometidos únicamente a dieta, publicada en revistas médicas especializadas).
¿Qué beneficios ha demostrado Orfadin durante los estudios?
El principal beneficio de Orfadin es que ha demostrado prolongar la vida de los enfermos.
Por ejemplo, los bebés menores de 2 meses afectados de TH-I tendrían normalmente unas posibilidades del 28% de vivir 5 años administrándoseles únicamente la dieta.
Con un tratamiento suplementario con Orfadin la tasa de supervivencia aumenta hasta el 82%.
Cuanto antes se inicie el tratamiento mayor será la tasa de supervivencia.
¿Cuáles son los efectos secundarios de Orfadin?
Los efectos adversos más frecuentes de Orfadin son el resultado de los elevados niveles de tirosina causados por pacientes que no toman los alimentos adecuados, y en raros casos un descenso de los recuentos de plaquetas y de leucocitos en sangre.
La lista completa de efectos secundarios comunicados tras la administración de Orfadin puede consultarse en el prospecto.
Orfadin no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la nitisinona o a cualquier otro de sus componentes.
¿En qué se basa la aprobación de comercialización de Orfadin?
El Comité de Medicamentos de Uso Humano (CHMP) ha decidido que Orfadin parece un tratamiento eficaz de la TH-I, en particular si se inicia en fases tempranas de la enfermedad, antes de que el hígado del paciente resulte demasiado dañado, y que presenta un mejor resultado que el obtenido únicamente con dieta, según la literatura médica especializada.
El CHMP ha decidido que los beneficios de Orfadin son mayores que sus riesgos, y por ello ha recomendado que se autorice su comercialización.
Orfadin se ha autorizado en « circunstancias excepcionales » porque, como la enfermedad es rara, no ha sido posible obtener información completa sobre el medicamento.
Cada año, la Agencia Europea del Medicamento (EMEA) examina cualquier información nueva que pueda haber aparecido y actualiza este resumen en caso necesario.
¿Qué información falta todavía sobre Orfadin?
El laboratorio que produce Orfadin establecerá un programa de seguimiento posterior a la comercialización para evaluar el uso y la seguridad del medicamento para el tratamiento de la enfermedad TH-I.
Más información sobre Orfadin La Comisión Europea concedió la autorización de comercialización de Orfadin, con validez en toda la Unión Europea, a Swedish Orphan International AB el 21 de febrero de 2005
En esta página puede consultar todo el procedimiento de designación de Orfadin como medicamento huérfano.
El texto completo del EPAR de Orfadin puede consultarse aquí
8-2006
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Presentación
Tamaño del envase
EU/ 1/ 04/ 303/ 0001
Frasco (polietileno de alta densidad)
Orfadin
5 mg.
Frasco (polietileno de alta densidad)
EU/ 1/ 04/ 303/ 0003
Frasco (polietileno de alta densidad)
60 cápsulas
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 2 mg de nitisinona.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsulas blancas opacas con la estampación “ NTBC 2mg” en uno de los lados de la cápsula.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con diagnóstico confirmado de tirosinemia hereditaria tipo I (TH-1) en combinación con dieta restrictiva de tirosina y fenilalanina.
4.2 Posología y forma de administración
El tratamiento con nitisinona será iniciado y supervisado por un médico con experiencia en el tratamiento de pacientes con TH-1.
El tratamiento de todos los genotipos de la enfermedad deberá iniciarse lo antes posible para aumentar la supervivencia global y evitar complicaciones, como insuficiencia hepática, cáncer hepático y enfermedad renal.
Conjuntamente con el tratamiento con nitisinona, se requiere una dieta pobre en fenilalanina y tirosina, que se monitorizará controlando los aminoácidos plasmáticos (ver secciones 4.4 y 4.8).
La dosis de nitisinona deberá ajustarse individualmente en cada caso.
La dosis inicial recomendada es de 1 mg/ kg de peso corporal al día y dividida en 2 tomas administradas por vía oral.
La cápsula se puede abrir y su contenido se puede dispersar en una pequeña cantidad de agua o en el suplemento dietético inmediatamente antes de tomarla.
Ajuste de la dosis Durante la monitorización periódica se deben hacer determinaciones de la succinilacetona en orina, pruebas de la función hepática y medir las concentraciones de alfa-fetoproteína (ver la sección 4.4).
Si un mes después de iniciar el tratamiento con nitisinona se sigue detectando succinilacetona en orina, deberá aumentarse la dosis de nitisinona hasta 1,5 mg/ kg de peso corporal al día dividida en 2 tomas.
Dependiendo de la evaluación de todos los parámetros bioquímicos, podría ser necesaria una dosis de 2 mg/ kg de peso corporal al día.
Esta dosis deberá considerarse como la dosis máxima para todos los pacientes.
Si la respuesta bioquímica es satisfactoria, deberá ajustarse la dosis sólo en función del aumento de peso corporal.
Sin embargo, además de las pruebas citadas más arriba, durante la iniciación del tratamiento o si existe deterioro, puede ser necesario controlar más exhaustivamente todos los parámetros bioquímicos (es decir, succinilacetona en plasma, 5-aminolevulinato (ALA) en orina y la actividad de la porfobilinógeno (PBG) sintasa en eritrocitos).
2 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Las madres que reciben nitisinona no deberán amamantar a sus hijos (ver las secciones 4.6 y 5.3).
4.4 Advertencias y precauciones especiales de empleo
Se recomienda la exploración oftalmológica con lámpara de hendidura antes de iniciar el tratamiento con nitisinona.
Cualquier paciente que muestre trastornos visuales durante el tratamiento con nitisinona deberá ser examinado inmediatamente por un oftalmólogo.
Se establecen como condiciones la adherencia del paciente al régimen dietético y la determinación de la concentración plasmática de tirosina.
En el caso de que la concentración de tirosina plasmática supere los 500 micromoles/ l, deberá establecerse una dieta más restrictiva en tirosina y fenilalanina.
No se recomienda reducir la concentración plasmática de tirosina reduciendo o suspendiendo la nitisinona, puesto que el defecto metabólico podría provocar el deterioro del estado clínico del paciente.
Control hepático La función hepática deberá controlarse periódicamente mediante las pruebas de la función hepática y técnicas de imagen del hígado.
También se recomienda controlar la concentración de alfa-fetoproteína sérica.
El aumento de la concentración de alfafetoproteína sérica puede ser un signo de tratamiento inadecuado.
Los pacientes con niveles crecientes de alfa-fetoproteína o con signos de nódulos hepáticos deberán ser evaluados para descartar un proceso hepático maligno.
Control de las plaquetas y leucocitos Se recomienda controlar periódicamente el recuento de plaquetas y leucocitos, ya que se han observado algunos casos de trombocitopenia y leucopenia reversibles durante la exploración clínica.
Deberán realizarse visitas de revisión cada seis meses; en caso de producirse reacciones adversas se recomienda reducir los intervalos entre las visitas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción con otros medicamentos.
La nitisinona se metaboliza in vitro por la CYP 3A4, por lo que puede ser necesario hacer un ajuste de la dosis cuando la nitisinona se administra conjuntamente con inhibidores o inductores de esta enzima.
A partir de los estudios realizados in vitro, no es previsible que la nitisinona inhiba el metabolismo mediado por CYP 1A2, 2C9, 2C19, 2D6, 2E1 o 3A4.
No se han realizado estudios formales de interacción con alimentos.
No obstante, la nitisinona se ha administrado junto con alimentos durante la generación de datos de eficacia y seguridad.
Por lo tanto, se recomienda que si se emplea el tratamiento de nitisinona con alimentos, se mantenga de manera rutinaria.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de nitisinona en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
La nitisinona no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Lactancia Se desconoce si la nitisinona se excreta a través de la leche materna.
Por lo tanto, las
3 madres que reciben nitisinona no deben amamantar a sus hijos ya que no puede descartarse el riesgo para los lactantes (ver secciones 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se enumeran a continuación, según el sistema de clasificación de órganos y por frecuencia absoluta.
Las frecuencias se definen como frecuentes (≥ 1/ 100, < 1/ 10) o poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos de la sangre y del sistema linfático Frecuente: trombocitopenia, leucopenia, granulocitopenia Poco frecuente: leucocitosis
Trastornos oculares Frecuente: conjuntivitis, opacidad corneal, queratitis, fotofobia, dolor ocular Poco frecuente: blefaritis
Trastornos de la piel y del tejido subcutáneo Poco frecuente: dermatitis exfoliativa, exantema eritematoso, prurito
El tratamiento con nitisinona está asociado a elevadas concentraciones de tirosina.
Se ha asociado la presencia de elevadas concentraciones de tirosina con opacidad corneal y lesiones hiperqueratósicas.
La restricción de tirosina y fenilalanina en la dieta debería limitar la toxicidad asociada a este tipo de tirosinemia (ver la sección 4.4).
4.9 Sobredosis
No se han descrito casos de sobredosis.
La ingestión accidental de nitisinona por individuos que toman dietas normales no restrictivas de tirosina y fenilalanina tendrá como consecuencia concentraciones elevadas de tirosina.
Un nivel alto de tirosina se ha asociado con efectos tóxicos para los ojos, la piel y el sistema nervioso.
La restricción de tirosina y fenilalanina en la dieta debería limitar la toxicidad asociada a este tipo de tirosinemia.
No se dispone de información sobre el tratamiento específico de la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos alimentarios y metabólicos.
Código ATC:
A16A X04.
El defecto bioquímico en la tirosinemia hereditaria tipo 1 (TH-1) es un déficit de la fumarilacetoacetato hidrolasa, que es la enzima final de la ruta catabólica de la tirosina.
La nitisinona es un inhibidor competitivo de la 4-hidroxilfenilpiruvato dioxigenasa, una enzima anterior a la fumarilacetoacetato hidrolasa en la ruta catabólica de la tirosina.
Mediante la inhibición del catabolismo normal de la tirosina en pacientes con TH-1, la nitisinona impide la acumulación de los productos intermedios tóxicos maleilacetoacetato y fumarilacetoacetato.
En pacientes con TH-1, estos productos intermedios se convierten en los metabolitos tóxicos succinilacetona y succinilacetoacetato.
La succinilacetona inhibe la ruta de la síntesis de la porfirina y conduce a la acumulación del 5- aminolevulinato.
4 El tratamiento con nitisinona normaliza el metabolismo de la porfirina, la actividad de la PBG sintasa eritrocítica y 5-ALA en orina son normales, se reduce la excreción urinaria de succinilacetona, aumenta la concentración plasmática de tirosina y aumenta la excreción urinaria de ácidos fenólicos.
Los datos obtenidos en un estudio clínico indican que en más del 90% de los pacientes la succinilacetona en orina se normalizó durante la primera semana de tratamiento.
Si la dosis de nitisinona está adecuadamente ajustada, no se debería detectar succinilacetona en plasma ni en orina.
Efectos sobre la supervivencia global Cuando se comparan con los datos de los controles históricos, se puede ver que el tratamiento con nitisinona junto con la dieta restrictiva mejora la probabilidad de supervivencia en todos los fenotipos TH-1.
Esto se puede ver en la siguiente tabla:
Edad al inicio del
Probabilidad de supervivencia
tratamiento o diagnóstico
Tratamiento con nitisinona
Control de la dieta*
< 2 meses
5 años 10 años 82 --
5 años 28
años --
34 59
* Tomado de la Figura 1, Van Spronsen et al., 1994
También se observó que el tratamiento con nitisinona reducía el riesgo de desarrollo de carcinoma hepatocelular (2,3 a 3,7 veces) en comparación con los datos históricos correspondientes al tratamiento con dieta restrictiva exclusivamente.
Se observó que la iniciación temprana del tratamiento reducía adicionalmente el riesgo de desarrollo de carcinoma hepatocelular (13,5 veces cuando se iniciaba antes de los 12 meses).
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esto significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia europea del medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha técnica o RCP se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
No se han realizado estudios formales de absorción, distribución, metabolismo y eliminación de nitisinona.
En 10 voluntarios sanos varones, después de la administración de una dosis única (1 mg/ kg de peso corporal) de cápsulas de nitisinona, la semivida terminal (mediana) de nitisinona en plasma fue 54 horas.
El análisis farmacocinético poblacional se ha realizado en un grupo de 207 pacientes con TH-1.
El aclaramiento y la semivida fueron de 0,0956 l/ kg/ de peso corporal al día y 52,1 horas respectivamente.
En los estudios in vitro utilizando microsomas de hepatocito humano y la expresión de cADN de enzimas P450, se ha determinado el metabolismo mediado por CYP 3A4.
5.3 Datos preclínicos sobre seguridad
Se ha observado toxicidad embriofetal por nitisinona en ratón y conejo con dosis clínicamente importantes.
En el conejo, la nitisinona produjo un aumento, dependiente de la dosis, de malformaciones (hernia umbilical y gastrosquisis) a partir de una dosis 2,5 veces superior al máximo de la dosis humana recomendada (2 mg/ kg/ día).
Un estudio de desarrollo prenatal y postnatal realizado en el ratón, mostró una reducción estadísticamente considerable de la supervivencia y del crecimiento de las crías durante el período de destete con unos niveles de exposición de 125 y 25 veces, respectivamente, la dosis humana máxima recomendada, con un efecto tendencia en la supervivencia de las crías empezando desde la dosis de 5 mg/ kg/ día.
En ratas, la exposición a través de la leche produjo en las crías una reducción del peso medio y lesiones corneales.
5 En los estudios in vitro no se observó actividad mutagénica, aunque sí una débil actividad clastogénica.
No hubo evidencia de genotoxicidad in vivo (ensayo de micronúcleos en ratón y ensayo UDS en hepatocito de ratón).
No se ha realizado ningún estudio de carcinogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Almidón pregelatinizado (maíz)
Cubierta de la cápsula gelatina dióxido de titanio (E 171) impresión: óxido de hierro negro (E 172), goma laca, propilenglicol
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Durante el período de validez, el paciente puede conservar el producto terminado durante un único período de 3 meses a una temperatura no superior a 25ºC, después de lo cual deberá desechar el producto.
6.5 Naturaleza y contenido del envase
Cada frasco contiene 60 cápsulas.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Estocolmo Suecia
6 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 303/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21/ 02/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
7 1.
NOMBRE DEL MEDICAMENTO
Orfadin 5 mg cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 5 mg de nitisinona.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsulas blancas opacas con la estampación “ NTBC 5mg” en uno de los lados de la cápsula.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con diagnóstico confirmado de tirosinemia hereditaria tipo I (TH-1) en combinación con dieta restrictiva de tirosina y fenilalanina.
4.2 Posología y forma de administración
El tratamiento con nitisinona será iniciado y supervisado por un médico con experiencia en el tratamiento de pacientes con TH-1.
El tratamiento de todos los genotipos de la enfermedad deberá iniciarse lo antes posible para aumentar la supervivencia global y evitar complicaciones, como insuficiencia hepática, cáncer hepático y enfermedad renal.
Conjuntamente con el tratamiento con nitisinona, se requiere una dieta pobre en fenilalanina y tirosina, que se monitorizará controlando los aminoácidos plasmáticos (ver secciones 4.4 y 4.8).
La dosis de nitisinona deberá ajustarse individualmente en cada caso.
La dosis inicial recomendada es de 1 mg/ kg de peso corporal al día y dividida en 2 tomas administradas por vía oral.
La cápsula se puede abrir y su contenido se puede dispersar en una pequeña cantidad de agua o en el suplemento dietético inmediatamente antes de tomarla.
Ajuste de la dosis Durante la monitorización periódica se deben hacer determinaciones de la succinilacetona en orina, pruebas de la función hepática y medir las concentraciones de alfa-fetoproteína (ver la sección 4.4).
Si un mes después de iniciar el tratamiento con nitisinona se sigue detectando succinilacetona en orina, deberá aumentarse la dosis de nitisinona hasta 1,5 mg/ kg de peso corporal al día dividida en 2 tomas.
Dependiendo de la evaluación de todos los parámetros bioquímicos, podría ser necesaria una dosis de 2 mg/ kg de peso corporal al día.
Esta dosis deberá considerarse como la dosis máxima para todos los pacientes.
Si la respuesta bioquímica es satisfactoria, deberá ajustarse la dosis sólo en función del aumento de peso corporal.
Sin embargo, además de las pruebas citadas más arriba, durante la iniciación del tratamiento o si existe deterioro, puede ser necesario controlar más exhaustivamente todos los parámetros bioquímicos (es decir, succinilacetona en plasma, 5-aminolevulinato (ALA) en orina y la actividad de la porfobilinógeno (PBG) sintasa en eritrocitos).
8 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Las madres que reciben nitisinona no deberán amamantar a sus hijos (ver las secciones 4.6 y 5.3).
4.4 Advertencias y precauciones especiales de empleo
Se recomienda la exploración oftalmológica con lámpara de hendidura antes de iniciar el tratamiento con nitisinona.
Cualquier paciente que muestre trastornos visuales durante el tratamiento con nitisinona deberá ser examinado inmediatamente por un oftalmólogo.
Se establecen como condiciones la adherencia del paciente al régimen dietético y la determinación de la concentración plasmática de tirosina.
En el caso de que la concentración de tirosina plasmática supere los 500 micromoles/ l, deberá establecerse una dieta más restrictiva en tirosina y fenilalanina.
No se recomienda reducir la concentración plasmática de tirosina reduciendo o suspendiendo la nitisinona, puesto que el defecto metabólico podría provocar el deterioro del estado clínico del paciente.
Control hepático La función hepática deberá controlarse periódicamente mediante las pruebas de la función hepática y técnicas de imagen del hígado.
También se recomienda controlar la concentración de alfa-fetoproteína sérica.
El aumento de la concentración de alfafetoproteína sérica puede ser un signo de tratamiento inadecuado.
Los pacientes con niveles crecientes de alfa-fetoproteína o con signos de nódulos hepáticos deberán ser evaluados para descartar un proceso hepático maligno.
Control de las plaquetas y leucocitos Se recomienda controlar periódicamente el recuento de plaquetas y leucocitos, ya que se han observado algunos casos de trombocitopenia y leucopenia reversibles durante la exploración clínica.
Deberán realizarse visitas de revisión cada seis meses; en caso de producirse reacciones adversas se recomienda reducir los intervalos entre las visitas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción con otros medicamentos.
La nitisinona se metaboliza in vitro por la CYP 3A4, por lo que puede ser necesario hacer un ajuste de la dosis cuando la nitisinona se administra conjuntamente con inhibidores o inductores de esta enzima.
A partir de los estudios realizados in vitro, no es previsible que la nitisinona inhiba el metabolismo mediado por CYP 1A2, 2C9, 2C19, 2D6, 2E1 o 3A4.
No se han realizado estudios formales de interacción con alimentos.
No obstante, la nitisinona se ha administrado junto con alimentos durante la generación de datos de eficacia y seguridad.
Por lo tanto, se recomienda que si se emplea el tratamiento de nitisinona con alimentos, se mantenga de manera rutinaria.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de nitisinona en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
La nitisinona no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Lactancia Se desconoce si la nitisinona se excreta a través de la leche materna.
Por lo tanto, las
9 madres que reciben nitisinona no deben amamantar a sus hijos ya que no puede descartarse el riesgo para los lactantes (ver secciones 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se enumeran a continuación, según el sistema de clasificación de órganos y por frecuencia absoluta.
Las frecuencias se definen como frecuentes (≥ 1/ 100, < 1/ 10) o poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos de la sangre y del sistema linfático Frecuente: trombocitopenia, leucopenia, granulocitopenia Poco frecuente: leucocitosis
Trastornos oculares Frecuente: conjuntivitis, opacidad corneal, queratitis, fotofobia, dolor ocular Poco frecuente: blefaritis
Trastornos de la piel y del tejido subcutáneo Poco frecuente: dermatitis exfoliativa, exantema eritematoso, prurito
El tratamiento con nitisinona está asociado a elevadas concentraciones de tirosina.
Se ha asociado la presencia de elevadas concentraciones de tirosina con opacidad corneal y lesiones hiperqueratósicas.
La restricción de tirosina y fenilalanina en la dieta debería limitar la toxicidad asociada a este tipo de tirosinemia (ver la sección 4.4).
4.9 Sobredosis
No se han descrito casos de sobredosis.
La ingestión accidental de nitisinona por individuos que toman dietas normales no restrictivas de tirosina y fenilalanina tendrá como consecuencia concentraciones elevadas de tirosina.
Un nivel alto de tirosina se ha asociado con efectos tóxicos para los ojos, la piel y el sistema nervioso.
La restricción de tirosina y fenilalanina en la dieta debería limitar la toxicidad asociada a este tipo de tirosinemia.
No se dispone de información sobre el tratamiento específico de la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos alimentarios y metabólicos.
Código ATC:
A16A X04.
El defecto bioquímico en la tirosinemia hereditaria tipo 1 (TH-1) es un déficit de la fumarilacetoacetato hidrolasa, que es la enzima final de la ruta catabólica de la tirosina.
La nitisinona es un inhibidor competitivo de la 4-hidroxilfenilpiruvato dioxigenasa, una enzima anterior a la fumarilacetoacetato hidrolasa en la ruta catabólica de la tirosina.
Mediante la inhibición del catabolismo normal de la tirosina en pacientes con TH-1, la nitisinona impide la acumulación de los productos intermedios tóxicos maleilacetoacetato y fumarilacetoacetato.
En pacientes con TH-1, estos productos intermedios se convierten en los metabolitos tóxicos succinilacetona y succinilacetoacetato.
La succinilacetona inhibe la ruta de la síntesis de la porfirina y conduce a la acumulación del 5- aminolevulinato.
10 El tratamiento con nitisinona normaliza el metabolismo de la porfirina, la actividad de la PBG sintasa eritrocítica y 5-ALA en orina son normales, se reduce la excreción urinaria de succinilacetona, aumenta la concentración plasmática de tirosina y aumenta la excreción urinaria de ácidos fenólicos.
Los datos obtenidos en un estudio clínico indican que en más del 90% de los pacientes la succinilacetona en orina se normalizó durante la primera semana de tratamiento.
Si la dosis de nitisinona está adecuadamente ajustada, no se debería detectar succinilacetona en plasma ni en orina.
Efectos sobre la supervivencia global Cuando se comparan con los datos de los controles históricos, se puede ver que el tratamiento con nitisinona junto con la dieta restrictiva mejora la probabilidad de supervivencia en todos los fenotipos TH-1.
Esto se puede ver en la siguiente tabla:
Edad al inicio del
Probabilidad de supervivencia
tratamiento o diagnóstico
Tratamiento con nitisinona
Control de la dieta*
< 2 meses
5 años 10 años 82 --
5 años 28
años --
34 59
* Tomado de la Figura 1, Van Spronsen et al., 1994
También se observó que el tratamiento con nitisinona reducía el riesgo de desarrollo de carcinoma hepatocelular (2,3 a 3,7 veces) en comparación con los datos históricos correspondientes al tratamiento con dieta restrictiva exclusivamente.
Se observó que la iniciación temprana del tratamiento reducía adicionalmente el riesgo de desarrollo de carcinoma hepatocelular (13,5 veces cuando se iniciaba antes de los 12 meses).
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esto significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia europea del medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha técnica o RCP se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
No se han realizado estudios formales de absorción, distribución, metabolismo y eliminación de nitisinona.
En 10 voluntarios sanos varones, después de la administración de una dosis única (1 mg/ kg de peso corporal) de cápsulas de nitisinona, la semivida terminal (mediana) de nitisinona en plasma fue 54 horas.
El análisis farmacocinético poblacional se ha realizado en un grupo de 207 pacientes con TH-1.
El aclaramiento y la semivida fueron de 0,0956 l/ kg/ de peso corporal al día y 52,1 horas respectivamente.
En los estudios in vitro utilizando microsomas de hepatocito humano y la expresión de cADN de enzimas P450, se ha determinado el metabolismo mediado por CYP 3A4.
5.3 Datos preclínicos sobre seguridad
Se ha observado toxicidad embriofetal por nitisinona en ratón y conejo con dosis clínicamente importantes.
En el conejo, la nitisinona produjo un aumento, dependiente de la dosis, de malformaciones (hernia umbilical y gastrosquisis) a partir de una dosis 2,5 veces superior al máximo de la dosis humana recomendada (2 mg/ kg/ día).
Un estudio de desarrollo prenatal y postnatal realizado en el ratón, mostró una reducción estadísticamente considerable de la supervivencia y del crecimiento de las crías durante el período de destete con unos niveles de exposición de 125 y 25 veces, respectivamente, la dosis humana máxima recomendada, con un efecto tendencia en la supervivencia de las crías empezando desde la dosis de 5 mg/ kg/ día.
En ratas, la exposición a través de la leche produjo en las crías una reducción del peso medio y lesiones corneales.
11 En los estudios in vitro no se observó actividad mutagénica, aunque sí una débil actividad clastogénica.
No hubo evidencia de genotoxicidad in vivo (ensayo de micronúcleos en ratón y ensayo UDS en hepatocito de ratón).
No se ha realizado ningún estudio de carcinogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Almidón pregelatinizado (maíz)
Cubierta de la cápsula gelatina dióxido de titanio (E 171) impresión: óxido de hierro negro (E 172), goma laca, propilenglicol
6.2 Incompatibilidades
Noprocede.
6.3 Periodo de validez
18 meses.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Durante el período de validez, el paciente puede conservar el producto terminado durante un único período de 3 meses a una temperatura no superior a 25ºC, después de lo cual deberá desechar el producto.
6.5 Naturaleza y contenido del envaserecipiente
Cada frasco contiene 60 cápsulas.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Estocolmo Suecia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 303/ 002
12 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21/ 02/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
Orfadin 10 mg cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 10 mg de nitisinona.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsulas blancas opacas con la estampación “ NTBC 10mg” en uno de los lados de la cápsula.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con diagnóstico confirmado de tirosinemia hereditaria tipo I (TH-1) en combinación con dieta restrictiva de tirosina y fenilalanina.
4.2 Posología y forma de administración
El tratamiento con nitisinona será iniciado y supervisado por un médico con experiencia en el tratamiento de pacientes con TH-1.
El tratamiento de todos los genotipos de la enfermedad deberá iniciarse lo antes posible para aumentar la supervivencia global y evitar complicaciones, como insuficiencia hepática, cáncer hepático y enfermedad renal.
Conjuntamente con el tratamiento con nitisinona, se requiere una dieta pobre en fenilalanina y tirosina, que se monitorizará controlando los aminoácidos plasmáticos (ver secciones 4.4 y 4.8).
La dosis de nitisinona deberá ajustarse individualmente en cada caso.
La dosis inicial recomendada es de 1 mg/ kg de peso corporal al día y dividida en 2 tomas administradas por vía oral.
La cápsula se puede abrir y su contenido se puede dispersar en una pequeña cantidad de agua o en el suplemento dietético inmediatamente antes de tomarla.
Ajuste de la dosis Durante la monitorización periódica se deben hacer determinaciones de la succinilacetona en orina, pruebas de la función hepática y medir las concentraciones de alfa-fetoproteína (ver la sección 4.4).
Si un mes después de iniciar el tratamiento con nitisinona se sigue detectando succinilacetona en orina, deberá aumentarse la dosis de nitisinona hasta 1,5 mg/ kg de peso corporal al día dividida en 2 tomas.
Dependiendo de la evaluación de todos los parámetros bioquímicos, podría ser necesaria una dosis de 2 mg/ kg de peso corporal al día.
Esta dosis deberá considerarse como la dosis máxima para todos los pacientes.
Si la respuesta bioquímica es satisfactoria, deberá ajustarse la dosis sólo en función del aumento de peso corporal.
Sin embargo, además de las pruebas citadas más arriba, durante la iniciación del tratamiento o si existe deterioro, puede ser necesario controlar más exhaustivamente todos los parámetros bioquímicos (es decir, succinilacetona en plasma, 5-aminolevulinato (ALA) en orina y la actividad de la porfobilinógeno (PBG) sintasa en eritrocitos).
14 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Las madres que reciben nitisinona no deberán amamantar a sus hijos (ver las secciones 4.6 y 5.3).
4.4 Advertencias y precauciones especiales de empleo
Se recomienda la exploración oftalmológica con lámpara de hendidura antes de iniciar el tratamiento con nitisinona.
Cualquier paciente que muestre trastornos visuales durante el tratamiento con nitisinona deberá ser examinado inmediatamente por un oftalmólogo.
Se establecen como condiciones la adherencia del paciente al régimen dietético y la determinación de la concentración plasmática de tirosina.
En el caso de que la concentración de tirosina plasmática supere los 500 micromoles/ l, deberá establecerse una dieta más restrictiva en tirosina y fenilalanina.
No se recomienda reducir la concentración plasmática de tirosina reduciendo o suspendiendo la nitisinona, puesto que el defecto metabólico podría provocar el deterioro del estado clínico del paciente.
Control hepático La función hepática deberá controlarse periódicamente mediante las pruebas de la función hepática y técnicas de imagen del hígado.
También se recomienda controlar la concentración de alfa-fetoproteína sérica.
El aumento de la concentración de alfafetoproteína sérica puede ser un signo de tratamiento inadecuado.
Los pacientes con niveles crecientes de alfa-fetoproteína o con signos de nódulos hepáticos deberán ser evaluados para descartar un proceso hepático maligno.
Control de las plaquetas y leucocitos Se recomienda controlar periódicamente el recuento de plaquetas y leucocitos, ya que se han observado algunos casos de trombocitopenia y leucopenia reversibles durante la exploración clínica.
Deberán realizarse visitas de revisión cada seis meses; en caso de producirse reacciones adversas se recomienda reducir los intervalos entre las visitas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción con otros medicamentos.
La nitisinona se metaboliza in vitro por la CYP 3A4, por lo que puede ser necesario hacer un ajuste de la dosis cuando la nitisinona se administra conjuntamente con inhibidores o inductores de esta enzima.
A partir de los estudios realizados in vitro, no es previsible que la nitisinona inhiba el metabolismo mediado por CYP 1A2, 2C9, 2C19, 2D6, 2E1 o 3A4.
No se han realizado estudios formales de interacción con alimentos.
No obstante, la nitisinona se ha administrado junto con alimentos durante la generación de datos de eficacia y seguridad.
Por lo tanto, se recomienda que si se emplea el tratamiento de nitisinona con alimentos, se mantenga de manera rutinaria.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de nitisinona en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
La nitisinona no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Lactancia Se desconoce si la nitisinona se excreta a través de la leche materna.
Por lo tanto, las
15 madres que reciben nitisinona no deben amamantar a sus hijos ya que no puede descartarse el riesgo para los lactantes (ver secciones 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se enumeran a continuación, según el sistema de clasificación de órganos y por frecuencia absoluta.
Las frecuencias se definen como frecuentes (≥ 1/ 100, < 1/ 10) o poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos de la sangre y del sistema linfático Frecuente: trombocitopenia, leucopenia, granulocitopenia Poco frecuente: leucocitosis
Trastornos oculares Frecuente: conjuntivitis, opacidad corneal, queratitis, fotofobia, dolor ocular Poco frecuente: blefaritis
Trastornos de la piel y del tejido subcutáneo Poco frecuente: dermatitis exfoliativa, exantema eritematoso, prurito
El tratamiento con nitisinona está asociado a elevadas concentraciones de tirosina.
Se ha asociado la presencia de elevadas concentraciones de tirosina con opacidad corneal y lesiones hiperqueratósicas.
La restricción de tirosina y fenilalanina en la dieta debería limitar la toxicidad asociada a este tipo de tirosinemia (ver la sección 4.4).
4.9 Sobredosis
No se han descrito casos de sobredosis.
La ingestión accidental de nitisinona por individuos que toman dietas normales no restrictivas de tirosina y fenilalanina tendrá como consecuencia concentraciones elevadas de tirosina.
Un nivel alto de tirosina se ha asociado con efectos tóxicos para los ojos, la piel y el sistema nervioso.
La restricción de tirosina y fenilalanina en la dieta debería limitar la toxicidad asociada a este tipo de tirosinemia.
No se dispone de información sobre el tratamiento específico de la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos alimentarios y metabólicos.
Código ATC:
A16A X04.
El defecto bioquímico en la tirosinemia hereditaria tipo 1 (TH-1) es un déficit de la fumarilacetoacetato hidrolasa, que es la enzima final de la ruta catabólica de la tirosina.
La nitisinona es un inhibidor competitivo de la 4-hidroxilfenilpiruvato dioxigenasa, una enzima anterior a la fumarilacetoacetato hidrolasa en la ruta catabólica de la tirosina.
Mediante la inhibición del catabolismo normal de la tirosina en pacientes con TH-1, la nitisinona impide la acumulación de los productos intermedios tóxicos maleilacetoacetato y fumarilacetoacetato.
En pacientes con TH-1, estos productos intermedios se convierten en los metabolitos tóxicos succinilacetona y succinilacetoacetato.
La succinilacetona inhibe la ruta de la síntesis de la porfirina y conduce a la acumulación del 5- aminolevulinato.
16 El tratamiento con nitisinona normaliza el metabolismo de la porfirina, la actividad de la PBG sintasa eritrocítica y 5-ALA en orina son normales, se reduce la excreción urinaria de succinilacetona, aumenta la concentración plasmática de tirosina y aumenta la excreción urinaria de ácidos fenólicos.
Los datos obtenidos en un estudio clínico indican que en más del 90% de los pacientes la succinilacetona en orina se normalizó durante la primera semana de tratamiento.
Si la dosis de nitisinona está adecuadamente ajustada, no se debería detectar succinilacetona en plasma ni en orina.
Efectos sobre la supervivencia global Cuando se comparan con los datos de los controles históricos, se puede ver que el tratamiento con nitisinona junto con la dieta restrictiva mejora la probabilidad de supervivencia en todos los fenotipos TH-1.
Esto se puede ver en la siguiente tabla:
Edad al inicio del
Probabilidad de supervivencia
tratamiento o diagnóstico
Tratamiento con nitisinona
Control de la dieta*
< 2 meses
5 años 10 años 82 --
5 años 28
años --
34 59
* Tomado de la Figura 1, Van Spronsen et al., 1994
También se observó que el tratamiento con nitisinona reducía el riesgo de desarrollo de carcinoma hepatocelular (2,3 a 3,7 veces) en comparación con los datos históricos correspondientes al tratamiento con dieta restrictiva exclusivamente.
Se observó que la iniciación temprana del tratamiento reducía adicionalmente el riesgo de desarrollo de carcinoma hepatocelular (13,5 veces cuando se iniciaba antes de los 12 meses).
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esto significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia europea del medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha técnica o RCP se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
No se han realizado estudios formales de absorción, distribución, metabolismo y eliminación de nitisinona.
En 10 voluntarios sanos varones, después de la administración de una dosis única (1 mg/ kg de peso corporal) de cápsulas de nitisinona, la semivida terminal (mediana) de nitisinona en plasma fue 54 horas.
El análisis farmacocinético poblacional se ha realizado en un grupo de 207 pacientes con TH-1.
El aclaramiento y la semivida fueron de 0,0956 l/ kg/ de peso corporal al día y 52,1 horas respectivamente.
En los estudios in vitro utilizando microsomas de hepatocito humano y la expresión de cADN de enzimas P450, se ha determinado el metabolismo mediado por CYP 3A4.
5.3 Datos preclínicos sobre seguridad
Se ha observado toxicidad embriofetal por nitisinona en ratón y conejo con dosis clínicamente importantes.
En el conejo, la nitisinona produjo un aumento, dependiente de la dosis, de malformaciones (hernia umbilical y gastrosquisis) a partir de una dosis 2,5 veces superior al máximo de la dosis humana recomendada (2 mg/ kg/ día).
Un estudio de desarrollo prenatal y postnatal realizado en el ratón, mostró una reducción estadísticamente considerable de la supervivencia y del crecimiento de las crías durante el período de destete con unos niveles de exposición de 125 y 25 veces, respectivamente, la dosis humana máxima recomendada, con un efecto tendencia en la supervivencia de las crías empezando desde la dosis de 5 mg/ kg/ día.
En ratas, la exposición a través de la leche produjo en las crías una reducción del peso medio y lesiones corneales.
17 En los estudios in vitro no se observó actividad mutagénica, aunque sí una débil actividad clastogénica.
No hubo evidencia de genotoxicidad in vivo (ensayo de micronúcleos en ratón y ensayo UDS en hepatocito de ratón).
No se ha realizado ningún estudio de carcinogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Almidón pregelatinizado (maíz)
Cubierta de la cápsula gelatina dióxido de titanio (E 171) impresión: óxido de hierro negro (E 172), goma laca, propilenglicol
6.2 Incompatibilidades
Noprocede.
6.3 Periodo de validez
18 meses.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Durante el período de validez, el paciente puede conservar el producto terminado durante un único período de 3 meses a una temperatura no superior a 25ºC, después de lo cual deberá desechar el producto.
6.5 Naturaleza y contenido del envaserecipiente
Cada frasco contiene 60 cápsulas.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Estocolmo Suecia
18 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 303/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21/ 02/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
19 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Apoteket AB Produktion & Laboratorier Prismavägen 2 SE-141 75 Kungens Kurva Suecia
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Área1 Clínica
Descripción La compañía establecerá un Programa de Vigilancia Posterior a la Comercialización (PMS) para el uso de la nitisinona en el tratamiento de la hipertirosinemia del tipo 1, incluido los estados hepático, renal, hematológico, neurológico y oftálmico.
El protocolo PMS ha sido desarrollado y presentado al CHMP.
Todos los datos relevantes reunidos por este programa se resumirán y se incluirán en los IPS (PSUR).
Fecha prevista2 Los datos disponibles se proporcionarán en los PSUR según el calendario habitual de información.
1.
Áreas:
Calidad, No clínica, Clínica, Farmacovigilancia 2.
Fecha prevista para la medida de seguimiento o para el primer informe provisional si no se puede estipular una fecha exacta.
21 ANEXO III
ETIQUETADO Y PROSPECTO
22 A.
ETIQUETADO
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR/ CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Orfadin 2 mg cápsulas duras Nitisinona
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 2 mg de nitisinona
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
24 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98, SE-111 60 Stockholm, Sweden
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 303/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Orfadin 2 mg
25 INFORMACIÓN QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ACONDICIONAMIENTO PRIMARIO/ ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Orfadin 2 mg cápsulas duras nitisinona Vía oral.
2.
FORMA DE ADMINISTRACIÓN
3.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB
4.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
5.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Orfadin cápsulas pueden conservarse durante un único período de 3 meses a una temperatura no superior a 25ºC, después de lo cual deberá desechar el producto.
Fecha en la que se sacó de la nevera: ______________
6.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
7.
CONTENIDO EN UNIDADES
60 cápsulas
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR/ CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Orfadin 5 mg cápsulas duras Nitisinona
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 5 mg de nitisinona
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
27 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98, SE-111 60 Stockholm, Sweden
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 303/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Orfadin 5 mg
28 INFORMACIÓN QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ACONDICIONAMIENTO PRIMARIO/ ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Orfadin 5 mg cápsulas duras nitisinona Vía oral.
2.
FORMA DE ADMINISTRACIÓN
3.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB
4.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
5.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Orfadin cápsulas pueden conservarse durante un único período de 3 meses a una temperatura no superior a 25ºC, después de lo cual deberá desechar el producto.
Fecha en la que se sacó de la nevera: ______________
6.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
7.
CONTENIDO EN UNIDADES
60 cápsulas
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR/ CARTONAJE
1.
DENOMINACIÓN DEL MEDICAMENTO
Orfadin 10 mg cápsulas duras Nitisinona
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 10 mg de nitisinona
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
30 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB Drottninggatan 98, SE-111 60 Stockholm, Sweden
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 303/ 003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Orfadin 10 mg
31 INFORMACIÓN QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ACONDICIONAMIENTO PRIMARIO/ ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Orfadin 10 mg cápsulas duras nitisinona Vía oral.
2.
FORMA DE ADMINISTRACIÓN
3.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Swedish Orphan International AB
4.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
5.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Orfadin cápsulas pueden conservarse durante un único período de 3 meses a una temperatura no superior a 25ºC, después de lo cual deberá desechar el producto.
Fecha en la que se sacó de la nevera: ______________
6.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
7.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
60 cápsulas
32 B.
PROSPECTO
33 PROSPECTO:
INFORMACION PARA EL USUARIO
Orfadin 2 mg cápsulas duras Orfadin 5 mg cápsulas duras Orfadin 10 mg cápsulas duras nitisinona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Orfadin y para qué se utiliza 2.
Antes de tomar Orfadin 3.
Cómo tomar Orfadin 4.
Posibles efectos adversos 5 Conservación de Orfadin 6.
Información adicional
1.
QUÉ ES ORFADIN Y PARA QUÉ SE UTILIZA
Orfadin se utiliza para el tratamiento de una enfermedad denominada tirosinemia hereditaria tipo I.
En esta enfermedad, el organismo no puede degradar totalmente el aminoácido tirosina, formándose sustancias tóxicas que se acumulan en el organismo.
Orfadin bloquea la degradación de la tirosina, evitando así la formación de estas sustancias tóxicas.
No obstante, cuando se toma Orfadin, la tirosina permanece en el organismo y es necesario seguir una dieta especial (con un bajo contenido de tirosina y fenilalanina).
2.
ANTES DE TOMAR ORFADIN
No tome Orfadin
- si es alérgico (hipersensible) a la nitisinona o a cualquiera de los demás componentes de
Orfadin.
Tenga especial cuidado con Orfadin
- si advierte enrojecimiento de los ojos o si advierte cualquier otro efecto en los ojos.
Póngase en
contacto inmediatamente con su médico para que le realice una exploración oftalmológica.
Los problemas oculares pueden ser un indicio de un control inadecuado de la dieta.
Durante el tratamiento se le extraerán muestras de sangre con el fin de controlar si el tratamiento es el adecuado y para asegurarse de que no existen efectos secundarios causantes de alteraciones sanguíneas.
Se le harán controles hepáticos periódicos dado que la enfermedad afecta al hígado.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
34 Embarazo No se ha estudiado la seguridad de Orfadin en mujeres embarazadas.
Consulte a su médico si tiene previsto quedarse embarazada.
Si se queda embarazada deberá consultar a su médico inmediatamente.
Lactancia No se ha estudiado la seguridad de Orfadin en mujeres que amamantan y, por lo tanto, no debería amamantar mientras esté tomando Orfadin.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO TOMAR ORFADIN
Siga exactamente las instrucciones de administración de Orfadin de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal diaria es 1 mg/ kg de peso corporal dividida en una administración por la mañana y otra por la tarde.
Las cápsulas deberán ingerirse enteras con agua.
Si tiene problemas para tragar las cápsulas, puede abrir las cápsulas y dispersar el polvo en una pequeña cantidad de agua o de suplemento dietético.
Si estima que la acción de Orfadin no es la adecuada, comuníqueselo a su médico o farmacéutico.
No cambie la dosis ni suspenda el tratamiento sin hablar primero con su médico.
Si toma más Orfadin del que debiera Si ha tomado más Orfadin del que debiera, comuníqueselo a su médico o farmacéutico.
Si olvidó tomar Orfadin No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Orfadin puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes (1 o más de 1 por 100 pacientes y menos de 1 por 10 pacientes) son: diferentes síntomas oculares (inflamación de la conjuntiva, opacidad corneal, inflamación corneal, sensibilidad a la luz, dolor ocular), disminución del número de plaquetas y leucocitos, reducción de determinados tipos de leucocitos (granulocitopenia).
Los efectos adversos poco frecuentes (1 o más de 1 por 1000 pacientes y menos de 1 por 100 pacientes) son: inflamación del párpado, aumento del número de leucocitos, prurito, inflamación de la piel (dermatitis exfoliativa), exantema.
Si aprecia cualquier efecto adverso relacionado con los ojos, comuníqueselo inmediatamente a su médico para que le realice una exploración oftalmológica.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE ORFADIN
Mantener fuera del alcance y de la vista de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el bote y el cartón después de “ EXP” y “ CAD” respectivamente.
La fecha de caducidad es el último día del mes que se indica.
35 Conservar en nevera (entre 2ºC y 8ºC).
Orfadin cápsulas se pueden sacar de la nevera durante un único período de 3 meses y conservarse a una temperatura no superior a 25ºC, después de lo cual deberá desechar el producto.
No olvide anotar en el frasco la fecha en la que lo sacó de la nevera.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como desechar los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composicion de Orfadin El principio activo es nitisinona.
Cada cápsula contiene 2 mg, 5 mg o 10 mg de nitisinona.
Contenido de la cápsula: almidón pregelatinizado (de maíz) Cubierta de la cápsula: gelatina y dióxido de titanio (E 171) Impresión: óxido de hierro (E 172), goma laca y propilenglicol
Aspecto del producto y contenido del envase Orfadin cápsulas son cápsulas de gelatina duras blancas y opacas, tienen impreso “ NTBC” y la dosis “ 2 mg”, “ 5 mg” o “ 10 mg” en negro.
La cápsula contiene un polvo que puede ser blanco o grisáceo.
Las cápsulas vienen envasadas en frascos de plástico con cierres a prueba de niños.
Cada frasco contiene 60 cápsulas.
Titular de la autorización de comercialización SWEDISH ORPHAN INTERNATIONAL AB Drottninggatan 98 SE-111 60 Estocolmo Suecia
Fabricante Apoteket AB Produktion & Laboratorier Prismavägen 2 SE-141 75 Kungens Kurva Suecia
Este prospecto fue aprobado el
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esto significa que debido a la rareza de la enfermedad ha sido imposible obtener una información completa sobre este medicamento.
La Agencia Europea del medicamento (EMEA) revisará toda la información nueva que puede estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
36
European Medicines Agency
EMEA/ H/ C/ 274
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ORGALUTRAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o a su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Orgalutran?
Orgalutran es una jeringa precargada que contiene una solución inyectable.
Cada jeringa cargada de Orgalutran contiene 0,25 mg del principio activo ganirelix en 0,5 ml.
¿Para qué se utiliza Orgalutran?
Orgalutran se administra a mujeres sometidas a tratamiento de fertilidad cuyos ovarios se han estimulado para producir más óvulos (estimulación ovárica).
Se utiliza para prevenir la ovulación prematura (liberación temprana de óvulos por el ovario antes de la inducción a la ovulación).
Orgalutran únicamente podrá dispensarse con receta médica.
¿Cómo se administra Orgalutran?
El tratamiento con Orgalutran debe ser recetado por un médico con experiencia en este tipo de tratamientos de fertilidad.
Orgalutran se administra en dosis de 0,25 mg dos veces al día.
El tratamiento deberá iniciarse el día 6 de estimulación ovárica, es decir, 6 días después de iniciarse la administración de FSH (la hormona estimuladora del folículo)- El tratamiento diario con Orgalutran deberá continuarse hasta el día en que haya folículos lo bastante grandes (pequeños sacos que contienen el huevo):
Orgalutran se administra mediante inyección subcutánea (bajo la piel), preferiblemente en el muslo.
La paciente o su pareja pueden administrar ellos mismos las inyecciones de Orgalutran, siempre y cuando se les haya instruido adecuadamente y puedan acudir al consejo de un experto.
Para obtener más información sobre cómo administrar Orgalutran, consulte el prospecto.
¿Cómo actúa Orgalutran?
El principio activo de Orgalutrane, ganirelix, bloquea el efecto de una hormona natural denominada hormona liberadora de la hormona gonadotrofina (GnRH).
La GnRH controla la secreción de otra hormona, denominada hormona luteinizante (LH), que es la responsable de la liberación de los óvulos (ovulación) durante el ciclo menstrual.
En el tratamiento de fertilidad, la estimulación ovárica se utiliza normalmente para hacer que los ovarios produzcan más de un óvulo.
Al cabo de unos días, se administra una hormona, como la gonadotropina coriónica humana (hCG), para inducir a la ovulación, tras lo cual se extraen los óvulos para ser utilizados en técnicas como la fertilización in vitro.
Orgalutran, mediante el bloqueo del efecto de la GnRH, inhibe la producción de LH y, por
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged consiguiente, evita la ovulación prematura y la liberación de óvulos por parte de los ovarios que pueden ser inmaduros y, por lo tanto, no adecuados para la fertilización.
La eficacia de Orgalutran como tratamiento para prevenir la ovulación prematura fue estudiada en 1.355 mujeres incluídas en tres estudios principales.
Orgalutran fue comparado con buserelina, leuprorelina y triptorelina (medicamentos agonistas GnRH). actúan sobre la secreción de LH al estimular la producción de GnRH hasta tal punto que el organismo deja de producir LH).
Las principales medidas de su eficacia fueron el número de óvulos que pudieron recogerse y la tasa de embarazos en curso.
¿Qué beneficios ha demostrado Orgalutran durante los estudios?
Después del tratamiento con Orgalutran el número de óvulos recogidos se situó entre 7,9 y 11,6, y la tasa de embarazos en curso por cada intento se situó entre 20,3% y 31%.
Los valores para los tratamientos de comparación fueron ligeramente superiores (buserelina:
9,7 y 25,7%, leuprorelina:
14,1 y 36,4%, triptorelina:
8,6 y 35,1%
¿Cuáles son los efectos secundarios de Orgalutran?
Orgalutran puede causar una reacción dermatológica en el punto de inyección, principalmente enrojecimiento, con o sin hinchazón (en un 12% de los pacientes que participaron en los estudios).
Las demás reacciones adversas (observadas en menos de 1% de los pacientes) son nauseas (malestar), dolor de cabeza y mareos).
Orgalutran no deberá administrarse a mujeres que puedan ser hipensensibles (alérgicas) a ganirelix o a cualquier otro de sus ingredientes de Orgalutran, a los agonistas GnRH o to GnRH Tampoco deberá administrarse a mujeres embarazadas o que estén dando el pecho, ni a mujeres que padezcan insuficiencia renal o hepática moderada a grave.
Para la lista completa de las restricciones, consulte el prospecto.
En ocasiones, los ovarios pueden producir una respuesta exagerada al tratamiento (síndrome de hiperestimulación ovárica (SH) y tanto médicos como pacientes deben ser conscientes de esta posibilidad.
¿En qué se basa la aprobación de comercialización de Orgalutran?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que la eficacia de Orgalutran ha quedado demostrada, y que la tendencia a producir resultados inferiores en comparación con los agonistas GnRH era aceptable.
Decidió que los beneficios de Orgalutran superan a sus riesgos para la prevención de picos prematuros de la hormona luteinizante en mujeres sometidas a hiperestimulación ovárica controlada en técnicas de reproducción asistida.
En consecuencia, recomendó que se aprobase la comercialización de Orgalutran.
Más información sobre Orgalutran:
La Comisión Europea concedió una autorización de comercialización de Orgalutran válida para toda la Unión Europea a N. V.
Organon el 17.05.00.
La autorización de comercialización fue renovada el 17.05.05.
El texto completo del EPAR de Orgalutran puede encontrarse aquí.
06-2006.
©EMEA 2006
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 00/ 130/ 001 Orgalutran
0,25 mg / 0,5 ml
Solución inyectable
jeringa precargada (vidrio)
0,5 ml/ (0,5 mg/ ml)
jeringa precargada
EU/ 1/ 00/ 130/ 002 Orgalutran
0,25 mg / 0,5 ml
Solución inyectable
jeringa precargada (vidrio)
0,5 ml/ (0,5 mg/ ml)
5 jeringas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Orgalutran 0,25 mg/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene 0,25 mg de ganirelix en 0,5 ml de solución acuosa.
El principio activo ganirelix (DCI) es un decapéptido sintético con una elevada actividad antagonista de la hormona liberadora de gonadotropinas (GnRH) endógena.
Se han sustituido los aminoácidos en las posiciones 1, 2, 3, 6, 8 y 10 del decapéptido natural GnRH, dando lugar a la [N-Ac-D-Nal(2)1, pClPhe2, D-Pal(3)3, D-hArg(Et2)6, L-hArg(Et2)8, D-Ala10]-GnRH, con un peso molecular de 1570,4.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución acuosa transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de picos prematuros de hormona luteinizante (LH) en mujeres sometidas a hiperestimulación ovárica controlada (HOC) para técnicas de reproducción asistida (TRA).
En los ensayos clínicos se utilizó Orgalutran junto con hormona foliculoestimulante (FSH) humana recombinante.
4.2 Posología y forma de administración
Orgalutran sólo debe ser recetado por un especialista con experiencia en el tratamiento de la esterilidad.
Posología Orgalutran se administra para prevenir picos prematuros de LH en pacientes sometidas a HOC.
La hiperestimulación ovárica controlada con FSH se puede iniciar al segundo o tercer día de la menstruación.
Orgalutran (0,25 mg) debe inyectarse una vez al día por vía subcutánea, iniciándose el sexto día de la administración de FSH.
El inicio del tratamiento con Orgalutran puede retrasarse en ausencia de crecimiento folicular, aunque la experiencia clínica se basa en iniciar el tratamiento con Orgalutran el sexto día de la administración de FSH.
Orgalutran no debe mezclarse con la FSH, pero ambas preparaciones deben administrarse aproximadamente al mismo tiempo, aunque no en el mismo lugar.
Los ajustes de la dosis de FSH deben basarse en el número y tamaño de los folículos en crecimiento, más que en la cantidad de estradiol circulante (ver sección 5.1).
Se debe continuar el tratamiento diario con Orgalutran hasta que haya suficientes folículos de tamaño adecuado.
La maduración final de los folículos puede inducirse administrando gonadotropina coriónica humana (hCG).
En base a la semivida de ganirelix, el tiempo transcurrido entre dos inyecciones de Orgalutran, así como entre la última inyección de Orgalutran y la inyección de hCG no debe exceder las 30 horas, ya que de otro modo, puede presentarse un pico prematuro de LH.
Por tanto, si la inyección de Orgalutran es por la mañana, el tratamiento con Orgalutran debe mantenerse durante todo el período de tratamiento con gonadotropina, incluyendo el día en que se induce la ovulación.
Si la inyección de Orgalutran es por la tarde, la última inyección de Orgalutran debe administrarse durante la tarde de la víspera del día en que se induce la ovulación.
2 Orgalutran ha mostrado ser seguro y efectivo en pacientes sometidas a múltiples ciclos de tratamiento.
No se ha estudiado la necesidad de soporte en ciclos con Orgalutran durante la fase lútea.
En los ensayos clínicos se administró soporte en la fase lútea de acuerdo con la práctica del centro.
No hay experiencia con Orgalutran en sujetos con insuficiencia hepática o renal.
Por tanto, no pueden proporcionarse recomendaciones posológicas específicas (ver sección 4.3).
Forma de administración Orgalutran debe administrarse por vía subcutánea, preferiblemente en el muslo.
Debe variarse el lugar de la inyección para prevenir una lipoatrofia.
La paciente o su pareja pueden administrar ellos mismos las inyecciones de Orgalutran, siempre y cuando se les haya instruido adecuadamente y puedan pedir el consejo de un experto.
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Hipersensibilidad a la hormona liberadora de gonadotropinas (GnRH) o a cualquiera de sus análogos. − Insuficiencia moderada o grave de la función renal o hepática. − Embarazo o lactancia.
4.4 Advertencias y precauciones especiales de empleo
Debe tenerse especial cuidado en caso de mujeres con signos y síntomas de alergia activa.
En ausencia de experiencia clínica, no se aconseja el tratamiento con Orgalutran en mujeres con alergia grave.
Durante o después de la estimulación ovárica puede producirse un síndrome de hiperestimulación ovárica (SHO).
El SHO debe ser tratado de forma sintomática, por ejemplo indicando reposo, perfusión intravenosa de electrolitos o expansores del plasma y heparina.
Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea intrauterino.
La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser más elevada que con la concepción espontánea.
Esto puede ser debido a diferencias en las características de los progenitores (p. ej. edad de la madre, características del semen) y a una mayor incidencia de embarazos múltiples.
En ensayos clínicos en los que se han estudiado más de 1000 recién nacidos, se ha demostrado que la incidencia de malformaciones congénitas en niños nacidos tras un tratamiento de HOC utilizando Orgalutran es comparable con la incidencia registrada tras un tratamiento de HOC utilizando un agonista de la GnRH.
No se ha establecido la seguridad y eficacia de Orgalutran en mujeres que pesan menos de 50 kg o más de 90 kg (ver también las secciones 5.1 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
3 4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ganirelix en mujeres embarazadas.
En animales, la exposición a ganirelix en el período de la implantación causó resorción de los fetos (ver sección 5.3).
Se desconoce la importancia de estos datos para los humanos.
No se conoce si ganirelix se excreta con la leche materna (ver sección 4.3).
El uso de Orgalutran está contraindicado durante el embarazo y la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios acerca de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Trastornos generales y alteraciones en el lugar de administración Orgalutran puede causar una reacción dermatológica local en el lugar de inyección (principalmente enrojecimiento, con o sin hinchazón).
En los ensayos clínicos, una hora tras la inyección, la incidencia de al menos una reacción cutánea local moderada o intensa por ciclo de tratamiento comunicada por las pacientes, fue 12% en las pacientes tratadas con Orgalutran y 25% en las pacientes tratadas con un agonista de la GnRH por vía subcutánea.
Las reacciones locales desaparecen en general dentro de las 4 horas siguientes a la administración.
Se notificó malestar en el 0,3% de los pacientes.
Trastornos del sistema inmunológico Se han notificado muy raramente casos de reacciones de hipersensibilidad, con diversos síntomas como urticaria, hinchazón facial y disnea, en pacientes tratadas con Orgalutran y FSH.
Se ha notificado un caso de empeoramiento de un eczema preexistente tras la primera dosis de Orgalutran.
Trastornos del sistema nervioso Cefalea (0,4%).
Trastornos gastrointestinales Náuseas (0,5%).
Otras reacciones adversas notificadas están relacionadas con el tratamiento de hiperestimulación ovárica controlada en TRA, en particular dolor pélvico, distensión abdominal, SHO (ver también la sección 4.4), embarazo ectópico y aborto espontáneo.
4.9 Sobredosis
La sobredosis en humanos puede prolongar la duración de la acción.
En caso de sobredosis, el tratamiento con Orgalutran debe suspenderse (temporalmente).
No se dispone de datos de toxicidad aguda de Orgalutran en humanos.
Los ensayos clínicos con Orgalutran administrado por vía subcutánea a dosis únicas de hasta 12 mg no mostraron reacciones adversas sistémicas.
En estudios de toxicidad aguda en ratas y en monos sólo se observaron efectos tóxicos inespecíficos tales como hipotensión y bradicardia tras la administración intravenosa de ganirelix a dosis de más de 1 y 3 mg/ kg, respectivamente.
4 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de la hormona liberadora de gonadotropinas, código ATC:
H01CC01.
Orgalutran es un antagonista de la GnRH, que modula el eje hipotálamo-hipofisario-gonadal por unión competitiva a los receptores de la GnRH de la glándula hipofisaria.
En consecuencia, se produce una supresión reversible, intensa y rápida de la liberación de gonadotropinas endógenas, sin la estimulación inicial que se observa con los agonistas de la GnRH.
Tras la administración de dosis múltiples de 0,25 mg de Orgalutran a voluntarias, las concentraciones séricas de LH, FSH y E2 disminuyeron como máximo en un 74%, 32% y 25% a las 4, 16 y 16 horas tras la inyección, respectivamente.
Los niveles séricos de hormonas volvieron a los valores basales en los 2 días siguientes a la última inyección.
En pacientes sometidas a estimulación ovárica controlada, la duración media del tratamiento con Orgalutran fue 5 días.
Durante el tratamiento con Orgalutran, la incidencia media de aumentos de LH (> 10 UI/ l) con aumento concomitante de progesterona (> 1 ng/ ml) fue 1,2% en comparación con 0,8% durante el tratamiento con un agonista de la GnRH.
Se detectó una tendencia a una mayor incidencia de aumentos de LH y progesterona en mujeres con un peso corporal elevado (> 80 kg), pero no se observó ningún efecto en el resultado clínico.
Sin embargo, teniendo en cuenta el reducido número de pacientes tratadas hasta la fecha, no puede excluirse que se produzca algún efecto.
Los aumentos prematuros de LH, antes del inicio del tratamiento con Orgalutran al sexto día de estimulación, se produjeron sobre todo en pacientes con respuesta elevada, pero no afectó al resultado clínico.
En estas pacientes, la producción de LH se suprimió rápidamente después de la primera administración de Orgalutran.
En ensayos controlados con Orgalutran, utilizando como comparador un protocolo de tratamiento largo con un agonista de la GnRH, el crecimiento folicular fue más rápido durante los primeros días de estimulación en el tratamiento con el régimen de Orgalutran, pero el número final de folículos en crecimiento fue ligeramente inferior y produjo en promedio menos estradiol.
Este patrón diferente de crecimiento folicular requiere que los ajustes de la dosis de FSH se basen en el número y tamaño de los folículos en crecimiento más que en los niveles de estradiol circulante.
5.2 Propiedades farmacocinéticas
Tras una única administración subcutánea de 0,25 mg, los niveles séricos de ganirelix aumentan rápidamente y alcanzan los niveles máximos (Cmax) de aproximadamente 15 ng/ ml en el plazo de 1 a 2 horas (tmax).
La semivida de eliminación (t½) es de aproximadamente 13 horas y el aclaramiento es de aproximadamente 2,4 l/ h.
La eliminación tiene lugar por vía fecal (aproximadamente 75%) y urinaria (aproximadamente 22%).
La biodisponibilidad de Orgalutran tras la administración subcutánea es aproximadamente del 91%.
Los parámetros farmacocinéticos tras la administración de dosis múltiples de Orgalutran por vía subcutánea (una inyección diaria) son similares a los calculados tras una dosis única por vía subcutánea.
Después de administrar repetidamente 0,25 mg/ día se alcanzan concentraciones en el estado de equilibrio estacionario de aproximadamente 0,6 ng/ ml en un plazo de 2 a 3 días.
El análisis farmacocinético indica una relación inversa entre el peso corporal y las concentraciones séricas de Orgalutran.
Perfil metabólico:
Ganirelix es el componente mayoritario circulante en plasma, siendo también el principal compuesto hallado en orina.
Las heces contienen solamente metabolitos.
Los metabolitos son pequeños fragmentos peptídicos formados por la hidrólisis enzimática de ganirelix en posiciones determinadas.
El perfil metabólico de Orgalutran en humanos es similar al observado en animales.
5 5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad para la reproducción llevados a cabo con ganirelix a dosis de 0,1 a 10 microgramos/ kg/ día por vía subcutánea en rata y 0,1 a 50 microgramos/ kg/ día por vía subcutánea en conejos mostraron un aumento de la incidencia de resorción de la camada en los grupos de dosis más alta.
No se observaron efectos teratogénicos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético Manitol Agua para preparaciones inyectables.
El pH puede haber sido ajustado con hidróxido de sodio y ácido acético.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No congelar Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Jeringas precargadas desechables (vidrio de Tipo I siliconado), con 0,5 ml de solución acuosa estéril lista para usar, cerradas con un pistón de goma.
Cada jeringa precargada lleva una aguja protegida con un capuchón de goma natural.
Orgalutran se presenta en cajas con 1 ó 5 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Inspeccionar la jeringa antes de usar.
La jeringa sólo debe usarse si la solución es transparente y sin partículas y el envase no está dañado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
6 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 130/ 001 1 jeringa precargada EU/ 1/ 00/ 130/ 002 5 jeringas precargadas
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 de mayo de 2000 Fecha de la última renovación:
17 de mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
7 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Organon (Ireland) Ltd, P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda
N. V.
Organon, Kloosterstraat 6 Postbus 20, 5340 BH Oss, Países Bajos
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIORY EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL CARTONAJE EXTERIOR Orgalutran 1/ 5 jeringas precargadas 0,25 mg/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO
Orgalutran 0,25 mg/ 0,5 ml solución inyectable Ganirelix
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 0,25 mg de ganirelix en 0,5 ml de solución acuosa.
3.
LISTA DE EXCIPIENTES
Hidróxido de sodio y/ o ácido acético para el ajuste del pH.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 1 jeringa precargada con 0,5 ml Solución inyectable, 5 jeringas precargadas con 0,5 ml cada una
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para usar sólo una vez.
8.
FECHA DE CADUCIDAD
CAD:
12 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 130/ 001 1 jeringa precargada EU/ 1/ 00/ 130/ 002 5 jeringas precargadas
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
13 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LAS JERINGAS PRECARGADAS Orgalutran 0,25 mg/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Orgalutran 0,25 mg/ 0,5 ml solución inyectable Ganirelix Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
14 B.
PROSPECTO
15 PROSPECTO:
INFORMACION PARA EL USUARIO
Orgalutran 0,25 mg/ 0,5 ml solución inyectable Ganirelix
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Orgalutran y para qué se utiliza 2.
Antes de usar Orgalutran 3.
Cómo usar Orgalutran 4.
Posibles efectos adversos 5.
Conservación de Orgalutran 6.
Información adicional
1.
QUÉ ES ORGALUTRAN Y PARA QUÉ SE UTILIZA
Orgalutran contiene ganirelix, que antagoniza la acción de la hormona liberadora de gonadotropinas (GnRH) endógena.
La GnRH regula la liberación de gonadotropinas (hormona luteinizante LH y foliculoestimulante FSH).
Las gonadotropinas desempeñan un importante papel en la fertilidad y reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas redondeadas que contienen los óvulos.
La LH es necesaria para que los óvulos maduros se liberen de los folículos de los ovarios (es decir, la ovulación).
Orgalutran inhibe la acción de la GnRH, lo que causa la supresión de la liberación especialmente de la LH.
Indicaciones terapéuticas En las mujeres en tratamiento con técnicas de reproducción asistida, como la fecundación in vitro (FIV) y otros métodos, ocasionalmente puede producirse la ovulación prematura, lo que causa una reducción significativa de la probabilidad de quedarse embarazada.
Orgalutran se utiliza para prevenir la liberación prematura de LH, que puede causar una ovulación prematura.
En los ensayos clínicos se utilizó Orgalutran con hormona foliculoestimulante (FSH) recombinante.
2.
ANTES DE USAR ORGALUTRAN
- si es hipersensible a la hormona liberadora de gonadotropinas (GnRH) o a sus análogos;
- si está embarazada o en período de lactancia.
Tenga especial cuidado con Orgalutran Si tiene alergia.
Si tiene una alergia activa, comuníqueselo a su médico, quien decidirá dependiendo de la gravedad si se necesitan controles adicionales durante el tratamiento.
Durante o después de la estimulación hormonal de los ovarios puede desarrollarse el síndrome de hiperestimulación ovárica; este síndrome está relacionado con el procedimiento de estimulación con
16 gonadotropinas; le recomendamos que lea el prospecto del medicamento con gonadotropina que le hayan recetado.
La incidencia de malformaciones congénitas tras el uso de técnicas de reproducción asistida puede ser ligeramente superior que tras concepciones espontáneas.
Se considera que esta incidencia ligeramente superior está relacionada con las características de los pacientes que siguen tratamientos de fertilidad (por ejemplo, edad de la mujer, características del semen) y con la mayor incidencia de embarazos múltiples registrada tras el uso de técnicas de reproducción asistida.
La incidencia de malformaciones congénitas tras el uso de técnicas de reproducción asistida con Orgalutran no es diferente de la incidencia con el uso de otros análogos de la GnRH, en técnicas de reproducción asistida.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
No se ha establecido la eficacia y seguridad de Orgalutran en mujeres que pesan menos de 50 kg o más de 90 kg.
Consulte a su médico para más información.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Orgalutran debe utilizarse durante la estimulación ovárica controlada para técnicas de reproducción asistida (TRA).
No debe usarse durante el embarazo y lactancia.
Conducción y uso de máquinas No se han estudiado los efectos sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO USAR ORGALUTRAN
Siga exactamente las instrucciones de administración de Orgalutran indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Orgalutran se utiliza como parte del tratamiento en las técnicas de reproducción asistida (TRA), incluyendo la fecundación in-vitro (FIV).
La estimulación ovárica con hormona foliculoestimulante (FSH) puede empezar al segundo o tercer día de su menstruación.
Debe inyectarse Orgalutran (0,25 mg) una vez al día justo bajo la piel, empezando el sexto día de la administración de FSH, aunque según sea su respuesta a la FSH, su médico puede decidir empezar otro día.
Las preparaciones de Orgalutran y FSH no deben mezclarse, a pesar de que deben administrarse aproximadamente al mismo tiempo, inyectadas en diferentes lugares.
El tratamiento diario con Orgalutran debe continuarse hasta que existan suficientes folículos de tamaño adecuado.
La maduración final de los óvulos en los folículos puede inducirse administrando gonadotropina coriónica humana (hCG).
El tiempo transcurrido entre dos inyecciones de Orgalutran y entre la última inyección de Orgalutran y la inyección de hCG no debe exceder las 30 horas, en caso contrario, puede presentarse una ovulación prematura (es decir, liberación de los óvulos).
Por tanto, si la inyección de Orgalutran es por la mañana, el tratamiento con Orgalutran debe mantenerse durante todo el período de tratamiento con gonadotropina, incluyendo el día en que se induce la ovulación.
Si la inyección de Orgalutran es por la tarde, la última inyección de Orgalutran debe administrarse la tarde de la víspera del día en que se induce la ovulación.
Orgalutran se presenta en jeringas precargadas y debe inyectarse lentamente justo bajo la piel, preferiblemente en el muslo.
Compruebe la solución antes de usar.
No use la solución si contiene partículas o no es transparente.
Si se administra las inyecciones usted misma o su pareja, siga cuidadosamente las instrucciones que aparecen a continuación.
No mezcle Orgalutran con otros medicamentos.
17 Instrucciones de uso
Preparación del lugar de la inyección Lávese las manos minuciosamente con agua y jabón.
El lugar de la inyección debe limpiarse con un desinfectante (por ejemplo alcohol) para eliminar las bacterias de la superficie.
Limpie unos 5 cm alrededor del punto donde se pinchará y deje secar el desinfectante al menos durante un minuto antes de inyectar.
Inserción de la aguja Retire el capuchón de la aguja.
Pellizque un área extensa de piel entre los dedos índice y pulgar.
Inserte la aguja en la base del lugar donde ha pellizcado la piel en un ángulo de 45º con respecto a la superficie de la piel.
Debe variarse el lugar de la inyección en cada inyección.
Comprobación de la posición correcta de la aguja Retire suavemente el émbolo para comprobar si la aguja está colocada correctamente.
Si entra sangre en la jeringa, significa que la punta de la aguja ha penetrado en un vaso sanguíneo.
Si esto ocurre, no inyecte Orgalutran, sino que retire la jeringa, cubra el lugar de la inyección con una torunda con desinfectante y presione; debe dejar de sangrar al cabo de uno o dos minutos.
No utilice esta jeringa y elimínela adecuadamente.
Empiece otra vez con una jeringa nueva.
Inyección de la solución Una vez se ha colocado la aguja correctamente, presione el émbolo lenta y constantemente para inyectar la solución correctamente y que los tejidos de la piel no se dañen.
Extracción de la jeringa Retire la jeringa rápidamente y presione en el lugar de la inyección con una torunda con desinfectante.
Use la jeringa precargada sólo una vez.
Si usa más Orgalutran del que debiera Consulte a su médico.
Si olvidó usar Orgalutran No use una dosis doble para compensar.
Si se da cuenta de que ha olvidado inyectarse una dosis, adminístresela lo antes posible.
Si se retrasa más de 6 horas (por tanto, el intervalo entre dos inyecciones se prolonga más de 30 horas), adminístrese la dosis lo antes posible y acuda a su médico para que le aconseje.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Orgalutran puede producir efectos adversos, aunque no todas las personas los sufran.
La reacción local normalmente desaparece en un plazo de 4 horas tras la administración.
Muy raramente, en menos de 1 de cada 10.000 pacientes se han observado posibles reacciones alérgicas más extendidas.
Los efectos adversos que pueden ocurrir son dolor de cabeza, náuseas y malestar.
Estos efectos ocurren en menos de 1 de cada 100 pacientes.
Además, se han observado efectos adversos relacionados con el tratamiento de hiperestimulación ovárica controlada, tales como dolor abdominal, síndrome de hiperestimulación ovárica (SHO), embarazo ectópico y aborto (ver el prospecto del medicamento con FSH que esté usando).
18 Después de la primera dosis de Orgalutran se ha comunicado el empeoramiento de un eczema que ya presentaba una paciente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ORGALUTRAN
Mantener fuera del alcance y de la vista de los niños.
No utilice Orgalutran después de la fecha de caducidad que aparece en el envase después de ‘ CAD’.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Conservar en el embalaje original, para protegerlo de la luz.
Inspeccionar la jeringa antes de usar.
La jeringa sólo debe usarse si la solución es transparente y sin partículas y el envase no está dañado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Orgalutran
- El principio activo es ganirelix (0,25 mg en 0,5 ml de solución).
- Los demás componentes son ácido acético y manitol en agua para preparaciones inyectables.
Puede haberse ajustado el pH con hidróxido de sodio y ácido acético.
Aspecto del producto y contenido del envase
Orgalutran es una solución acuosa inyectable transparente e incolora.
Es una solución estéril lista para usar, administrándola por vía subcutánea.
Orgalutran se presenta en envases de 1 ó 5 jeringas precargadas.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos.
Responsable de la fabricación:
Organon (Ireland) Ltd, P. O.
Box 2857, Drynam Road, Swords, Co.
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos.
19
European Medicines Agency
Londres, 25 de septiembre de 2008 Ref. doc.:
EMEA/ 404511/ 2008
Preguntas y respuestas sobre la retirada de la solicitud de comercialización Orplatna
Denominación Común Internacional (DCI): satraplatin
El 1 de agosto de 2008, Phamion Ltd. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su decisión de retirar la solicitud de autorización de comercialización para el medicamento Orplanta.
La indicación solicitada era el tratamiento de pacientes con cáncer de próstata metastático refractario a hormonas que no han respondido a un tratamiento anterior con quimioterapia.
¿Qué es Orplatna?
Orplatna es un medicamento que contiene el principio activo satraplatin.
Orplatna debía presentarse en forma de cápsulas para ser ingeridas por vía oral y con un contenido de 10 o 50 mg de satraplatin.
¿A qué uso estaba destinado Orplatna?
Orplatna se debía utilizar para el tratamiento de pacientes con cáncer de próstata.
Se trata de un cáncer que afecta a la glándula prostática, situada bajo la vejiga en los hombres y que produce el líquido presente en el semen.
El medicamento debía utilizarse con prednisone o con prednisolona (medicamentos anti-inflamatorios) en pacientes que no habían respondido a otros medicamentos anticancerígenos, cuando el cáncer se hubiese extendido desde su fuente original hasta otras partes del cuerpo (metástasis) y se hubiese revelado ‘ refractario a hormonas’ Lo que significa que el cáncer no responde al tratamiento hormonal.
¿Cómo estaba previsto que actuase Orplatna?
El principio activo de Orplatna, satraplatin, es un citotóxico (medicamento que destruye las células que están en proceso de división, como son las cancerosas) que pertenece al grupo de los ‘ compuestos de platino’.
Estos compuestos se generan a partir del platino metálico.
Satraplatin debería unirse dentro del organismo al DNA presente en el interior de las células, evitando que se reprodujesen.
Como resultado, se espera que detenga el crecimiento de las células tumorales, que finalmente mueren.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Orplatna se evaluaron primero en modelos de laboratorio antes de ser estudiados en seres humanos.
Un ensayo clínico principal comparó la eficacia de añadir Orplatna o placebo (un tratamiento simulado) a la prednisona en 950 pacientes con cáncer de próstata metastático y refractario a hormonas que no hubieran respondido al menos a un tratamiento anterior.
El principal criterio de eficacia fue la ‘ supervivencia sin progresión de la enfermedad’ (el tiempo que tarda la enfermedad en agravarse) así como el tiempo total de supervivencia.
La supervivencia sin progresión de la enfermedad se midió utilizando un método ‘ compuesto’, lo que significa que pudo utilizarse más de un síntoma como criterio de medida.
En este caso, fue posible medir el progreso en función de la aparición de nuevos tumores detectados durante una exploración, la aparición de nuevos problemas óseos, la progresión de los síntomas (como dolor, pérdida de peso o problemas de orina), o la muerte.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
El CHMP tarda normalmente hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite sus respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización.
¿Qué recomendaba el CHMP en ese momento?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que Orplatna no podía ser autorizado para el tratamiento del cáncer de próstata metastático refractario a hormonas.
¿Cuáles fueron los principales problemas detectados por el CHMP?
El CHMP consideró que la eficacia de Orplatna no había quedado suficientemente demostrada.
Comparado con el placebo, Orplatna no incrementó el tiempo total de supervivencia, y el hecho de que se registrase una pequeña mejora del período de supervivencia sin progresión de la enfermedad no se consideró relevante dado que no hubo beneficios en términos de tiempo total de supervivencia.
Además, el CHMP formuló reservas respecto a la medición compuesta de la supervivencia sin progresión de la enfermedad, que el Comité consideró insuficientemente justificada.
El Comité constató asimismo que docetaxel es el tratamiento estándar de primera línea para el cáncer de próstata refractario a hormonas, y que probablemente la mayor parte de los pacientes que se hubieran beneficiado de un tratamiento con Orplatna no hubieran respondido a un tratamiento con docetaxel.
No obstante, al Comité le preocupaba que los pacientes en el estudio principal que habían sido tratados anteriormente con docetaxel presentasen más efectos secundarios al ingerir Orplatna que los pacientes que habían recibido otros medicamentos para su cáncer antes del estudio.
Por consiguiente, en el momento de la retirada, el CHMP opinaba que el beneficio de Orplatna no había quedado suficientemente demostrado y que no superaba a los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta de la empresa comunicando a la EMEA la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos / programas de uso compasivo con Orplatna?
La empresa ha informado al CHMP de que continuará administrándose Orplatna a los pacientes incluidos en los ensayos clínicos en marcha.
Si usted está participando en un ensayo clínico o en un programa de uso compasivo y necesita más información sobre su tratamiento, póngase en contacto con el médico que le esté administrando dicho tratamiento.
2/ 2
Número de la UE EU/ 1/ 01/ 179/ 001
Marca de fantasía Osigraft
Dosis 3,5 mg
Forma farmacéutica Polvo para suspensión implantable
Vía de administración Implantación intraósea
Envase Vial (vidrio)
Contenido 1g
Tamaño del envase 1 vial
1/ 1
European Medicines Agency
EMEA/ H/ C/ 293
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OSIGRAFT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Osigraft?
Osigraft es un polvo con el que se forma una suspensión implantable.
Contiene el principio activo eptotermina alfa.
¿Para qué se utiliza Osigraft?
Osigraft se utiliza para reparar fracturas de la tibia (el hueso de la espinilla) que no hayan consolidado después de nueve meses como mínimo.
Se utiliza en pacientes que han recibido previamente un autoinjerto (un injerto extraído del propio hueso, normalmente de la cadera) que no ha surtido efecto o cuando no es posible realizar un injerto de este tipo.
Se emplea en pacientes con madurez ósea (que ya han dejado de crecer).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Osigraft?
Osigraft debe utilizarlo un cirujano cualificado.
Inmediatamente antes de usarlo, Osigraft se mezcla con 2 a 3 ml de solución de cloruro sódico para formar una suspensión que tiene la consistencia de la arena húmeda.
El cirujano coloca entonces esta mezcla directamente en el lugar de la fractura, en contacto con los extremos del hueso roto previamente preparados.
Después, se cierran alrededor del implante los tejidos blandos que lo rodean, como el músculo y la piel.
Normalmente basta con un vial, pero puede usarse otro en caso necesario.
¿Cómo actúa Osigraft?
El principio activo de Osigraft, la eptotermina alfa, actúa sobre la estructura ósea.
Es una copia de la proteína osteogénica 1, que también se denomina proteína morfogenética ósea 7 (BMP-7), que el organismo produce de forma natural y que ayuda en la formación del tejido óseo nuevo.
Cuando se implanta, la eptotermina alfa estimula la formación de hueso nuevo, ayudando a reparar el hueso roto.
La eptotermina alfa se produce mediante un método llamado “ tecnología de ADN recombinante”: es fabricada por bacterias que han recibido un gen (ADN) que las permite producirla.
La eptotermina alfa usada como sustituta actúa de la misma forma que la BMP-7 natural.
En esta evaluación se examinaron los signos de reparación de la fractura en una radiografía y se comprobó si 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged el paciente tenía algún dolor y era capaz de cargar peso sobre la tibia, y si había o no necesidad de aplicar algún otro tratamiento a la tibia fracturada.
¿Qué beneficio ha demostrado tener Osigraft durante los estudios?
Osigraft fue al menos tan eficaz como el autoinjerto, que es el tratamiento habitual.
Pasados nueve meses, el 81% de los pacientes tratados con Osigraft había respondido al tratamiento (menos dolor y más carga de peso), frente al 77% de los tratados con el autoinjerto.
¿Cuál es el riesgo asociado a Osigraft?
Los efectos secundarios más frecuentes de Osigraft (observados en 1 a 10 pacientes de cada 100) son: eritema (enrojecimiento), dolor a la palpación, hinchazón en el lugar del implante y osificación heterotópica (aparición de hueso en zonas anormales) o miositis osificante (crecimiento anormal de hueso en el músculo).
La lista completa de efectos secundarios comunicados sobre Osigraft puede consultarse en el prospecto.
Osigraft no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la eptotermina alfa o al colágeno.
Tampoco debe utilizarse en los siguientes grupos: • pacientes con inmadurez ósea (aún en crecimiento), • pacientes con una enfermedad autoinmunitaria (el sistema inmunitario ataca a partes del propio organismo), • pacientes con una infección activa en el lugar de la intervención o con otra infección grave, • pacientes que no tengan suficiente piel o irrigación sanguínea en el lugar de la fractura, • pacientes con una fractura relacionada con alguna enfermedad (como una enfermedad ósea metabólica o un cáncer) • pacientes con un tumor cerca de la fractura, • pacientes que reciben quimioterapia, radioterapia o tratamiento inmunosupresor.
¿Por qué se ha aprobado Osigraft?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Osigraft son mayores que sus riesgos en el tratamiento de los defectos de consolidación de la tibia de nueve meses de duración como mínimo secundarios a traumatismos, en pacientes con madurez ósea, en los que no surtió efecto un autoinjerto previo o en los que no es viable realizar dicho autoinjerto.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Osigraft:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Osigraft a Howmedica International S. de R.
L. el 17 de mayo de 2001.
La autorización de comercialización fue renovada el 17 de mayo de 2006.
El texto completo del EPAR de Osigraft puede encontrarse aquí.
07-2007.
©EMEA 2007
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO 1.
NOMBRE DEL MEDICAMENTO
Osigraft 3,3 mg polvo para suspensión para implantación
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 1 g de polvo con 3,3 mg de eptotermina alfa*.
* Proteína osteogénica humana sintetizada mediante tecnología de ADN recombinante en células ováricas de hámster chino (CHO).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para suspensión para implantación.
Osigraft es un polvo granulado de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la seudoartrosis tibial de al menos 9 meses de duración, debida a traumatismo, en pacientes con esqueleto maduro, en casos en los que el tratamiento con autoinjerto no haya dado resultado previamente o sea inviable.
4.2 Posología y forma de administración
Osigraft debe ser utilizado por un cirujano debidamente cualificado.
El tratamiento requiere una sola intervención quirúrgica.
Dependiendo del tamaño del defecto, se puede necesitar más de un vial de Osigraft de 1 g.
La dosis humana máxima no debe sobrepasar los 2 viales, ya que no se ha establecido la eficacia en el tratamiento de la seudoartrosis con defectos óseos que requieran dosis más altas.
Osigraft está contraindicado en niños (ver sección 4.3).
Osigraft se administra mediante colocación quirúrgica directa en el defecto, en contacto con la superficie ósea preparada.
Posteriormente, los tejidos blandos que rodean el área se cierran alrededor del implante.
La experiencia de ensayos clínicos controlados se limita a la estabilización de la fractura con la aplicación concomitante de clavos intramedulares.
Técnica de administración:
1.
Mediante una técnica estéril, extraiga el vial del envase.
2.
Levante la tapa y retire el reborde del vial.
Tenga cuidado al manejar el reborde, ya que los bordes son afilados y pueden cortar o dañar los guantes.
2 3.
Alinee el dedo pulgar con el hueco interior del tapón y levante el borde de éste.
Una vez roto el vacío, retire el tapón manteniendo el vial en posición vertical para evitar que se derrame Osigraft.
No introduzca ninguna aguja a través del tapón.
La punción del tapón con una aguja puede provocar que las partículas del material del tapón contaminen Osigraft.
4.
Reconstituya el producto según se explica en la sección 6.6.
5.
Desbride el tejido fibroso, necrótico o esclerótico, y decortique el hueso lo suficiente para que Osigraft reconstituido entre en contacto directo con el hueso sangrante y con el tejido óseo viable.
6.
Realice una hemostasia adecuada para asegurarse de que Osigraft no se desplace del área quirúrgica.
Irrigue según sea necesario antes de la implantación de Osigraft.
Si es factible, se deberán realizar todas las manipulaciones quirúrgicas en el área antes de implantar Osigraft.
7.
Aplique Osigraft en la zona preparada de tejido óseo utilizando un instrumento estéril, como una espátula o una cureta.
La cantidad de Osigraft utilizada debe ser aproximadamente similar al tamaño del defecto óseo.
8.
No aspire ni irrigue directamente la zona del implante, ya que esto puede desplazar las partículas de Osigraft.
Si es necesario, retire el exceso de líquido aspirando la zona contigua al implante o seque cuidadosamente el área con una esponja estéril.
9.
Cierre los tejidos blandos alrededor del defecto óseo que contiene Osigraft con el material de sutura elegido.
El cierre es fundamental para mantener el implante en el área del defecto.
10.
Después del cierre de los tejidos blandos alrededor del defecto óseo, irrigue la zona si es necesario para eliminar cualquier resto de Osigraft que pueda haber sido desplazado durante el cierre de los tejidos.
11.
No ponga drenaje directamente en la zona del implante.
De ser necesario, hágalo por vía subcutánea.
4.3 Contraindicaciones
Osigraft no debe utilizarse en el tratamiento de pacientes:
Con hipersensibilidad confirmada al principio activo o al colágeno.
Con inmadurez esquelética.
Que presenten una enfermedad autoinmune conocida, como artritis reumatoide, lupus eritematoso sistémico, esclerodermia, síndrome de Sjögren y dermatomiositis/ polimiositis.
Con infección activa en la zona de seudoartrosis o infección sistémica activa.
Con trastornos vasculares y de la integridad cutánea en el área de la seudoartrosis.
Con fracturas vertebrales.
Que presenten seudoartrosis secundaria a fracturas patológicas, enfermedades óseas metabólicas o tumores.
Que presenten tumores próximos a la zona de seudoartrosis.
3 En tratamiento con quimioterapia, radioterapia o con inmunosupresión,
Osigraft no contribuye directamente a la fuerza biomecánica por lo que, si se necesitara estabilización mecánica inicial, se deberá usar con una fijación externa o interna.
No obstante, puede que una fijación externa no garantice una inmovilización suficiente.
El movimiento en la zona de seudoartrosis podría afectar al proceso de curación de la fractura.
La experiencia obtenida en ensayos clínicos controlados se limita a la estabilización de la seudoartrosis tibial con la aplicación concomitante de clavos intramedulares.
En la mayoría de los casos se han utilizado clavos de bloqueo intramedulares.
El uso de Osigraft no garantiza la reparación; tal vez sea necesario realizar otras intervenciones quirúrgicas.
Cualquier material desplazado de la seudoartrosis puede provocar osificación ectópica en los tejidos circundantes y posibles complicaciones.
Por lo tanto, Osigraft sólo puede administrarse en el defecto si se dispone de una visión adecuada y con sumo cuidado.
Debe prestarse especial atención para evitar cualquier pérdida de Osigraft debido a irrigación, cierre defectuoso del tejido circundante o hemostasia inadecuada.
En el 66% de los pacientes del estudio sobre seudoartrosis tibial se detectaron anticuerpos frente a la proteína OP-1 tras la administración de Osigraft.
El análisis de estos anticuerpos indicó que el 9% presentaba capacidad neutralizadora.
Sin embargo, en los ensayos clínicos no se observó asociación alguna con el resultado clínico ni con los efectos adversos.
Deberá tenerse en cuenta la respuesta inmunitaria a Osigraft y realizarse las pruebas necesarias para detectar la presencia de anticuerpos en suero en aquellos casos en que se sospeche de la existencia de un efecto inmunomodulador no deseado, incluidos aquellos casos en los que Osigraft no resulte eficaz.
No puede recomendarse el uso repetido de Osigraft.
Los estudios con anticuerpos anti-OP-1 demuestran cierta reactividad cruzada con las proteínas íntimamente relacionadas BMP-5 y BMP-6.
Los anticuerpos anti-OP-1 tienen la capacidad de neutralizar la actividad biológica in vitro de, al menos, BMP-6.
Por ello, tras la readministración de Osigraft puede existir el riesgo de desarrollar autoinmunidad contra las proteínas BMP endógenas.
El uso de Osigraft con un relleno óseo sintético puede provocar un riesgo de aumento de la inflamación e infección locales y migración ocasional de los materiales implantados, por lo que no se recomienda.
4.5 Interacción con otros medicamentos y otras formas de interacción
El ensayo clínico fundamental que respalda la autorización de Osigraft no incluía el uso de rellenos óseos sintéticos.
Los datos de seguimiento postcomercialización señalan que el uso de Osigraft en combinación con un relleno óseo sintético puede provocar un aumento de la inflamación e infección locales y migración ocasional de los materiales implantados.
4.6 Embarazo y lactancia
Los estudios realizados con animales no permiten descartar los efectos de los anticuerpos anti-OP-1 sobre el desarrollo embrionario y fetal (ver la sección 5.3).
Debido a los riesgos desconocidos para el feto en relación con el desarrollo potencial de anticuerpos neutralizadores de la proteína OP-1, no debe utilizarse Osigraft durante el embarazo a menos que los posibles beneficios justifiquen los riesgos para el feto (ver las secciones 4.4 y 5.3).
Debe aconsejarse a las mujeres en edad fértil que utilicen métodos anticonceptivos eficaces al menos durante los 12 meses posteriores al tratamiento.
Las mujeres en edad fértil deben informar al cirujano de la posibilidad de que estén embarazadas antes del tratamiento con Osigraft.
4 En estudios con animales, se ha demostrado la excreción de anticuerpos anti-OP-1 de clase IgG en la leche.
Como la IgG humana se secreta en la leche humana y se desconoce el posible daño que pueda causar al lactante, las mujeres no deberán dar el pecho durante el tratamiento con Osigraft (ver la sección 5.3).
Osigraft sólo se debe administrar a mujeres en período de lactancia cuando el médico a cargo decida que los beneficios son superiores a los riesgos.
Se recomienda suspender la lactancia después del tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
Osigraft se implanta mediante un proceso de intervención quirúrgica invasiva, por ejemplo, durante la reducción abierta de una zona fracturada.
Algunos de los efectos adversos producidos por este tipo de intervenciones quirúrgicas, y no específicamente asociados con el producto, son: infección de la herida, osteomielitis, complicaciones del soporte mecánico, hematoma, dehiscencia, náuseas, fiebre y dolor.
La incidencia de estos efectos en ensayos clínicos fue > 10%.
Sin embargo, no se han observado diferencias en la incidencia de estos efectos en comparación con pacientes sometidos a autoinjertos óseos, excepto en el caso de la osteomielitis, cuya incidencia fue estadísticamente superior en el grupo autoinjertado.
En los ensayos clínicos se han observado los siguientes efectos adversos frecuentes (> 1/ 100, < 1/ 10): eritema, hipersensibilidad e inflamación de la zona del implante, así como osificación o miositis osificante heterotópicas.
4.9 Sobredosis
No se han descrito casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: proteína morfogénetica ósea, código ATC:
M05BC02
Medicamento osteoinductor y osteoconductor.
El principio activo, eptotermina alfa, inicia la formación ósea induciendo la diferenciación celular en células mesenquimatosas que acuden a la zona del implante desde la médula ósea, el periostio y el músculo.
Una vez que se une a la superficie celular, el principio activo produce una sucesión de eventos celulares que llevan a la formación de condroblastos y osteoblastos, que desempeñan una función clave en el proceso de formación ósea.
La matriz de colágeno es insoluble y consta de partículas cuyo tamaño oscila entre 75 y 425 micrometros.
Esta matriz proporciona un "andamio" bioabsorbible adecuado para los procesos de diferenciación y proliferación celular que requieren anclaje y están inducidos por el principio activo.
Los eventos celulares inducidos por el principio activo se producen dentro de esta matriz de colágeno.
La matriz es también osteoconductora y permite el crecimiento óseo hacia el interior del defecto desde el hueso sano circundante.
El hueso nuevo se remodela de forma natural, formando corticales y generando los elementos medulares.
Sin embargo, el uso de Osigraft no garantiza la reparación y es posible que haya que realizar otras intervenciones quirúrgicas.
En el ensayo clínico pivotal sobre seudoartrosis tibial, se comparó Osigraft frente al autoinjerto, con una variable principal de eficacia a los 9 meses del tratamiento.
Los resultados clínicos relativos al 5 dolor y a la capacidad de soportar peso fueron comparables a los del autoinjerto (81% de eficacia en el grupo tratado con Osigraft, 77% de eficacia en el grupo de autoinjerto).
Los resultados radiográficos de curación del grupo tratado con Osigraft fueron ligeramente inferiores en comparación con los del grupo de control con autoinjerto (68 y 79%, respectivamente).
5.2 Propiedades farmacocinéticas
No existen datos relativos a la farmacocinética del principio activo en humanos.
No obstante, los resultados de los estudios de implantación de Osigraft en animales demuestran que el principio activo (eptotermina alfa) en su mayor parte no presenta disponibilidad sistémica.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de dosis única y de dosis repetidas en diversos modelos animales (ratas, perros y primates), cuyos resultados no muestran efectos tóxicos no previstos o sistémicos durante el período de observación y después de la administración.
En un estudio de 2 años con implantación subcutánea en ratas, se observó formación ósea heterotópica según se había previsto.
La presencia a largo plazo del hueso heterotópico se asoció a sarcoma.
Este efecto, denominado carcinogenicidad de estado sólido, se ha observado frecuentemente en ratas a las que se les han implantado subcutáneamente materiales sólidos (plásticos o metales).
La osificación heterotópica se da normalmente en humanos a consecuencia de un traumatismo accidental o quirúrgico.
La osificación heterotópica también puede ocurrir después del tratamiento (ver sección 4.8).
No obstante, hay pruebas que sugieren que la osificación heterotópica en humanos no está relacionada con el sarcoma
El efecto de los anticuerpos anti-OP-1 sobre el proceso de curación del hueso fue estudiado en perros después de haber tratado dos defectos de hueso largo con implantaciones repetidas.
Los resultados radiológicos e histológicos de este estudio preclínico mostraban curación del hueso con la exposición inicial y repetida en el mismo animal.
Después de ambas exposiciones, se encontraron anticuerpos frente a OP-1 y colágeno tipo 1 de hueso bovino; la concentración máxima de anticuerpos fue mayor después de la segunda implantación.
Durante el periodo de seguimiento los niveles de anticuerpos disminuyeron hacia el nivel basal.
Se han realizado estudios controlados de los efectos de la exposición a eptotermina alfa sobre el desarrollo pre y postnatal en modelos de conejo.
La primera vez se administró eptotermina alfa en adyuvante de Freund por vía subcutánea, con dosis de refuerzo administradas después de 14 y 28 días.
Se recogieron muestras de sangre y leche a intervalos regulares y se analizaron mediante inmunoensayo enzimático (ELISA) en fase sólida.
Se desarrollaron y encontraron niveles detectables de anticuerpos IgG e IgM frente a eptotermina alfa en el suero de todos los animales adultos expuestos.
Se encontraron anticuerpos frente a eptotermina alfa en las muestras recogidas de suero fetal y sangre de cordón umbilical a niveles relacionados con los de la sangre materna.
Los anticuerpos fueron detectables en adultos y crías durante los periodos de gestación y lactancia.
Se detectaron títulos significativamente altos de anticuerpos anti-OP-1 de clase IgG en la leche durante todo el estudio de fase postnatal hasta el día 28 de lactancia (ver sección 4.6).
Se observó un aumento estadísticamente significativo de malformaciones fetales (alteración en la alineación de los segmentos óseos que forman el esternón) en crías del grupo inmunizado frente a OP- 1.
En otro estudio, se observó una diferencia en la ganancia de peso corporal en las hembras adultas inmunizadas entre los días 14 a 21 de lactancia, en comparación con los animales del grupo de control.
Durante el periodo de observación el peso de las crías en el grupo tratado resultó menor que en el grupo de control.
Las implicaciones clínicas de estas observaciones para el uso del producto acabado en humanos sigue siendo incierta (ver sección 4.6).
6 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Colágeno bovino (secado al vacío)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
18 meses El producto reconstituido debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C) Conservar el blíster en el embalaje exterior
6.5 Naturaleza y contenido del envase
Osigraft se suministra en un vial de vidrio (borosilicato tipo 1), que contiene 1 g de polvo, sellado con un tapón (de goma butílica) y un reborde (de aluminio).
Este vial se mantiene estéril en un blíster, compuesto por dos bandejas de plástico (interior y exterior) y tapas.
Envase unitario, 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstitución con el disolvente (no suministrado).
Cada vial de Osigraft se reconstituye con 2-3 ml de solución estéril de 9 mg/ ml (0,9% p/ v) de cloruro sódico antes de su uso.
Se transfieren a una cubeta estéril una cantidad apropiada de solución inyectable estéril de cloruro sódico y el contenido del vial de Osigraft, y se mezcla con una espátula o una cureta estériles.
Una vez reconstituida, la solución implantable de un solo uso debe utilizarse inmediatamente.
Administración La consistencia de Osigraft, una vez reconstituido es similar a la de la arena húmeda, lo que facilita su implantación y colocación en zonas con defectos óseos.
Eliminación La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Howmedica International S. de R.
L.
División de Stryker Corporation Raheen Industrial Estate Raheen Limerick Irlanda
7 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 179/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
17 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
MM/ YYYY
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
8 ANEXO II
A.
FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGIC O(S) Y TITULAR(ES) DE LAAUTORIZACIÓNDE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGIC O(S) Y TITULAR(ES) DE LAAUTORIZACIÓNDE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) del (de los) principio(s) activo(s) biológico(s)
Stryker Biotech 9 Technology Drive West Lebanon NH 03784 EE. UU.
Nombre y dirección del(de los) fabricante(s) responsables de la liberación de los lotes
Howmedica International S. de R.
L.
Raheen Industrial Estate Raheen Limerick Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del producto, sección4.2).
• OTRAS CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización seguirá emitiendo informes periódicos de seguridad (PSUR) anuales.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Osigraft 3,3 mg polvo para suspensión para implantación. eptotermina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
1 g de polvo para suspensión para implantación contiene 3,3 mg de eptotermina alfa* * Proteína osteogénica humana sintetizada mediante tecnología de ADN recombinante en células ováricas de hámster chino (CHO).
3.
LISTA DE EXCIPIENTES
Colágeno bovino.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase unitario).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para implantación intraósea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
Conservar en nevera.
13 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Los restos de producto no utilizado y materiales de desecho deben ser eliminados de acuerdo con las exigencias locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Business Park Limerick Irlanda
Tfno +353-61-498200 Fax +353-61-498247
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 179/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir información en Braille
14 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERES O TIRAS
BLÍSTER (EXTERIOR) DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Osigraft 3,3 mg polvo para suspensión para implantación. eptotermina alfa.
Uso intraóseo.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O UNIDADES
3.3 mg
6.
OTROS
No abrir antes de utilizar.
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN EL ACONDICIONAMIENTO PRIMARIO
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Osigraft eptotermin alfa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
Lot {número}
5.
CONTENIDO EN PESO, VOLUMEN O UNIDADES
3,3 mg
6.
OTROS
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Osigraft 3,3 mg polvo para suspensión para implantación eptotermina alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede que tenga que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Osigraft y para qué se utiliza 2.
Antes de usar Osigraft 3.
Cómo usar Osigraft 4.
Posibles efectos adversos 5.
Conservación de Osigraft 6.
Información adicional
1.
QUÉ ES OSIGRAFT Y PARA QUÉ SE UTILIZA
Osigraft contiene eptotermina alfa, una proteína que contribuye a la formación del hueso nuevo como parte del proceso de curación.
Osigraft se utiliza en el tratamiento de la seudoartrosis (fracturas que no se han curado) de la tibia de al menos 9 meses de evolución, secundarias a traumatismo (después de una lesión), en pacientes con madurez ósea del esqueleto, en aquellos casos en los que el tratamiento previo con autoinjerto (hueso trasplantado de la cadera) no haya logrado un resultado satisfactorio o sea inviable.
2.
ANTES DE USAR OSIGRAFT
No use Osigraft
- Si es alérgico a eptotermina alfa o al colágeno (el otro componente de Osigraft).
- Si su estructura ósea esquelética no está completamente madura (si aún está creciendo).
- Si padece alguna enfermedad autoimmune (aquella que se origina en sus propios tejidos o los
afecta), como artritis reumatoide, lupus eritematoso sistémico, esclerodermia, síndrome de Sjören y dermatomiositis/ polimiositis.
- Si presenta infección activa en el área de seudoartrosis (inflamación y supuración de la lesión) o
infección sistémica activa.
- Si su médico determina que el recubrimiento de la piel (en la zona de la fractura) y el riego
sanguíneo en la zona de la seudoartrosis son inadecuados.
- Para fracturas vertebrales (columna).
- Para el tratamiento de seudoartrosis producidas por fracturas patológicas (relacionadas con una
enfermedad), enfermedades metabólicas óseas o tumores.
- Si existen tumores en la zona de la seudoartrosis.
- Si está recibiendo quimioterapia, radioterapia o tratamiento inmunosupresor.
Tenga especial cuidado con Osigraft A continuación se detallan las precauciones que deben tomarse al utilizar Osigraft y que deberá comentar con su médico.
Osigraft no contribuye a la capacidad para soportar pesos ni estabiliza la fractura.
Por lo tanto, deberá utilizarse con dispositivos de fijación interna o externa del hueso.
No obstante, puede que la fijación 18 externa no proporcione suficiente estabilidad.
El movimiento en la zona de seudoartrosis podría impedir el proceso de curación de la fractura.
La experiencia obtenida en ensayos clínicos controlados se limita a la estabilización de la seudoartrosis tibial (mitad inferior de la pierna) con clavos intramedulares (dispositivo de fijación interna).
En la mayoría de los casos se han utilizado clavos de bloqueo intramedulares.
El uso de Osigraft no garantiza la reparación; es posible que sean necesarias intervenciones quirúrgicas adicionales.
Cualquier material desplazado de la seudoartrosis puede provocar la formación de hueso (osificación ectópica) en los tejidos circundantes, con posibles complicaciones.
Por lo tanto, Osigraft sólo puede administrarse en el defecto óseo si se dispone de adecuada visibilidad y con sumo cuidado.
Debe prestarse especial atención para evitar cualquier pérdida de Osigraft debida a irrigación, cierre defectuoso de los tejidos circundantes o hemostasia (control de la hemorragia) inadecuada.
En el 66% de los pacientes del estudio sobre seudoartrosis tibial se han detectado anticuerpos frente a la proteína OP-1 tras la administración de Osigraft.
El análisis de dichos anticuerpos reveló que el 9% presentaba capacidad neutralizadora.
Sin embargo, en otros ensayos clínicos no se ha observado ninguna asociación con el resultado clínico ni con los efectos adversos.
Deberá tenerse en cuenta la respuesta inmunitaria a Osigraft y realizarse las pruebas necesarias para detectar la presencia de anticuerpos en suero en aquellos casos en que se sospeche la existencia de un efecto inmunomodulador no deseado, incluidos aquellos casos en los que Osigraft no sea eficaz.
No puede recomendarse el uso repetido de Osigraft.
Los estudios con anticuerpos anti-OP-1 demuestran cierta reactividad cruzada con las proteínas morfogenéticas óseas (BMP) íntimamente relacionadas BMP-5 y BMP-6.
Los anticuerpos anti-OP-1 tienen la capacidad de neutralizar la actividad biológica in vitro de, al menos, la BMP-6.
Por ello, tras la readministración de Osigraft, puede existir el riesgo de desarrollar autoinmunidad contra las proteínas BMP endógenas.
El uso de Osigraft con un relleno óseo sintético puede provocar un riesgo de aumento de la inflamación e infección locales y migración ocasional de los materiales implantados, por lo que no se recomienda.
Uso de otros medicamentos Informe a su médico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Osigraft no debe utilizarse durante el embarazo a menos que los beneficios superen a los riesgos para el feto.
Las mujeres en edad fértil deben informar a su cirujano de la posibilidad de estar embarazada antes del tratamiento con Osigraft.
Se debe aconsejar a las mujeres en edad fértil que utilicen métodos anticonceptivos eficaces al menos durante los 12 meses posteriores al tratamiento.
No dé el pecho durante la terapia con Osifraft.
En estudios con animales se ha demostrado la excreción de anticuerpos anti-OP-1 de clase IgG en la leche.
Como la IgG humana se secreta en la leche humana y se desconoce el posible de daño que puede causar al lactante, las mujeres no deberán dar el pecho durante el tratamiento con Osigraft.
Si está dando el pecho a su bebé, sólo debe utilizar Osigraft si su médico considera que los beneficios superan a los riesgos.
Información importante sobre algunos de los componentes de Osigraft No use Osigraft en caso de que tenga alergia conocida al colágeno.
3.
CÓMO USAR OSIGRAFT
19 El tratamiento requiere una sola intervención quirúrgica.
Dependiendo del tamaño del defecto (brecha de la fractura del hueso), podría necesitarse más de una unidad de 1 g de Osigraft.
La dosis máxima en humanos no debe sobrepasar los 2 viales (2 g), ya que no se ha establecido la eficacia en el tratamiento de la seudoartrosis con defectos óseos que requieran dosis mayores.
Es el médico quien debe administrar Osigraft durante la intervención quirúrgica.
Se coloca directamente en el defecto óseo (lesión), en contacto con la superficie ósea preparada.
Posteriormente los tejidos blandos que rodean la zona (músculo y piel) se cierran alrededor del implante.
Método de administración:
Durante la intervención usted permanecerá dormido.
A continuación se detallan las instrucciones de uso de Osigraft para el médico.
1.
Con técnica estéril, extraiga el vial de su envase.
2.
Levante la tapa y retire el reborde del vial.
Tenga cuidado al manipular el reborde, ya que los bordes son afilados y pueden cortar o dañar los guantes.
3.
Alineando el dedo pulgar con el hueco interior del tapón, levante el borde de éste.
Una vez roto el vacío, retire el tapón del vial manteniendo éste en posición vertical para evitar que se derrame el producto.
No introduzca ninguna aguja a través del tapón.
La punción del tapón con una aguja puede provocar que las partículas del tapón contaminen Osigraft.
4.
Reconstituya Osigraft utilizando 2-3 ml de solución estéril para inyección con 9 mg/ ml (0,9% p/ v) de cloruro sódico antes de su utilización.
Una vez preparado, el implante debe utilizarse inmediatamente.
Ya reconstituido, Osigraft presenta una consistencia similar a la de la arena húmeda, lo que facilita su implantación y colocación en el defecto óseo.
La eliminación de los restos de Osigraft junto con los residuos quirúrgicos se realizará de acuerdo con las normativas locales.
5.
Desbride el tejido fibroso, necrótico o esclerótico y decortique el hueso lo suficiente para que Osigraft entre en contacto directo con el hueso sangrante y con el tejido óseo viable.
6.
Realice una hemostasia adecuada para asegurarse de que el material no se desplace del área quirúrgica.
Irrigue según sea necesario antes de la implantación de Osigraft.
Si es factible, se deberán realizar todas las manipulaciones quirúrgicas en el área antes del implante.
7.
Aplique Osigraft en la zona preparada de tejido óseo utilizando un instrumento estéril, como una espátula o una cureta.
La cantidad de Osigraft utilizada debe ser aproximadamente similar al tamaño del defecto óseo.
8.
No aspire ni irrigue directamente la zona del implante, ya que esto podría desplazar las partículas de Osigraft.
Si es necesario, retire el exceso de líquido aspirando la zona contigua al implante o seque cuidadosamente el área con una esponja estéril.
20 10.
Después del cierre de los tejidos blandos alrededor del defecto óseo, irrigue la zona si es necesario para eliminar cualquier resto de producto que pueda haberse desplazado al cerrar los tejidos.
11.
No coloque drenajes directamente en la zona del implante.
Si es necesario, hágalo por vía subcutánea.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Osigraft puede tener efectos adversos, aunque no todas las personas los sufran.
La administración de Osigraft requiere una intervención quirúrgica.
Algunos de los efectos adversos que se pueden producir con este tipo de intervenciones, y no específicamente asociados con el producto, son: infección en la herida, osteomielitis (infección del hueso), complicaciones debidas al soporte mecánico (como la barra o la placa de metal utilizadas para la estabilización), hemorragia en la herida, falta de curación de la herida, náuseas, fiebre y dolor.
La incidencia de estos efectos en los estudios clínicos fue > 10%.
Sin embargo, no hubo diferencias en la incidencia de estos efectos adversos en comparación con pacientes sometidos a autoinjerto óseo (transplante de hueso) en vez de Osigraft, excepto en el caso de la osteomielitis (infección del hueso), cuya incidencia fue estadísticamente superior en el grupo que recibió el autoinjerto.
En los ensayos clínicos se observaron los siguientes efectos secundarios relacionados con Osigraft: cambio de coloración de la herida, eritema (enrojecimiento de la piel), hipersensibilidad e hinchazón sobre la zona del implante y osificación o miositis osificante heterotópicas (formación de hueso fuera de la zona de fractura).
Ninguno de estos efectos se consideró como grave.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE OSIGRAFT
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C) Conservar el blíster en el embalaje exterior
Los restos de producto que no se utilicen y los materiales de desecho deben eliminarse de acuerdo con las normativas locales vigentes.
No utilice este medicamento después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
6.
INFORMACIÓN ADICIONAL
Composición de Osigraft El principio activo es eptotermina alfa (3,3 mg en 1 g de polvo), producido mediante tecnología de ADN recombinante en células ováricas de hámster chino (CHO).
El otro componente es colágeno bovino secado al vacío (1 g de polvo en un vial).
Aspecto del producto y contenido del envase Osigraft se suministra en forma de polvo blanco a blanquecino, dentro de un vial de vidrio de color ámbar (envase unitario).
Titular de la autorización de comercialización y responsable de la fabricación Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Business Park Limerick Irlanda
Tfno +353-61-498200 Fax +353-61-498247
Este prospecto fue aprobado en MM/ YYYY
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
22
European Medicines Agency
EMEA/ H/ C/ 561
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OSSEOR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es OSSEOR?
OSSEOR es un medicamento que contiene el principio activo ranelato de estroncio.
Se presenta en sobres de 2 g que contienen un granulado amarillo para preparar una suspensión oral.
¿Para qué se utiliza OSSEOR?
OSSEOR se utiliza para tratar la osteoporosis (enfermedad que hace frágiles los huesos) en las mujeres posmenopáusicas con el fin de reducir el riesgo de fracturas vertebrales (de columna) y de cadera.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa OSSEOR?
OSSEOR se administra en un sobre una vez al día.
El contenido del sobre se vierte en un vaso de agua, formándose una suspensión que se bebe inmediatamente después de prepararse.
OSSEOR debe tomarse al menos dos horas después de ingerir alimentos sólidos, leche, productos lácteos o suplementos de calcio, preferentemente al acostarse.
OSSEOR es un tratamiento de larga duración.
Las pacientes deben recibir suplementos de calcio o vitamina D si no toman una cantidad suficiente con la alimentación.
¿Cómo actúa OSSEOR?
La osteoporosis aparece cuando no crece suficiente hueso nuevo para reponer el hueso que se destruye de forma natural.
Poco a poco, los huesos se vuelven más finos y frágiles y son más propensos a romperse (fracturas).
La osteoporosis es más frecuente en las mujeres después de la menopausia, cuando descienden las cifras de estrógenos, la hormona femenina.
El principio activo de OSSEOR, el ranelato de estroncio, actúa sobre la estructura ósea.
Cuando llega al intestino, el ranelato de estroncio libera estroncio, que es una sustancia parecida al calcio y que, como el calcio, es absorbido por los huesos.
El mecanismo de acción del estroncio no se conoce del todo, pero se sabe estimula la formación de hueso y reduce su descomposición.
¿Qué tipo de estudios se han realizado con OSSEOR?
OSSEOR se ha investigado en casi 7000 mujeres posmenopáusicas en dos grandes estudios.
Casi la cuarta parte de las pacientes tenían más de 80 años de edad.
El 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged criterio principal de valoración de la eficacia fue la proporción de pacientes que, a lo largo de tres años, presentaron una nueva fractura vertebral (de columna) en el primer estudio, o una nueva fractura periférica por osteoporosis (en cualquier sitio distinto de la columna) en el segundo.
¿Qué beneficio ha demostrado tener OSSEOR durante los estudios?
En el primer estudio, OSSEOR fue más eficaz que el placebo para reducir el riesgo de fracturas vertebrales nuevas.
El riesgo se redujo en un 41% durante los tres años; el 21% de las 719 mujeres que tomaron OSSEOR presentó una nueva fractura vertebral, en comparación con el 33% de las 723 que tomaron el placebo.
En general, los resultados del segundo estudio por sí solos fueron insuficientes para constatar un efecto beneficioso de OSSEOR en la prevención de las fracturas periféricas.
Cuando se examinaron únicamente los datos de las mujeres de 74 años o más con fémures especialmente débiles, los resultados indicaron una reducción del riesgo de fracturas de cadera con OSSEOR.
Si se tienen en cuenta los resultados de los dos estudios en conjunto, el número de mujeres que presentaron fracturas periféricas osteoporóticas en cualquier punto (incluida la cadera) fue menor en el grupo de OSSEOR que en el grupo del placebo (331 de 3295 con OSSEOR frente a 389 de 3256 con placebo).
Estos datos probaron que se reduce el riesgo de fracturas.
¿Cuál es el riesgo asociado a OSSEOR?
Los efectos secundarios más frecuentes de OSSEOR (observados en 1-10 pacientes de cada 100) son: dolor de cabeza, náuseas, diarrea, deposiciones sueltas, dermatitis (reacciones en la piel) y eczema (erupción cutánea con escamas).
La lista completa de efectos secundarios comunicados sobre OSSEOR puede consultarse en el prospecto.
OSSEOR no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al ranelato de estroncio o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado OSSEOR?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de OSSEOR son mayores que sus riesgos para el tratamiento de la osteoporosis posmenopáusica con el fin de reducir el riesgo de fracturas vertebrales y de cadera.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre OSSEOR:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento OSSEOR a LES LABORATOIRES SERVIER el 21 de septiembre de 2004.
El texto completo del EPAR de OSSEOR puede encontrarse aquí.
09-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 04/ 287/ 001
Osseor
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
7 bolsitas
EU/ 1/ 04/ 287/ 002
Osseor
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
14 bolsitas
EU/ 1/ 04/ 287/ 003
Osseor
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
28 bolsitas
EU/ 1/ 04/ 287/ 004
Osseor
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
56 bolsitas
EU/ 1/ 04/ 287/ 005
Osseor
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
84 bolsitas
EU/ 1/ 04/ 287/ 006
Osseor
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
100 bolsitas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
OSSEOR 2 g granulado para suspensión oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada sobre contiene 2 g de ranelato de estroncio.
Excipiente: también contiene 20 mg de aspartamo (E951).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Granulado para suspensión oral.
Gránulos de color amarillo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis posmenopáusica a fin de reducir el riesgo de fracturas vertebrales y de cadera (ver sección 5.1).
4.2 Posología y forma de administración
La dosis diaria recomendada consiste en un sobre de 2 g, una vez al día, por vía oral.
Dada la naturaleza de la enfermedad tratada, el ranelato de estroncio está destinado al uso a largo plazo.
La absorción del ranelato de estroncio disminuye con los alimentos, la leche y los productos lácteos, de modo que OSSEOR debe administrarse entre las comidas.
Como OSSEOR se absorbe lentamente, debe tomarlo preferiblemente al acostarse, si es posible, dos horas después de cenar como mínimo (ver secciones 4.5 y 5.2).
Los gránulos contenidos en los sobres se toman en forma de suspensión en un vaso de agua.
Aunque los estudios sobre su uso han demostrado la estabilidad del ranelato de estroncio en suspensión durante las 24 horas siguientes a su preparación, en principio, la suspensión debe beberse de inmediato, una vez preparada.
Las pacientes tratadas con ranelato de estroncio deben recibir suplementos de vitamina D y calcio, si la ingestión alimentaria resulta insuficiente.
Uso en pacientes de edad avanzada Se han constatado la eficacia y la seguridad del ranelato de estroncio para mujeres posmenopáusicas con osteoporosis de una amplia franja de edad (en los estudios se ha incluido incluso a mujeres de 100 años).
No es necesario ajustar la posología en función de la edad.
Uso en la insuficiencia renal Las pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30-70 ml/ min) no precisan ningún ajuste posológico (ver sección 5.2).
El ranelato de estroncio no se recomienda para las pacientes con insuficiencia renal grave (aclaramiento de creatinina menor de 30 ml/ min) (ver secciones 4.4 y 5.2).
2 Uso en la insuficiencia hepática Como el ranelato de estroncio no se metaboliza, las pacientes con insuficiencia hepática no precisan ningún ajuste posológico.
Uso por niños y adolescentes OSSEOR no está recomendado para uso enniños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Al no disponer de datos sobre la seguridad ósea entre pacientes con insuficiencia renal grave tratadas con ranelato de estroncio, se desaconseja el uso de OSSEOR si el aclaramiento de creatinina es inferior a 30 ml/ min (ver sección 5.2).
De conformidad con la buena práctica clínica, se aconseja una evaluación periódica de la función renal de las pacientes con insuficiencia renal crónica.
La continuación del tratamiento con OSSEOR por parte de las pacientes con insuficiencia renal grave se sopesará de manera individual.
En los estudios de fase III, controlados con placebo, el tratamiento con ranelato de estroncio se asoció con una mayor incidencia anual de tromboembolia venosa (TEV), incluida la embolia pulmonar (ver sección 4.8).
Se ignora la causa de este hallazgo.
OSSEOR debe utilizarse con precaución en pacientes con un riesgo elevado de TEV, incluyendo las pacientes con antecedentes de TEV.
Cuando se trate a pacientes de riesgo, de TEV o en las que esté apareciendo ese riesgo, se prestará atención a los posibles signos y síntomas de la tromboembolia venosa y se adoptarán las medidas preventivas pertinentes.
El estroncio interfiere los métodos colorimétricos para la determinación de las concentraciones sanguíneas y urinarias de calcio.
Por eso, en la práctica clínica, para medir con exactitud las concentraciones sanguíneas y urinarias de calcio se requieren métodos de espectrometría de emisión atómica con plasma de acoplamiento inductivo o bien de espectrometría de absorción atómica.
OSSEOR contiene una fuente de fenilalanina que puede resultar nociva para las personas con fenilcetonuria.
El tratamiento con OSSEOR debe interrumpirse en caso de reacción alérgica grave.
Se han notificado casos de síndromes de hipersensibilidad graves, incluyendo, en particular, erupción cutánea con eosinofilia y síntomas sistémicos (DRESS), algunas veces mortales, con el uso de OSSEOR (ver sección 4.8).
El síndrome DRESS se caracteriza por erupción cutánea, fiebre, eosinofilia y afectación orgánica (ej.: adenopatía, hepatitis, nefropatía intersticial, enfermedad pulmonar intersticial).
El tiempo de aparición fue normalmente alrededor de 3-6 semanas tras el inicio del tratamiento y el desenlace, en la mayoría de los casos, fue favorable tras la interrupción del tratamiento con OSSEOR y tras el inicio del tratamiento con corticosteroides.
La recuperación podría ser lenta y se han notificado recaídas del síndrome en algunos casos tras suspender el tratamiento con corticosteroides.
Se debe informar a las pacientes de que, en caso de aparición de erupción cutánea, interrumpan inmediatamente y de forma permanente el tratamiento con OSSEOR y acudan al médico.
Las pacientes que han interrumpido su tratamiento por reacciones de hipersensibilidad no deben re-iniciar el tratamiento con OSSEOR.
4.5 Interacción con otros medicamentos y otras formas de interacción
3 Los alimentos, la leche y los productos lácteos y los medicamentos que contienen calcio pueden reducir la biodisponibilidad del ranelato de estroncio en un 60-70%.
Por eso, hay que separar la administración de OSSEOR y de dichos productos, como mínimo, dos horas (ver sección 5.2).
En un estudio de interacción clínica in vivo se comprobó que la administración de los hidróxidos de aluminio y magnesio, bien dos horas antes o junto con el ranelato de estroncio, reducía ligeramente la absorción del ranelato de estroncio (descenso de AUC del 20-25%), mientras que la absorción apenas se modificaba cuando el antiácido se administraba dos horas después del ranelato de estroncio.
Por consiguiente, es preferible tomar los antiácidos, como mínimo, dos horas después de OSSEOR.
No obstante, si esta pauta posológica no es factible, dada la recomendación de administrar OSSEOR al acostarse, se puede aceptar la ingestión concomitante.
Como los cationes divalentes pueden formar complejos en el tracto gastrointestinal con la tetraciclina y las quinolonas administradas por vía oral y, en consecuencia, podrían reducir su absorción, se desaconseja la administración simultánea del ranelato de estroncio con estos medicamentos.
Como medida de cautela, el tratamiento con OSSEOR debiera suspenderse mientras se administren la tetraciclina o las quinolonas por vía oral.
No se ha encontrado ninguna interacción con los suplementos de vitamina D por vía oral.
En los ensayos clínicos no se apreció ningún indicio de interacción clínica o de aumento relevante de los valores sanguíneos de estroncio con los fármacos que es de esperar que se prescriban habitualmente junto con OSSEOR a la población destinataria.
Estos medicamentos comprendían: antiinflamatorios no esteroideos (incluido el ácido acetilsalicílico), anilidas (como el paracetamol), antagonistas H2 inhibidores de la bomba de protones, diuréticos, digoxina y glucósidos digitálicos, nitratos orgánicos y otros vasodilatadores para las enfermedades cardíacas, antagonistas del calcio, betabloqueantes, IECA, antagonistas de la angiotensina II, agonistas selectivos de los receptores adrenérgicos beta– 2, anticoagulantes orales, antiagregantes plaquetarios, estatinas, fibratos y benzodiazepinas.
4.6 Embarazo y lactancia
OSSEOR sólo debe administrarse a mujeres posmenopáusicas.
No existen datos clínicos sobre la utilización del ranelato de estroncio en mujeres embarazadas.
En los estudios con animales, las dosis altas mostraron efectos óseos reversibles en la descendencia de las ratas y conejas tratadas durante la gestación (ver sección 5.3).
Si se administrara OSSEOR involuntariamente durante el embarazo, se suspenderá el tratamiento.
El estroncio se excreta con la leche por lo que el ranelato de estroncio no debe administrarse a madres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de OSSEOR sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
OSSEOR se ha investigado en ensayos clínicos donde intervinieron casi 8000 participantes.
La seguridad a largo plazo se ha evaluado en estudios de fase III entre mujeres posmenopáusicas con osteoporosis que recibieron tratamiento con 2 g/ día de ranelato de estroncio (n=3352) o placebo (n=3317) a lo largo de 60 meses, como máximo.
La media de edad en el momento de la inclusión era de 75 años y el 23% de las pacientes reclutadas tenía entre 80 y 100 años.
Las tasas de incidencia generales de los efectos adversos causados por el ranelato de estroncio no difirieron de las del placebo y los efectos adversos tuvieron, por lo común, un carácter leve y pasajero.
Los acontecimientos adversos más frecuentes consistieron en náuseas y diarrea que, por regla general,
La retirada del tratamiento obedeció, sobre todo, a las náuseas (1,3% en el grupo del placebo y 2,2% en el del ranelato de estroncio).
Las reacciones adversas, definidas como los acontecimientos adversos al menos posiblemente atribuibles al ranelato de estroncio, que sucedieron en los estudios de fase III se enumeran a continuación empleando la convención siguiente (frecuencia frente al placebo): muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000).
Trastornos del sistema nervioso Frecuentes: cefalea (3.3% frente a 2.7%)
Trastornos gastrointestinales Frecuentes: náuseas (7,1% frente a 4,6%), diarrea (7,0% frente a 5,0%), heces blandas (1,0% frente a 0,2%)
Trastornos de la piel y del tejido subcutáneo Frecuentes: dermatitis (2,3% frente a 2,0%), eccema (1,8% frente a 1,4%)
No hubo ninguna diferencia en la naturaleza de los acontecimientos adversos de los diferentes grupos tratados, con independencia de que las pacientes tuvieran una edad inferior o superior a 80 años en el momento de la inclusión.
En los estudios de fase III, la incidencia anual de tromboembolia venosa (TEV) observada a lo largo de 5 años se aproximó a 0,7%; el riesgo relativo para las pacientes tratadas con ranelato de estroncio resultó de 1,4 en comparación con el del placebo (95% CI = [1,0; 2,0]) (ver sección 4.4).
En los estudios de fase III los trastornos neurológicos notificados a lo largo de 5 años afectaron más a las pacientes tratadas con ranelato de estroncio que con el placebo: trastornos de la consciencia (2,6% frente a 2,1%), pérdida de memoria (2,5% frente a 2,0%) y crisis convulsivas (0,4% frente a 0,1%).
Datos de laboratorio El 1,4% y el 0,6% de los miembros de los grupos de ranelato de estroncio y placebo respectivamente, experimentaron incrementos pasajeros (> 3 veces el límite superior de la normalidad) en la actividad de la creatinkinasa (CK) (fracción musculoesquelética) durante el tratamiento.
En la mayoría de los casos, estos valores revirtieron espontáneamente a la normalidad sin modificar el tratamiento.
Los siguientes efectos han sido notificados durante la experiencia post-comercialización:
Trastornos gastrointestinales Frecuencia no conocida: vómitos, dolor abdominal, irritación de la mucosa oral incluyendo estomatitis y/ o úlceras bucales.
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida: reacciones de hipersensibilidad cutánea incluyendo erupción cutánea, prurito, urticaria, angioedema, síndrome de Stevens-Johnson.
Casos de síndromes de hipersensibilidad graves incluyendo erupción cutánea con eosinofilia y síntomas sistémicos (DRESS) (ver sección 4.4).
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuencia no conocida: artromialgias incluyendo calambres musculares, mialgias, dolores óseos, artralgias y dolores en las extremidades.
Trastornos generales y alteraciones en el lugar de administración Frecuencia no conocida: edema periférico Trastornos psiquiátricos Frecuencia no conocida: estado de confusión
4.9 Sobredosis
5 En un estudio clínico donde se investigó la administración repetida de 4 g de ranelato de estroncio al día durante 25 días, las mujeres posmenopáusicas sanas toleraron bien la medicación.
La administración aislada de dosis de hasta 11 g a varones voluntarios jóvenes y sanos no causó ningún síntoma especial.
Tras los episodios de sobredosificación durante los ensayos clínicos (hasta 4 g/ día durante un máximo de 147 días) no se observó ninguna complicación clínica.
La administración de leche o antiácidos podría reducir la absorción del principio activo.
En el caso de una sobredosificación considerable, cabe plantear la inducción del vómito para eliminar el principio activo no absorbido.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
M05BX03.
En condiciones in vitro, el ranelato de estroncio:
- aumenta la formación de hueso en los cultivos de tejido óseo así como la replicación de los
precursores de osteoblastos y la síntesis de colágeno en los cultivos de células óseas;
- reduce la resorción ósea al disminuir la diferenciación de los osteoclastos y la actividad de
De esta manera, el balance del recambio óseo se inclina a favor de la formación de hueso.
La actividad del ranelato de estroncio se investigó en diversos modelos preclínicos.
Con ello, mejora la fuerza ósea.
En el tejido óseo animal y humano tratados con estroncio, éste se adsorbe sobre todo en la superficie de los cristales y apenas reemplaza al calcio en los cristales de apatita del hueso recién formado.
El ranelato de estroncio no modifica las características de los cristales óseos.
Las biopsias de la cresta ilíaca, obtenidas hasta 60 meses después del tratamiento con 2 g/ día de ranelato de estroncio en los ensayos de fase III no revelaron ningún efecto nocivo para la calidad o mineralización de los huesos.
Los efectos combinados de la distribución ósea del estroncio (ver sección 5.2) y la mayor absorción de los rayos X por el estroncio, en comparación con el calcio, explica el incremento de la densidad mineral ósea (DMO) medida por absorciometría de rayos X de doble fotón (DXA).
Los datos disponibles señalan que estos factores explican casi la mitad del cambio de la DMO durante los tres años de tratamiento con 2 g/ día de OSSEOR.
Este dato debe tomarse en consideración al interpretar las variaciones de la DMO durante el tratamiento con OSSEOR.
En los estudios de fase III, que pusieron de relieve la eficacia del tratamiento de OSSEOR frente a las fracturas, la DMO media hallada con OSSEOR aumentó (con respecto a la basal) casi en un 4% cada año en la columna lumbar y un 2% cada año en el cuello femoral, alcanzando entre el 13% y el 15% y entre el 5% y el 6%, respectivamente, a los 3 años, en función de los estudios respectivos.
En los estudios de fase III, los marcadores bioquímicos de la formación de hueso (fosfatasa alcalina específica del hueso y propéptido carboxiterminal del procolágeno de tipo I) aumentaron en comparación con el placebo y los de la resorción (C– telopéptido sérico y entrecruzamientos del N-telopéptido urinario) disminuyeron a partir del tercer mes de tratamiento hasta los tres años.
Las concentraciones séricas del calcio y de la hormona paratiroidea (PTH) disminuyen ligeramente mientras que las concentraciones sanguíneas de fósforo y la actividad de la fosfatasa alcalina total aumentan como consecuencia de los efectos farmacológicos del ranelato de estroncio, si bien no se observó ninguna secuela clínica.
6 Eficacia clínica La osteoporosis se define como un valor de la DMO de la columna o de la cadera situado 2,5 DE o más por debajo del valor medio de una población joven y sana.
Hay una serie de factores de riesgo asociados con la osteoporosis posmenopáusica, como la masa ósea reducida, la densidad mineral ósea baja, la menopausia prematura, los antecedentes de tabaquismo y los antecedentes familiares de osteoporosis.
La secuela clínica de la osteoporosis son las fracturas.
El riesgo de fracturas aumenta con el número de factores de riesgo.
Tratamiento de la osteoporosis posmenopáusica:
El programa de estudios de prevención de fracturas con OSSEOR se componía de dos ensayos de fase III controlados con placebo: los ensayos SOTI y TROPOS.
En SOTI participaron 1649 mujeres posmenopáusicas con osteoporosis consolidada (DMO lumbar baja y fracturas vertebrales prevalentes) y una media de edad de 70 años.
En TROPOS intervinieron 5091 mujeres posmenopáusicas con osteoporosis (DMO baja del cuello del fémur y fracturas prevalentes en más de la mitad de ellas) y una media de edad de 77 años.
En conjunto, en SOTI y TROPOS se reclutó a 1556 pacientes que tenían más de 80 años en el momento de la inclusión (23,1% de la población examinada).
Además del tratamiento (2 g/ día de ranelato de estroncio o del placebo), las pacientes recibieron suplementos ajustados de calcio y vitamina D en ambos estudios.
OSSEOR redujo el riesgo relativo de nuevas fracturas vertebrales en un 41% a lo largo de 3 años en el estudio SOTI (tabla 1).
El efecto alcanzó significación a partir del primer año.
Se observaron efectos beneficiosos parecidos entre las mujeres con varias fracturas iniciales.
En cuanto a las fracturas vertebrales clínicas (definidas como las fracturas asociadas con dolor de espalda y/ o una pérdida de talla de, al menos, 1 cm), el riesgo relativo disminuyó en un 38%.
OSSEOR también redujo el número de pacientes con una pérdida de altura de, 1 cm, como mínimo, en comparación con el placebo.
La evaluación de la calidad de vida con la escala específica QUALIOST y con el índice de percepción de salud general de la escala general SF-36 reveló el beneficio de OSSEOR en comparación con placebo.
La eficacia de OSSEOR a la hora de reducir el riesgo de nuevas fracturas vertebrales se confirmó en el estudio TROPOS, incluso para las pacientes con osteoporosis que no presentaban ninguna fractura por fragilidad ósea en condiciones basales.
Tabla 1:
Incidencia de pacientes con fracturas vertebrales y reducción del riesgo relativo
Placebo
OSSEOR
relativo frente al placebo (IC del 95%), valor p
SOTI
N=723
N=719
Nueva fractura vertebral durante los 3 años
32,8%
20,9%
41% (27-52), p < 0,001
Nueva fractura vertebral durante el 1er año
11,8%
6,1%
49% (26-64), p < 0,001
Nueva fractura vertebral clínica durante los 3 años
17,4%
11,3%
38% (17-53), p < 0,001
TROPOS
N=1823
N=1817
Nueva fractura vertebral durante los 3 años
20,0%
12,5%
39% (27-49), p < 0,001
Entre las pacientes que tenían más de 80 años en el momento de la inclusión se efectuó un análisis global de los estudios SOTI y TROPOS; se comprobó que OSSEOR reducía el riesgo relativo de nuevas fracturas vertebrales en un 32% a lo largo de 3 años (incidencia del 19,1% con el ranelato de estroncio frente al 26,5% con el placebo).
En un análisis a posteriori de las pacientes de los estudios SOTI y TROPOS agrupados, que presentaban una DMO basal en la columna lumbar, en el cuello del fémur o en ambos en el intervalo osteopénico y ninguna fractura prevalente, pero con un factor de riesgo adicional de fractura, por lo
Se realizó un análisis a posteriori de un subgrupo de pacientes del estudio TROPOS con un interés clínico especial y un alto riesgo de fractura [definida por un índice T de la DMO del cuello del fémur ≤ -3 DE (el intervalo del fabricante correspondía a – 2,4 DE basado en NHANES III) y una edad ≥ 74 años (n=1977, es decir, 40% de la población del estudio TROPOS)].
En este grupo, OSSEOR redujo el riesgo de fractura de cadera en un 36%, con relación al placebo, durante los 3 años de tratamiento (tabla 2).
Tabla 2: incidencia de pacientes con fractura de cadera y reducción relativa del riesgo de las pacientes con DMO ≤ -2,4 DE (NHANES III) y una edad ≥ 74 años
Placebo
OSSEOR
relativo frente al placebo (IC del 95%), valor p
TROPOS
N=995
N=982
Fractura de cadera durante 3 años
6,4%
4,3%
36% (0-59), p=0,046
5.2 Propiedades farmacocinéticas
El ranelato de estroncio se compone de dos átomos de estroncio estable y una molécula de ácido ranélico; el componente orgánico facilita un compromiso óptimo entre el peso molecular, la farmacocinética y la aceptabilidad del fármaco.
Las farmacocinéticas del estroncio y del ácido ranélico se han comprobado entre varones jóvenes sanos y mujeres posmenopáusicas sanas y también durante la exposición prolongada de mujeres con osteoporosis posmenopáusica, incluidas mujeres de edad avanzada.
Debido a su elevada polaridad, la absorción, distribución y unión a las proteínas plasmáticas del ácido ranélico son bajas.
El ácido ranélico no se acumula ni tampoco se metaboliza en los animales o en la especie humana.
El ácido ranélico absorbido se elimina rápidamente e inalterado por los riñones.
19-27%) después de administrar una dosis oral de ranelato de estroncio de 2 g.
Las concentraciones plasmáticas máximas se alcanzan de 3 a 5 horas después de una dosis única de 2 g.
El estado estacionario se alcanza después de dos semanas de tratamiento.
La ingestión del ranelato de estroncio con el calcio o los alimentos reduce la biodisponibilidad del estroncio aproximadamente en un 60-70%, en comparación con su administración 3 horas después de las comidas.
Debido a la absorción relativamente lenta del estroncio, conviene evitar la ingestión de alimentos y de calcio tanto antes como después de administrar OSSEOR.
Los suplementos de vitamina D por vía oral no afectan la exposición al estroncio.
Distribución El estroncio posee un volumen de distribución aproximado de 1 l/ kg.
La unión del estroncio a las proteínas plasmáticas humanas es baja (25%); el estroncio muestra una gran afinidad por el tejido óseo.
La medición de la concentración del estroncio en muestras de biopsia de la cresta ilíaca de pacientes tratadas hasta 60 meses con 2 g/ día de ranelato de estroncio indicó que la concentración ósea de estroncio puede alcanzar una meseta al cabo de unos 3 años de tratamiento.
No hay datos que revelen la cinética de eliminación ósea del estroncio después del tratamiento.
Biotransformación El estroncio, como catión divalente, no se metaboliza.
El ranelato de estroncio no inhibe las enzimas del citocromo P450.
8 Eliminación La eliminación del estroncio no depende del tiempo ni de la dosis.
La semivida eficaz del estroncio es de unas 60 horas.
El estroncio se excreta por los riñones y el tracto gastrointestinal.
Su depuración plasmática se acerca a 12 ml/ min (CV 22%) y su depuración renal, 7 ml/ min (CV 28%).
Farmacocinética en situaciones clínicas especiales
Ancianos Los datos farmacocinéticos de población no revelaron ninguna relación entre la edad y la depuración aparente del estroncio en la población destinataria.
Pacientes con insuficiencia renal En los pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30-70 ml/ min), la depuración del estroncio disminuye según lo hace el aclaramiento de creatinina (un descenso aproximado del 30% en un intervalo de aclaramiento de creatinina de 30 a 70 ml/ min) y, en consecuencia, induce un aumento de los valores plasmáticos del estroncio.
En los estudios de fase III, el 85% de las pacientes presentaba un aclaramiento de creatinina entre 30 y 70 ml/ min y el 6%, inferior a 30 ml/ min, en el momento de la inclusión; la media del aclaramiento de creatinina se aproximó a 50 ml/ min.
Por consiguiente, no es necesario ajustar la posología de las pacientes con insuficiencia renal leve a moderada.
No hay datos farmacocinéticos en pacientes con insuficiencia renal grave (aclaramiento de creatinina inferior a 30 ml/ min).
Pacientes con insuficiencia hepática No hay ningún dato farmacocinético de las pacientes con insuficiencia hepática.
En virtud de las propiedades farmacocinéticas del estroncio, no cabe esperar ningún efecto.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, genotoxicidad y potencial carcinogénico.
La administración oral crónica de ranelato de estroncio en dosis altas indujo anomalías óseas y dentales en roedores, principalmente fracturas espontáneas y retraso de la mineralización.
Estos efectos aparecieron con valores óseos de estroncio dos a tres veces mayores que los descritos durante el tratamiento clínico prolongado y revirtieron al suspender el tratamiento.
Los estudios sobre la toxicidad durante el desarrollo de ratas y conejos dieron como resultado anomalías óseas y dentales (p. ej., angulación de los huesos largos y costillas onduladas) en la descendencia.
Los efectos en las ratas revirtieron a las 8 semanas de la interrupción del tratamiento.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Aspartamo (E951) Maltodextrina Manitol (E421)
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
9 3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Sobres de papel/ polietileno/ aluminio/ polietileno.
Presentación Cajas con 7, 14, 28, 56, 84 ó 100 sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly-sur-Seine Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 287/ 001 EU/ 1/ 04/ 287/ 002 EU/ 1/ 04/ 287/ 003 EU/ 1/ 04/ 287/ 004 EU/ 1/ 04/ 287/ 005 EU/ 1/ 04/ 287/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21/ 09/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francia
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
OSSEOR 2 g granulado para suspensión oral.
Ranelato de Estroncio.
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre contiene 2 g de Ranelato de Estroncio.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E 951).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Granulado para suspensión oral.
7 sobres.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
15 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 287/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
OSSEOR 2 g
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
OSSEOR 2 g granulado para suspensión oral.
Ranelato de Estroncio.
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre contiene 2 g de Ranelato de Estroncio.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E 951).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Granulado para suspensión oral.
14 sobres.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
17 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 287/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
OSSEOR 2 g
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
OSSEOR 2 g granulado para suspensión oral.
Ranelato de Estroncio.
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre contiene 2 g de Ranelato de Estroncio.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E 951).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Granulado para suspensión oral.
28 sobres.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
19 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 287/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
OSSEOR 2 g
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
OSSEOR 2 g granulado para suspensión oral.
Ranelato de Estroncio.
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre contiene 2 g de Ranelato de Estroncio.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E 951).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Granulado para suspensión oral.
[84 sobres] [100 sobres]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 287/ 004 56 sobres EU/ 1/ 04/ 287/ 005 84 sobres EU/ 1/ 04/ 287/ 006 100 sobres
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
OSSEOR 2 g
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Sobre
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
OSSEOR 2 g granulado para suspensión oral.
Ranelato de Estroncio.
Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2g
6.
OTROS
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
OSSEOR 2 g granulado para suspensión oral Ranelato de estroncio
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es OSSEOR y para qué se utiliza 2.
Antes de tomar OSSEOR 3.
Cómo tomar OSSEOR 4.
Posibles efectos adversos 5.
Conservación de OSSEOR 6.
Información adicional
1.
QUÉ ES OSSEOR Y PARA QUÉ SE UTILIZA
OSSEOR es una medicina no hormonal que sirve para tratar la osteoporosis de las mujeres posmenopáusicas OSSEOR reduce el riesgo de fracturas en la columna y en la cadera.
Acerca de la osteoporosis El organismo está constantemente descomponiendo el hueso antiguo y fabricando hueso nuevo.
Si usted sufre osteoporosis, su organismo descompone el hueso con más velocidad de la que lo forma y, por eso, va perdiendo hueso gradualmente.
El hueso se vuelve más fino y frágil, sobre todo después de la menopausia.
Muchas personas con osteoporosis no sufren síntomas e incluso ignoran su enfermedad.
Sin embargo, la osteoporosis aumenta el riesgo de fracturas (rotura del hueso), sobre todo en la columna vertebral, las caderas y las muñecas.
Cómo actúa OSSEOR OSSEOR pertenece a un grupo de medicinas que sirve para tratar las enfermedades óseas.
OSSEOR reduce la descomposición ósea y estimula la nueva formación de hueso, y por tanto, disminuye el riesgo de fracturas.
El hueso recién formado tiene una calidad normal.
2.
ANTES DE TOMAR OSSEOR
No tome OSSEOR
- si es alérgico (hipersensible) al ranelato de estroncio o a cualquiera de los demás componentes
de OSSEOR.
Tenga especial cuidado con OSSEOR Antes de iniciar el tratamiento con OSSEOR consulte con su médico:
- si sufre una enfermedad renal grave,
- si está o ha estado en tratamiento por algún problema de coagulación,
El
riesgo de trombosis venosa (coágulos de sangre en las piernas) aumenta cuando se prolonga la inmovilización,
- OSSEOR no debe administrarse a niños y adolescentes.
25 Durante el tratamiento, si sufre una reacción alérgica (como inflamación de la cara, lengua o garganta, dificultad para respirar o tragar, erupción cutánea), debe interrumpir inmediatamente su tratamiento con OSSEOR y acudir al médico.
Si usted ha interrumpido el tratamiento debido a reacciones de hipersensibilidad, debe hacerlo de forma permanente y no debe re-iniciar el tratamiento con OSSEOR.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si está tomando medicinas que contengan calcio, deberán transcurrir, como mínimo, 2 horas antes de ingerir OSSEOR.
Si toma antiácidos (medicinas que alivian el ardor de estómago), deberá tomarlos como mínimo 2 horas después de tomar OSSEOR.
Si esto no es posible, puede tomar las dos medicinas a la vez.
Deberá interrumpir el tratamiento con OSSEOR si recibe tetraciclinas o quinolonas (dos tipos de antibiótico) por vía oral.
Podrá reanudar el tratamiento con OSSEOR cuando termine de tomar estos antibióticos.
Si tiene alguna duda sobre esto, consulte a su médico o farmacéutico.
Toma de OSSEOR con los alimentos y bebidas Los alimentos, la leche y los productos lácteos reducen la absorción del ranelato de estroncio.
Se recomienda tomar OSSEOR separado de las comidas, preferiblemente al acostarse y al menos 2 horas después de tomar alimentos, leche o productos lácteos o suplementos de calcio.
Embarazo OSSEOR está destinado sólo a las mujeres posmenopáusicas.
Así pues, no se debe tomar durante el embarazo.
Si usted lo toma, por accidente, durante el embarazo, déjelo de inmediato y consulte a su médico.
Lactancia OSSEOR está destinado sólo a las mujeres posmenopáusicas.
Por consiguiente, las madres lactantes no deben tomar esta medicina.
Si usted lo toma, por accidente, durante la lactancia, déjelo de inmediato y consulte a su médico.
Conducción y uso de máquinas OSSEOR no modifica, que se sepa, la capacidad para conducir vehículos o utilizar maquinaria.
Información importante sobre algunos de los componentes de OSSEOR OSSEOR contiene aspartamo.
Si usted sufre fenilcetonuria (un trastorno metabólico hereditario raro), consulte a su médico antes de tomar esta medicina.
3.
CÓMO TOMAR OSSEOR
Siga exactamente las instrucciones de administración de OSSEOR indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
OSSEOR debe administrarse por vía oral.
La dosis normal es de un sobre de 2 g al día.
Se aconseja tomar OSSEOR al acostarse.
Si lo desea, puede acostarse inmediatamente después de ingerir OSSEOR.
Vierta los gránulos contenidos en los sobres para que se suspendan en un vaso de agua (vea las instrucciones siguientes).
OSSEOR puede interaccionar con la leche y los productos lácteos, por lo que resulta muy importante que sólo mezcle OSSEOR con agua para que actúe correctamente.
26 Vacíe los gránulos del sobre en un vaso
Añada agua
Remueva hasta que los gránulos se dispersen de forma uniforme dentro del agua.
Bébalo enseguida.
Si por alguna razón no ingiere la medicina de inmediato, vuelva a remover antes de beberla.
No deben pasar más de 24 horas, desde que prepare la suspensión hasta que la tome.
El médico le aconsejará si debe tomar suplementos de calcio o vitamina D, además de OSSEOR.
No ingiera los suplementos de calcio al acostarse, es decir, a la misma hora que OSSEOR.
El médico le indicará cuánto tiempo debe tomar OSSEOR.
El tratamiento de la osteoporosis suele ser prolongado.
Conviene que tome OSSEOR durante todo el tiempo prescrito por su médico.
Si toma más OSSEOR del que debiera Si usted ingiere un número excesivo de sobres de OSSEOR, consulte a su médico o farmacéutico.
Quizá, le aconsejen que beba leche o tome antiácidos para reducir la absorción del principio activo.
Si olvidó tomar OSSEOR No tome una dosis doble para compensar las dosis olvidadas, tome la siguiente dosis a la hora prevista.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, OSSEOR puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos secundarios más frecuentes durante los ensayos clínicos consistieron en náuseas, diarrea, dolor de cabeza e irritación cutánea.
Sin embargo, estos efectos fueron leves y pasajeros y, por regla general, no obligaron a las pacientes a suspender el tratamiento.
Consulte con su médico si nota algún efecto problemático o persistente.
Otros efectos menos frecuentes comprenden la formación de coágulos de sangre, los desvanecimientos, los problemas de memoria y, en raros casos, las convulsiones.
Los siguientes efectos adversos también han sido comunicados por pacientes tratadas con OSSEOR: vómitos, dolor abdominal, irritación bucal (como úlceras en la boca e inflamación de las encías), dolores óseos, musculares y/ o articulares, calambres musculares, síndromes de hipersensibilidad (reacciones alérgicas incluyendo erupción cutánea y fiebre), picores, urticaria, angioedema (como inflamación de la cara, lengua o garganta, dificultad para respirar o tragar), inflamación de las extremidades, sensación de confusión.
En algunos casos se han comunicado reacciones de hipersensibilidad muy graves.
Por tanto, usted debe interrumpir inmediatamente el tratamiento con OSSEOR y acudir a su médico si tiene síntomas de angioedema o síndrome de hipersensibilidad.
Si ha interrumpido el tratamiento debido a la aparición de un síndrome de hipersensibilidad, debe hacerlo de forma permanente y no debe re-iniciar el tratamiento con OSSEOR.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
27 5.
CONSERVACIÓN DE OSSEOR
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere condiciones especiales de conservación.
No utilice OSSEOR después de la fecha de caducidad que aparece en la caja y en el sobre.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de OSSEOR
- El principio activo es ranelato de estroncio.
Cada sobre contiene 2 g de ranelato de estroncio.
- Los demás componentes son aspartamo (E 951), maltodextrina y manitol (E 421).
Aspecto del producto y contenido del envase OSSEOR se presenta en sobres que contienen gránulos de color amarillo para su suspensión y administración oral.
OSSEOR se suministra en cajas de 7, 14, 28, 56, 84 ó 100 sobres.
Es posible que no se comercialicen todas las presentaciones.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
Responsable de la fabricación Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Č eská republika Servier s. r. o.
Tel: +420 222 118 111
Malta Galepharma Ltd Tel: +(356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S. A.
Tel: +34 91 375 62 30
Portugal BIAL - Portela & Cª, S. A Tel.: +351 22 986 61 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel. :+421 (0)2 5920 41 11
Italia I. F. B.
Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
Latvija SIA Servier Latvia Tel. +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1753 666409
Lietuva UAB "SERVIER PHARMA" Tel: +370 (5) 2 63 86 28
29
European Medicines Agency
EMEA/ H/ C/ 320
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OVITRELLE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Comentario Científico (incluido en el EPAR).
¿Qué es Ovitrelle?
Ovitrelle es un polvo y un disolvente que se mezclan para obtener una solución para inyección.
El medicamento también está disponible como solución en una jeringa prellenada.
Ovitrelle contiene el principio activo coriogonadotropina alfa.
¿Para qué se utiliza Ovitrelle?
Ovitrelle se utiliza para tratar mujeres que han recibido un tratamiento de estimulación ovárica para desencadenar la ovulación (la liberación de óvulos por parte de los ovarios) y desarrollar una estructura especial en el ovario (el corpus luteum) que favorece el embarazo.
Puede utilizarse en mujeres sometidas a un tratamiento de fertilidad (técnicas de reproducción asistida como la fertilización in vitro) y en mujeres que no ovulan (no producen óvulos) u ovulan raramente.
Ovitrelle únicamente podrá dispensarse con receta médica.
¿Cómo se administra Ovitrelle?
El tratamiento con Ovitrelle debe ser administrado por un médico con experiencia en el tratamiento de problemas de fertilidad.
Ovitrelle se administra mediante inyección subcutánea (bajo la piel).
El polvo debe mezclarse con el disolvente suministrado justo antes de su uso.
Se administra un vial de Ovitrelle (250 microgramos) a las 24-48 horas de que los ovarios hayan producido folículo(s) suficientemente maduro(s) (óvulos listos para la ovulación).
En las mujeres sometidas a tratamiento de fertilidad esto ocurre, por lo general, a las 24-48 horas de interrumpir el tratamiento anterior de estimulación ovárica (p. ej., con una hormona folículo-estimulante (FSH) o una preparación de gonadotropina menopáusica humana (hMG)).
¿Cómo actúa Ovitrelle?
El principio activo en Ovitrelle, la coriogonadotropina alfa, es una copia de la hormona gonadotropina coriónica humana (hCG) natural, también conocida como la hormona “ del embarazo”.
En el organismo, la hCG está presente durante el embarazo para ayudar a mantener el corpus luteum y, con ello, también el embarazo.
En los tratamientos de fertilidad, la hCG se utiliza porque es similar a la hormona luteinizante (LH), que es la hormona que provoca la ovulación durante el ciclo menstrual.
La coriogonadotropina alfa de Ovitrelle se produce mediante un método conocido como “ tecnología de ADN recombinante”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Ovitrelle?
La eficacia de Ovitrelle se ha estudiado principalmente en mujeres sometidas a tratamiento de fertilidad (1.140 pacientes).
Se analizaron dos dosis, 250 microgramos y 500 microgramos, y se midió la eficacia de Ovitrelle analizando el número de óvulos liberados.
Se comparó Ovitrelle con la hormona hCG natural extraída de la orina.
También se ha realizado un estudio en mujeres que no podían ovular.
¿Qué beneficios ha demostrado Ovitrelle durante dichos estudios?
Ovitrelle resultó ser igual de eficaz que la hCG de la orina para producir la ovulación, resultando la dosis de 250 microgramos de Ovitrelle igual de eficaz que la dosis de 500 microgramos.
En el grupo de mujeres que no podían ovular se observó ovulación en el 91,9% de las mujeres tratadas con Ovitrelle.
¿Cuáles son los efectos secundarios de Ovitrelle?
Los efectos secundarios más habituales (observados entre 1 y 10 pacientes de cada 100) son una reacción o dolor en el lugar de la inyección, cefalea, cansancio, vómitos, náuseas (malestar), dolor abdominal (en la tripa) y síndrome de hiperestimulación ovárica (p. ej., náuseas, aumento de peso y diarrea).
El síndrome de hiperestimulación ovárica se produce cuando los ovarios responden en exceso al tratamiento, especialmente cuando se utilizan medicamentos para desencadenar la ovulación.
Ovitrelle no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la coriogonadotropina alfa o a alguno de los demás componentes, ni en pacientes con tumores de hipotálamo o glándula pituitaria, ovario, útero o mama.
No debe utilizarse en los casos en los que no es posible obtener una respuesta (p. ej., insuficiencia ovárica).
No debe utilizarse en mujeres con aumento del tamaño ovárico o quiste no debido a enfermedad ovárica poliquística, o hemorragia vaginal de origen desconocido, o que hayan tenido un embarazo ectópico en los 3 últimos meses.
Ovitrelle tampoco debe utilizarse en pacientes con trastornos tromboembólicos (coágulos) activos.
Para conocer todas las restricciones, consulte el prospecto.
¿En qué se basa la aprobación de comercialización de Ovitrelle?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ovitrelle son mayores que sus riesgos en el tratamiento de mujeres que necesitan ovular antes del tratamiento de fertilidad y en mujeres que no ovulan u ovulan raramente.
En consecuencia, recomendó que se autorizase la comercialización de Ovitrelle.
Más información sobre Ovitrelle:
La Comisión Europea concedió una autorización de comercialización de Ovitrelle válida para toda la Unión Europea a Serono Europe Limited el 2 de febrero de 2001.
Dicha autorización de comercialización se renovó el 2 de febrero de 2006.
La versión completa del EPAR de Ovitrelle puede encontrarse aquí.
10-2006.
©EMEA 2006
2/ 2
Número de la UE EU/ 1/ 00/ 165/ 001
Nombre Ovitrelle
Dosis 250 microgramos
Forma farmacéutica Polvo y disolvente para solución inyectable
Vía de administración Vía subcutánea
Envase polvo: vial (vidrio); disolvente: ampolla (vidrio)
Contenido polvo:
250 µg; disolvente:
1 ml (250 µg/ ml)
Tamaño del envase 1 vial + 1 ampolla
EU/ 1/ 00/ 165/ 002
Ovitrelle
250 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
250 µg; disolvente:
1 ml (250 µg/ ml)
2 viales+ 2 ampollas
EU/ 1/ 00/ 165/ 003
Ovitrelle
250 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
250 µg; disolvente:
1 ml (250 µg/ ml)
10 viales+ 10 ampollas
EU/ 1/ 00/ 165/ 004
Ovitrelle
250 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: vial (vidrio)
polvo:
250 µg; disolvente:
1 ml (250 µg/ ml)
1 vial+ 1 vial
EU/ 1/ 00/ 165/ 005
Ovitrelle
250 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: vial (vidrio)
polvo:
250 µg; disolvente:
1 ml (250 µg/ ml)
2 viales+ 2 viales
EU/ 1/ 00/ 165/ 006
Ovitrelle
250 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente: vial (vidrio)
polvo:
250 µg; disolvente:
1 ml (250 µg/ ml)
10 viales+ 10 viales
EU/ 1/ 00/ 165/ 007
Ovitrelle
250 microgramos/ 0,5 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada
1/ 1
ANEXO 1
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Ovitrelle 250 microgramos polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para asegurar la administración de una dosis de 250 microgramos, cada vial contiene 285 microgramos de coriogonadotropina alfa.
La coriogonadotropina alfa se produce por tecnología del ADN recombinante en células de ovario de hámster chino.
Una dosis de 250 microgramos equivale aproximadamente a 6500 UI.
Excipiente(s):
30 mg de sacarosa.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Aspecto del polvo: pastilla liofilizada blanca o blanquecina Aspecto del disolvente: solución límpida, incolora.
El pH de la solución reconstituida es 6,5-7,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ovitrelle está indicado en el tratamiento de:
Mujeres sometidas a superovulación para practicar técnicas de reproducción asistida, tales como la fertilización in vitro (FIV):
Ovitrelle se administra para desencadenar la maduración folicular final y la luteinización tras la estimulación del desarrollo folicular.
Mujeres con anovulación u oligo-ovulación:
Ovitrelle se administra para desencadenar la ovulación y la luteinización en mujeres con anovulación u oligo-ovulación tras la estimulación del desarrollo folicular.
4.2 Posología y forma de administración
Ovitrelle se administra por vía subcutánea.
El polvo debe reconstituirse inmediatamente antes de su uso, con el disolvente suministrado.
El tratamiento con Ovitrelle debe realizarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Se debe utilizar la siguiente pauta de administración:
Mujeres sometidas a superovulación para practicar técnicas de reproducción asistida, tales como la fertilización in vitro (FIV):
2 Debe administrarse un vial de Ovitrelle (250 microgramos) 24 a 48 horas después de la última administración de un preparado de FSH o hMG, es decir, cuando se ha logrado una estimulación óptima del desarrollo folicular.
Mujeres con anovulación u oligo-ovulación:
Debe administrarse un vial de Ovitrelle (250 microgramos) 24 a 48 horas después de lograr una estimulación óptima del desarrollo folicular.
Se recomienda a la paciente que realice el coito el mismo día de la inyección de Ovitrelle, así como al día siguiente.
4.3 Contraindicaciones
Ovitrelle está contraindicado por razones de seguridad en caso de: • Tumores del hipotálamo o de la hipófisis • hipersensibilidad al principio activo o a cualquiera de los excipientes • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario • embarazo extrauterino en los 3 meses previos • problemas tromboembólicos activos.
Ovitrelle no debe utilizarse cuando no puede obtenerse una respuesta eficaz, por ejemplo: • Fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo • tumores fibroides del útero incompatibles con el embarazo • mujeres post-menopáusicas.
4.4 Advertencias y precauciones especiales de empleo
Hasta la fecha no existe experiencia clínica con Ovitrelle en otras indicaciones tratadas habitualmente con gonadotropina coriónica humana de origen urinario.
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Debe tenerse especial precaución antes de administrar Ovitrelle en pacientes con alguna enfermedad sistémica clínicamente significativa que pudiera agravarse como consecuencia del embarazo.
Las pacientes sometidas a estimulación ovárica tienen un mayor riesgo de presentar un síndrome de hiperestimulación ovárica (SHO), debido al desarrollo de múltiples folículos.
El síndrome de hiperestimulación ovárica puede convertirse en un problema médico grave, caracterizado por grandes quistes ováricos que pueden romperse y por la presencia de ascitis, en el contexto de un cuadro clínico de disfunción circulatoria.
El síndrome de hiperestimulación ovárica debido a una respuesta ovárica excesiva puede evitarse dejando de administrar hCG.
Se debe advertir a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
Se recomienda controlar cuidadosamente los niveles de estradiol y la respuesta ovárica mediante ecografía antes y durante el tratamiento estimulante, en todas las pacientes.
El riesgo de embarazos múltiples en pacientes sometidas a técnicas de reproducción asistida se relaciona con el número de embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples (en su mayoría gemelares) es más elevada que en el caso de concepción natural.
3 Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO aumenta si existe un nivel sérico de estradiol > 1500 pg/ ml (5400 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En las técnicas de reproducción asistida, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20000 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
El síndrome de hiperstimulación ovárica podría complicarse en casos raros con hemoperitoneo, distrés respiratorio agudo, torsión ovárica y tromboembolismo.
La incidencia del síndrome de hiperestimulación ovárica y embarazos múltiples puede minimizarse utilizando la dosis y el esquema posológico de Ovitrelle recomendados y monitorizando cuidadosamente el tratamiento.
La incidencia de abortos, tanto en las pacientes con anovulación como en las sometidas a técnicas de reproducción asistida, es superior a la observada en la población normal, pero comparable a las tasas observadas en mujeres con otros problemas de fertilidad.
Durante el tratamiento con Ovitrelle, es posible una discreta estimulación tiroidea, cuya relevancia clínica se desconoce.
La autoadministración de Ovitrelle sólo debe realizarse por pacientes adecuadamente entrenadas, con acceso al consejo de un profesional.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacción con Ovitrelle y otros medicamentos; no obstante, no se han descrito interacciones farmacológicas clínicamente significativas durante el tratamiento con hCG.
Tras su administración, Ovitrelle puede interferir durante un periodo de hasta 10 días con la determinación inmunológica de hCG en suero u orina, lo que puede dar lugar a un falso positivo en el resultado de la prueba de embarazo.
4.6 Embarazo y lactancia
Considerando la indicación, Ovitrelle no debe administrarse durante el embarazo y la lactancia.
No se dispone de datos clínicos en relación con la exposición durante el embarazo.
No se han realizado estudios de reproducción con coriogonadotropina alfa en animales (ver 5.3).
Se desconoce el riesgo potencial para el ser humano.
No existen datos sobre la excreción de coriogonadotropina alfa en la leche.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos comparativos con diferentes dosis de Ovitrelle, se observaron las siguientes reacciones adversas relacionadas con la dosis de Ovitrelle: síndrome de hiperestimulación ovárica, así como vómitos y náuseas.
El síndrome de hiperestimulación ovárica se observó aproximadamente en el 4% de las pacientes tratadas con Ovitrelle.
Menos del 0,5% de las pacientes presentaron un síndrome de hiperestimulación ovárica grave (véase la sección 4.4).
En raros casos, se han asociado tromboembolismos al tratamiento con menotropina/ hCG.
Aunque este acontecimiento adverso no se ha observado con Ovitrelle, es posible que también pueda ocurrir.
4 Se ha descrito embarazo ectópico, torsión ovárica y otras complicaciones en pacientes tratadas con hCG.
Éstos se consideran efectos concomitantes relacionados con las técnicas de reproducción asistida (ART).
La evaluación basada en la mejor evidencia disponible indica que pueden observarse las siguientes reacciones adversas tras la administración de Ovitrelle.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Cefalea, cansancio, reacción local / dolor en la zona de inyección.
Síndrome de hiperestimulación ovárica grave, dolor en las mamas.
Reacciones cutáneas leves, reversibles, que se manifestan en forma de erupción.
4.9 Sobredosis
No se han descrito casos de sobredosis.
Advertencias y precauciones especiales de empleo”).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03G A08 Ovitrelle es un medicamento con coriogonadotropina alfa, producida por técnicas de ADN recombinante.
Posee la misma secuencia de aminoácidos que la hCG urinaria.
La gonadotropina coriónica se une a las células de la teca (y de la granulosa) ovárica, por medio de un receptor transmembrana que comparte con la hormona luteinizante, el receptor LH/ CG.
El principal efecto farmacodinámico en mujeres es la reanudación de la meiosis ovocitaria, la rotura folicular (ovulación), la formación del cuerpo lúteo y la producción de progesterona y estradiol por el cuerpo lúteo.
En las mujeres, la gonadotropina coriónica actúa como un pico subrogado de LH, que desencadena la ovulación.
Ovitrelle se utiliza para desencadenar la maduración folicular final y la luteinización precoz tras el uso de medicamentos que estimulan el desarrollo folicular.
En ensayos clínicos comparativos, la administración de una dosis de 250 microgramos de Ovitrelle fue tan eficaz como 5000 UI ó 10000 UI de hCG urinaria para inducir la maduración folicular final y la luteinización precoz al utilizar técnicas de reproducción asistida, y fue tan eficaz como 5000 UI de hCG urinaria en inducción de la ovulación.
5 Hasta la actualidad, no hay signos del desarrollo de anticuerpos frente a Ovitrelle en seres humanos.
La exposición repetida a Ovitrelle sólo se ha investigado en pacientes varones.
La investigación clínica en mujeres para la indicación de ART y de anovulación se limitó a un ciclo de tratamiento.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, la coriogonadotropina alfa se distribuye en el espacio extracelular con una semivida de distribución de alrededor de 4,5 horas.
En equilibrio estacionario, el volumen de distribución y el aclaramiento total son de 6 l y de 0,2 l/ h, respectivamente.
No hay evidencias de que la coriogonadotropina alfa se metabolice y se excrete de forma distinta a como lo hace la hCG endógena.
Tras la administración subcutánea, la coriogonadotropina alfa se elimina del organismo con una semivida de eliminación de alrededor de 30 horas, y la biodisponibilidad absoluta es de alrededor del 40%.
Un estudio comparativo entre la formulación liofilizada y la solución inyectable demostró la bioequivalencia de ambas formulaciones.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre seguridad farmacológica, toxicidad de dosis repetidas y genotoxicidad.
No se han realizado estudios sobre el potencial cancerígeno.
Ello se justifica por la naturaleza proteica del principio activo y el resultado negativo de las pruebas de genotoxicidad.
No se han realizado estudios de reproducción en animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Sacarosa Acido fosfórico, concentrado Hidróxido sódico
Disolvente:
Agua para inyección
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
Para uso único e inmediato tras la primera apertura y reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
6 6.5 Naturaleza y contenido del recipiente
El envase del polvo es un vial de vidrio neutro, incoloro (tipo I, Ph.
Eur.), con un tapón de goma de bromobutilo.
El envase del disolvente es un vial de vidrio neutro, incoloro, tipo I, con un tapón de goma de bromobutilo, o una ampolla de vidrio neutro, incoloro, tipo I.
El producto se suministra en cajas que contienen 1, 2 ó 10 viales, con el número correspondiente de envases de disolvente.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precaciones especiales de eliminación
Ovitrelle es para uso único.
Puede reconstituirse un vial de Ovitrelle con 1 ml de disolvente antes de su utilización.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall London E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 165/ 001-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de Febrero de 2001 Fecha de la última revalidación:
6 de Febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
7 1.
DENOMINACIÓN DEL MEDICAMENTO
Ovitrelle 250 microgramos/ 0,5 ml, solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Coriogonadotropina alfa*, 250 microgramos por 0,5 ml (equivalente a 6500 UI aproximadamente).
Excipientes:
27,3 mg de manitol, 0,05 mg de poloxámero 188, 0,1 mg de L-metionina
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución límpida, incolora.
El pH de la solución es 7,0 ± 0,3, su osmolalidad es de 250-400 mOsm/ L
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ovitrelle está indicado en el tratamiento de:
Mujeres sometidas a superovulación para practicar técnicas de reproducción asistida, tales como la fertilización in vitro (FIV):
Ovitrelle se administra para desencadenar la maduración folicular final y la luteinización tras la estimulación del desarrollo folicular.
Mujeres con anovulación u oligo-ovulación:
Ovitrelle se administra para desencadenar la ovulación y la luteinización en mujeres con anovulación u oligo-ovulación tras la estimulación del desarrollo folicular.
4.2 Posología y forma de administración
Ovitrelle se administra por vía subcutánea.
El tratamiento con Ovitrelle debe realizarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Se debe utilizar la siguiente pauta de administración:
Mujeres sometidas a superovulación para practicar técnicas de reproducción asistida, tales como la fertilización in vitro (FIV):
Debe administrarse una jeringa precargada de Ovitrelle (250 microgramos) 24 a 48 horas después de lograr una estimulación óptima del desarrollo folicular.
8 4.3 Contraindicaciones
Ovitrelle está contraindicado por razones de seguridad en caso de: • Tumores del hipotálamo o de la hipófisis • hipersensibilidad al principio activo o a cualquiera de los excipientes • aumento del tamaño de los ovarios o quistes no debidos a enfermedad del ovario poliquístico • hemorragias ginecológicas de etiología desconocida • carcinoma ovárico, uterino o mamario • embarazo extrauterino en los 3 meses previos • problemas tromboembólicos activos.
Ovitrelle no debe utilizarse cuando no puede obtenerse una respuesta eficaz, por ejemplo: • Fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo • tumores fibroides del útero incompatibles con el embarazo • mujeres post-menopáusicas.
4.4 Advertencias y precauciones especiales de empleo
Hasta la fecha no existe experiencia clínica con Ovitrelle en otras indicaciones tratadas habitualmente con gonadotropina coriónica humana de origen urinario.
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones para el embarazo.
En particular, debe descartarse la presencia de hipotiroidismo, insuficiencia suprarrenal, hiperprolactinemia y tumores hipofisarios o hipotalámicos, instaurando el tratamiento específico apropiado.
Debe tenerse especial precaución antes de administrar Ovitrelle en pacientes con alguna enfermedad sistémica clínicamente significativa que pudiera agravarse como consecuencia del embarazo.
Las pacientes sometidas a estimulación ovárica tienen un mayor riesgo de presentar un síndrome de hiperestimulación ovárica (SHO), debido al desarrollo de múltiples folículos.
El síndrome de hiperestimulación ovárica puede convertirse en un problema médico grave, caracterizado por grandes quistes ováricos que pueden romperse y por la presencia de ascitis, en el contexto de un cuadro clínico de disfunción circulatoria.
El síndrome de hiperestimulación ovárica debido a una respuesta ovárica excesiva puede evitarse dejando de administrar hCG.
Se debe advertir a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
Se recomienda controlar cuidadosamente los niveles de estradiol y la respuesta ovárica mediante ecografía antes y durante el tratamiento estimulante, en todas las pacientes.
El riesgo de embarazos múltiples en pacientes sometidas a técnicas de reproducción asistida se relaciona con el número de embriones implantados.
En pacientes sometidas a la inducción de la ovulación, la incidencia de embarazos y partos múltiples (en su mayoría gemelares) es más elevada que en el caso de concepción natural.
Para minimizar el riesgo de SHO o de embarazo múltiple se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO aumenta si existe un nivel sérico de estradiol > 1500 pg/ ml (5400 pmol/ l) y más de 3 folículos con un diámetro igual o superior a 14 mm.
En las técnicas de reproducción asistida, aumenta el riesgo de SHO con unos niveles séricos de estradiol > 3000 pg/ ml (11000 pmol/ l) y 20 folículos o más con un diámetro igual o superior a 12 mm.
Si el nivel de estradiol es > 5500 pg/ ml (20000 pmol/ l) y si existe un total de 40 folículos o más, puede ser necesario abstenerse de administrar hCG.
9 El síndrome de hiperstimulación ovárica podría complicarse en casos raros con hemoperitoneo, distrés repiratorio agudo, torsión ovárica y tromboembolismo.
La incidencia del síndrome de hiperestimulación ovárica y embarazos múltiples puede minimizarse utilizando la dosis y el esquema posológico de Ovitrelle recomendados y monitorizando cuidadosamente el tratamiento.
La incidencia de abortos, tanto en las pacientes con anovulación como en las sometidas a técnicas de reproducción asistida, es superior a la observada en la población normal, pero comparable a las tasas observadas en mujeres con otros problemas de fertilidad.
Durante el tratamiento con Ovitrelle puede producirse una discreta estimulación tiroidea, cuya relevancia clínica se desconoce.
La autoadministración de Ovitrelle sólo debe realizarse por pacientes adecuadamente entrenadas, con acceso al consejo de un profesional.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacción con Ovitrelle y otros medicamentos; no obstante, no se han descrito interacciones farmacológicas clínicamente significativas durante el tratamiento con hCG.
Tras su administración, Ovitrelle puede interferir durante un periodo de hasta 10 días con la determinación inmunológica de hCG en suero u orina, lo que puede dar lugar a un falso positivo en el resultado de la prueba de embarazo.
4.6 Embarazo y lactancia
Considerando la indicación, Ovitrelle no debe administrarse durante el embarazo y la lactancia.
No se dispone de datos clínicos en relación con la exposición durante el embarazo.
No se han realizado estudios de reproducción con coriogonadotropina alfa en animales (ver sección 5.3).
Se desconoce el riesgo potencial para el ser humano.
No existen datos sobre la excreción de coriogonadotropina alfa en la leche.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos comparativos con diferentes dosis de Ovitrelle, se observaron las siguientes reacciones adversas relacionadas con la dosis de Ovitrelle: síndrome de hiperestimulación ovárica, así como vómitos y náuseas.
El síndrome de hiperestimulación ovárica se observó aproximadamente en el 4% de las pacientes tratadas con Ovitrelle.
Menos del 0,5% de las pacientes presentaron un síndrome de hiperestimulación ovárica grave (véase la sección 4.4.).
En raros casos, se han asociado tromboembolismos al tratamiento con menotropina/ hCG.
Aunque este acontecimiento adverso no se ha observado con Ovitrelle, es posible que también pueda ocurrir.
Se ha descrito embarazo ectópico, torsión ovárica y otras complicaciones en pacientes tratadas con hCG.
Éstos se consideran efectos concomitantes relacionados con las técnicas de reproducción asistida (ART).
La evaluación basada en la mejor evidencia disponible indica que pueden observarse las siguientes reacciones adversas tras la administración de Ovitrelle.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Cefalea, cansancio, reacción local / dolor en la zona de inyección.
Síndrome de hiperestimulación ovárica grave, dolor en las mamas.
Reacciones alérgicas
4.9 Sobredosis
No se han descrito casos de sobredosis.
Sin embargo, existe la posibilidad de que una sobredosis de Ovitrelle dé lugar a un síndrome de hiperestimulación ovárica (SHO) (véase la sección 4.4.).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: gonadotrofinas, código ATC:
G03G A08 Ovitrelle es un medicamento con coriogonadotropina alfa, producida por técnicas de ADN recombinante.
Posee la misma secuencia de aminoácidos que la hCG urinaria.
La gonadotropina coriónica se une a las células de la teca (y de la granulosa) ovárica, por medio de un receptor transmembrana que comparte con la hormona luteinizante, el receptor LH/ CG.
En las mujeres, la gonadotropina coriónica actúa como un pico subrogado de LH, que desencadena la ovulación.
Ovitrelle se utiliza para desencadenar la maduración folicular final y la luteinización precoz tras el uso de medicamentos que estimulan el desarrollo folicular.
En ensayos clínicos comparativos, la administración de una dosis de 250 microgramos de Ovitrelle fue tan eficaz como 5000 UI ó 10000 UI de hCG urinaria para inducir la maduración folicular final y la luteinización precoz al utilizar técnicas de reproducción asistida, y fue tan eficaz como 5000 UI de hCG urinaria en inducción de la ovulación.
La investigación clínica en mujeres para la indicación de ART y de anovulación se limitó a un ciclo de tratamiento.
11 5.2 Propiedades farmacocinéticas
Tras la administración intravenosa, la coriogonadotropina alfa se distribuye en el espacio extracelular con una semivida de distribución de alrededor de 4,5 horas.
En equilibrio estacionario, el volumen de distribución y el aclaramiento total son de 6 l y de 0,2 l/ h, respectivamente.
No hay evidencias de que la coriogonadotropina alfa se metabolice y se excrete de forma distinta a como lo hace la hCG endógena.
Tras la administración subcutánea, la coriogonadotropina alfa se elimina del organismo con una semivida de eliminación de alrededor de 30 horas, y la biodisponibilidad absoluta es de alrededor del 40%.
Un estudio comparativo entre la formulación liofilizada y la solución inyectable demostró la bioequivalencia de ambas formulaciones.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
No se han realizado estudios sobre el potencial cancerígeno.
Ello se justifica por la naturaleza proteica del principio activo y el resultado negativo de las pruebas de genotoxicidad.
No se han realizado estudios de reproducción en animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Metionina Poloxámero 188 Ácido fosfórico diluido Hidróxido sódico Agua para inyección
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
Una vez abierto, el producto debe utilizarse inmediatamente.
Sin embargo, se ha demostrado la estabilidad en uso durante 24 horas, conservado en nevera (entre 2ºC y 8ºC).
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original.
Durante el periodo de validez, la solución puede conservarse a una temperatura no superior a 25ºC durante un máximo de 30 días sin volverla a refrigerar durante este periodo, y debe desecharse si no se utiliza después de estos 30 días.
6.5 Naturaleza y contenido del recipiente
0,5 ml de solución en una jeringa precargada (vidrio tipo I) con una junta (goma de halobutilo) y émbolo (plástico) y con una aguja para inyección (inoxidable) – envase de 1.
12 6.6 Precauciones especiales de eliminación
Únicamente debe utilizarse una solución límpida, sin partículas.
Sólo para uso único.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 165/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de Febrero de 2001 Fecha de la última revalidación:
6 de Febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 ANEXO II
A.
FABRICANTE DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
FABRICANTE DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante de la substancia activa biológica
Merck Serono S. A.
1170 Aubonne Suiza
Nombre o razón social del fabricante responsable de la liberación de los lotes
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
15 ANEXO III ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
OVITRELLE 250 MICROGRAMOS, POLVO Y DISOLVENTE PARA SOLUCIÓN INYECTABLE, DISOLVENTE EN AMPOLLAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Ovitrelle 250 microgramos polvo y disolvente para solución inyectable.
Coriogonadotropina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
Composición: un vial proporciona:
Coriogonadotropina alfa, 250 microgramos (6.500 UI).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, ácido fosfórico, hidróxido sódico.
Una ampolla de disolvente contiene:
1 ml de agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución inyectable 1 ampolla de disolvente.
EU/ 1/ 00/ 165/ 001
2 viales de polvo para solución inyectable 2 ampollas de disolvente
EU/ 1/ 00/ 165/ 002
10 viales de polvo para solución inyectable 10 ampollas de disolvente
EU/ 1/ 00/ 165/ 003
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Lea el prospecto antes de utilizar el medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
18 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar cualquier porción de la disolución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 165/ 001 1 vial de polvo / 1 ampolla de disolvente EU/ 1/ 00/ 165/ 002 2 viales de polvo / 2 ampollas de disolvente EU/ 1/ 00/ 165/ 003 10 viales de polvo / 10 ampollas de disolvente
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ovitrelle 250
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
OVITRELLE 250 MICROGRAMOS, POLVO Y DISOLVENTE PARA SOLUCIÓN INYECTABLE, DISOLVENTE EN VIALES
1.
DENOMINACIÓN DEL MEDICAMENTO
Ovitrelle 250 microgramos polvo y disolvente para solución inyectable.
Coriogonadotropina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
Composición: un vial proporciona:
Coriogonadotropina alfa, 250 microgramos (6.500 UI).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, ácido fosfórico, hidróxido sódico.
Un vial de disolvente contiene:
1 ml de agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución inyectable 1 vial de disolvente.
EU/ 1/ 00/ 165/ 004
2 viales de polvo para solución inyectable 2 viales de disolvente
EU/ 1/ 00/ 165/ 005
10 viales de polvo para solución inyectable 10 viales de disolvente
EU/ 1/ 00/ 165/ 006
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Lea el prospecto antes de utilizar el medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
20 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar cualquier porción de la disolución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 165/ 004 1 vial de polvo para solución inyectable EU/ 1/ 00/ 165/ 005 2 viales de polvo para solución inyectable EU/ 1/ 00/ 165/ 006 10 viales de polvo para solución inyectable
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ovitrelle 250
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
OVITRELLE 250 MICROGRAMOS, SOLUCIÓN INYECTABLE
1.
DENOMINACIÓN DEL MEDICAMENTO
Ovitrelle 250 microgramos/ 0,5 ml solución inyectable en jeringa precargada.
Coriogonadotropina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
Una jeringa precargada contiene:
250 microgramos (6.500 UI) de Coriogonadotropina alfa.
3.
LISTA DE EXCIPIENTES
Manitol, metionina, poloxámero 188, ácido fosfórico diluido, hidróxido sódico, agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,5 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Para uso único.
Lea el prospecto antes de utilizar el medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (Mes/ año)
22 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en el embalaje original.
Puede conservarse a temperatura no superior a 25ºC durante un máximo de 30 días, sin refrigerarlo de nuevo durante este periodo y debe desecharse si no se utiliza durante estos 30 días.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
La solución no utilizada o los envases deben eliminarse de acuerdo con las exigencias locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 165/ 007
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ovitrelle 250/ 0,5 ml
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
OVITRELLE 250 MICROGRAMOS, POLVO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ovitrelle 250 microgramos polvo para inyección
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
250 microgramos
6.
OTROS
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
OVITRELLE 250 MICROGRAMOS, VIALES Y AMPOLLAS DE DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para inyección
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
OVITRELLE 250 MICROGRAMOS, JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ovitrelle 250 microgramos/ 0,5 ml solución inyectable en jeringa precargada Coriogonadotropina alfa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
250 microgramos/ 0,5 ml
6.
OTROS
26 B.
PROSPECTO
27 PROSPECTO:
Ampolla)
Ovitrelle 250 microgramos polvo y disolvente para solución inyectable.
Coriogonadotropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Ovitrelle y para qué se utiliza 2.
Antes de usar Ovitrelle 3.
Cómo usar Ovitrelle 4.
Posibles efectos adversos 5.
Conservación de Ovitrelle 6.
Información adicional
1.
QUÉ ES OVITRELLE Y PARA QUÉ SE UTILIZA
Ovitrelle es un medicamento que contiene coriogonadotropina alfa, la cual es muy similar a la gonadotropina coriónica que se encuentra de forma natural en el ser humano, pero se fabrica en el laboratorio mediante técnicas especiales de ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, que intervienen en el control normal de la reproducción.
Ovitrelle se utiliza en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro (FIV).
Antes deben darse otros medicamentos para desencadenar el crecimiento y desarrollo de varios folículos, para producir óvulos.
Luego se utiliza Ovitrelle para madurar dichos folículos.
Ovitrelle también se utiliza en mujeres que no producen óvulos (una enfermedad llamada anovulación) o que producen muy pocos (oligo-ovulación).
Se administra para provocar la liberación del óvulo (ovulación), después de que se hayan utilizado otros medicamentos para desarrollar los folículos.
2.
ANTES DE USAR OVITRELLE
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
No use Ovitrelle:
• Si está Vd. embarazada o dando de mamar • si tiene un aumento del tamaño de los ovarios o uno o más quistes ováricos grandes • si tiene hemorragias vaginales de causa desconocida • si le han diagnosticado un cáncer de ovario, útero o mamas • si le han diagnosticado un tumor del hipotálamo o de la hipófisis • si padece de inflamación grave de las venas o coágulos de sangre en las venas (problemas tromboembólicos activos) • si es alérgico (hipersensible) a la coriogonadotropina o a cualquiera de los demás componentes de Ovitrelle.
28 • si tiene Vd. alguna enfermedad que impida un embarazo normal (por ejemplo, ausencia de útero, ovarios con un desarrollo inadecuado, fibroides) o ha llegado a la menopausia • si ha tenido un embarazo extrauterino durante los últimos 3 meses.
Tenga especial cuidado con Ovitrelle:
El tratamiento con Ovitrelle puede aumentar el riesgo de que Vd. presente una situación llamada síndrome de hiperestimulación ovárica (SHO) (véase la sección “ Posibles efectos adversos”).
Esto ocurre cuando los ovarios reaccionan excesivamente al tratamiento y desarrollan demasiados folículos.
El síntoma más frecuente es el dolor en el abdomen.
Si Vd. nota bastante dolor abdominal o molestias, no se ponga la inyección y hable con su médico o enfermero lo antes posible.
Además, absténgase de realizar el coito, o utilice métodos anticonceptivos de barrera, durante al menos 4 días.
La frecuencia de embarazos y partos múltiples en las pacientes que reciben este tratamiento es más elevada que en el caso de concepción natural.
La mayoría de estos embarazos son gemelares.
Tras las técnicas de reproducción asistida, el número de recién nacidos está relacionado con el número de embriones implantados.
El riesgo de SHO o de embarazos múltiples disminuye si se utiliza la dosis habitual de Ovitrelle y si Vd. es controlada cuidadosamente a lo largo del ciclo de tratamiento (por ejemplo, mediante análisis de sangre para medir los niveles de estradiol y ecografías).
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia:
Vd. no debe utilizar Ovitrelle si está embarazada o está dando de mamar.
3.
CÓMO USAR OVITRELLE
Siga exactamente las instrucciones de administración de Ovitrelle de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Ovitrelle es 1 vial (250 microgramos) en una inyección única.
Su médico le habrá explicado exactamente cuándo debe ponerse la inyección.
Ovitrelle se administra por vía subcutánea, es decir, mediante inyección bajo la piel.
Cada vial es para un solo uso.
A veces le pondrá la inyección un médico o enfermero, o bien puede aprender Vd. misma o su pareja a ponerse la inyección en casa.
Si se va a administrar Ovitrelle usted misma, lea con detenimiento las siguientes instrucciones:
1.
Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
2.
Reúna todo lo que vaya a necesitar.
Tenga en cuenta que las torundas empapadas en alcohol, las jeringas y las agujas no se incluyen en el embalaje.
dos torundas de algodón empapadas en alcohol, una ampolla de disolvente,
- - - -
un vial del medicamento, una jeringa, una aguja grande para la reconstitución una aguja fina para la inyección subcutánea.
3.
Apertura de la ampolla de disolvente:
En la parte superior de la ampolla de disolvente verá un pequeño punto de color.
Justo debajo de este punto está el cuello de la ampolla que se ha preparado de forma que sea fácil de romper.
Golpee suavemente la punta de la ampolla para bajar el líquido que pueda hallarse en el cuello de la misma.
Apriete el cuello de la ampolla firmemente y rómpalo con el punto de color hacia fuera.
Coloque la ampolla abierta con cuidado en posición vertical sobre la superficie de trabajo.
4.
Extracción del disolvente:
Coloque la aguja para la reconstitución en la jeringa, sujetando la jeringa con una mano, coja la ampolla abierta, introduzca en ella la aguja y extraiga todo el disolvente.
Ponga la jeringa con cuidado sobre la mesa, procurando no tocar la aguja.
5.
Preparación de la solución para inyección:
Quite la cápsula protectora del vial de polvo de Ovitrelle, coja su jeringa e inyecte suavemente el disolvente en el vial de Ovitrelle.
Gírelo lentamente.
No lo agite.
El polvo debe disolverse inmediatamente, dando lugar a una disolución clara.
Ponga el vial boca abajo y extraiga la solución lentamente con la jeringa.
6.
Inyección:
Si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo suavemente hasta que desaparezcan las burbujas de aire.
30 Inyecte la solución inmediatamente: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45° a 90°, con un movimiento similar al de los dardos.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
7.
Deseche todo el material:
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en una caja para material desechable.
Debe desecharse cualquier porción de la disolución no utilizada.
Si Vd. usa más Ovitrelle del que debiera
Si se utiliza demasiado Ovitrelle, es posible que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en las secciones "Tenga especial cuidado con Ovitrelle” y “ Posibles efectos adversos".
Si aparecen los síntomas de este síndrome, debe consultar a su médico.
Si olvidó tomar Ovitrelle
Vd. debe ponerse en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ovitrelle puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos observados hasta ahora han sido leves o moderados.
Los efectos adversos más frecuentes han sido cansancio, dolor y reacciones locales en el lugar de inyección.
Se ha observado un síndrome de hiperestimulación ovárica aproximadamente en el 4% de las pacientes en los ensayos clínicos; la mayoría de los casos fueron leves o moderados.
El síndrome de hiperestimulación ovárica puede tener complicaciones, tales como aparición de sangre en la cavidad peritoneal o dificultades respiratorias.
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
Algunos efectos adversos frecuentes incluyen dolor abdominal, náuseas y vómitos, dolor de cabeza, inflamación y reacción en el lugar de inyección, vértigo.
En algunos casos también se ha descrito diarrea, depresión, irritabilidad, intranquilidad y dolor en las mamas, efectos adversos que se consideran poco frecuentes.
Puede producirse embarazo extrauterino, torsión ovárica (un problema que afecta a los ovarios) y otras complicaciones, como consecuencia de las técnicas de reproducción asistida que utilice su médico.
Se han comunicado casos aislados de reacciones alérgicas leves a Ovitrelle (erupción).
31 Si nota efectos adversos no mencionados en este prospecto, o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE OVITRELLE
Mantener fuera del alcance y de la vista de los niños.
No use este medicamento después de la fecha de caducidad que aparece en la etiqueta después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original.
Una vez que el medicamento se ha reconstituido (mezclado con el disolvente), debe utilizarse inmediatamente.
No utilice Ovitrelle si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Ovitrelle es para un solo uso.
Debe desecharse cualquier porción de la disolución no utilizada.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Ovitrelle?
El principio activo es coriogonadotropina alfa; cada vial contiene 285 microgramos.
Tras la reconstitución se administran 250 microgramos, que equivalen a 6500 UI, ya que algo de coriogonadotropina alfa se queda en vial, en la jeringa y en la aguja.
Los demás componentes son sacarosa, ácido fosfórico e hidróxido sódico.
El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
Ovitrelle se presenta como polvo y disolvente para solución inyectable.
Se suministra en cajas de 1, 2 ó 10 viales de polvo que contienen el principio activo, acompañados del número correspondiente de envases de disolvente.
Posible comercialización solamente de algunos tamaños de envases.
Cada vial de polvo contiene 285 microgramos de coriogonadotropina alfa y cada envase de disolvente contiene 1 ml de agua para inyección.
Al reconstituir un vial con 1 ml de disolvente, Vd. recibirá una dosis de 250 microgramos.
Titular de la autorización de comercialización
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
32 België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
33 España Merck S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
34 PROSPECTO:
Vial)
Ovitrelle 250 microgramos polvo y disolvente para solución inyectable.
Coriogonadotropina alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Ovitrelle y para qué se utiliza 2.
Antes de usar Ovitrelle 3.
Cómo usar Ovitrelle 4.
Posibles efectos adversos 5.
Conservación de Ovitrelle 6.
Información adicional
1.
QUÉ ES OVITRELLE Y PARA QUÉ SE UTILIZA
Ovitrelle es un medicamento que contiene coriogonadotropina alfa, la cual es muy similar a la gonadotropina coriónica que se encuentra de forma natural en el ser humano, pero se fabrica en el laboratorio mediante técnicas especiales de ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, que intervienen en el control normal de la reproducción.
Ovitrelle se utiliza en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro (FIV).
Antes deben darse otros medicamentos para desencadenar el crecimiento y desarrollo de varios folículos, para producir óvulos.
Luego se utiliza Ovitrelle para madurar dichos folículos.
Ovitrelle también se utiliza en mujeres que no producen óvulos (una enfermedad llamada anovulación) o que producen muy pocos (oligo-ovulación).
Se administra para provocar la liberación del óvulo (ovulación), después de que se hayan utilizado otros medicamentos para desarrollar los folículos.
2.
ANTES DE USAR OVITRELLE
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
No use Ovitrelle:
• Si está Vd. embarazada o dando de mamar • si tiene un aumento del tamaño de los ovarios o uno o más quistes ováricos grandes • si tiene hemorragias vaginales de causa desconocida • si le han diagnosticado un cáncer de ovario, útero o mamas • si le han diagnosticado un tumor del hipotálamo o de la hipófisis • si padece de inflamación grave de las venas o coágulos de sangre en las venas (problemas tromboembólicos activos) • si es alérgico (hipersensible) a la coriogonadotropina o a cualquiera de los demás componentes de Ovitrelle
35 • si tiene Vd. alguna enfermedad que impida un embarazo normal (por ejemplo, ausencia de útero, ovarios con un desarrollo inadecuado, fibroides) o ha llegado a la menopausia • si ha tenido un embarazo extrauterino durante los últimos 3 meses.
Tenga especial cuidado con Ovitrelle:
El tratamiento con Ovitrelle puede aumentar el riesgo de que Vd. presente una situación llamada síndrome de hiperestimulación ovárica (SHO) (véase la sección “ Posibles efectos adversos”).
Esto ocurre cuando los ovarios reaccionan excesivamente al tratamiento y desarrollan demasiados folículos.
El síntoma más frecuente es el dolor en el abdomen.
Si Vd. nota bastante dolor abdominal o molestias, no se ponga la inyección y hable con su médico o enfermero lo antes posible.
Además, absténgase de realizar el coito, o utilice métodos anticonceptivos de barrera, durante al menos 4 días.
La frecuencia de embarazos y partos múltiples en las pacientes que reciben este tratamiento es más elevada que en el caso de concepción natural.
La mayoría de estos embarazos son gemelares.
Tras las técnicas de reproducción asistida, el número de recién nacidos está relacionado con el número de embriones implantados.
El riesgo de SHO o de embarazos múltiples disminuye si se utiliza la dosis habitual de Ovitrelle y si Vd. es controlada cuidadosamente a lo largo del ciclo de tratamiento (por ejemplo, mediante análisis de sangre para medir los niveles de estradiol y ecografías).
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia:
Vd. no debe utilizar Ovitrelle si está embarazada o está dando de mamar.
3.
CÓMO USAR OVITRELLE
Siga exactamente las instrucciones de administración de Ovitrelle de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Ovitrelle es 1 vial (250 microgramos) en una inyección única.
Su médico le habrá explicado exactamente cuándo debe ponerse la inyección.
Ovitrelle se administra por vía subcutánea, es decir, mediante inyección bajo la piel.
Cada vial es para un solo uso.
A veces le pondrá la inyección un médico o enfermero, o bien puede aprender Vd. misma o su pareja a ponerse la inyección en casa.
Si se va a administrar Ovitrelle usted misma, lea con detenimiento las siguientes instrucciones:
1.
Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
2.
Reúna todo lo que vaya a necesitar.
Tenga en cuenta que las torundas empapadas en alcohol, las jeringas y las agujas no se incluyen en el embalaje.
Busque un lugar limpio y prepare todo:
- - -
dos torundas de algodón empapadas en alcohol, un vial de disolvente, un vial del medicamento,
3.
Extracción del disolvente:
Quite la cápsula protectora del vial de disolvente:
Coloque la aguja para la reconstitución (la aguja más grande) en la jeringa y cargue algo de aire en la jeringa, tirando del émbolo hasta la marca de 1 ml, aproximadamente.
A continuación, introduzca la aguja en el vial, empuje el émbolo para expulsar el aire, ponga el vial boca abajo y extraiga todo el disolvente suavemente.
Ponga la jeringa con cuidado sobre la superficie de trabajo, procurando no tocar la aguja.
4.
Preparación de la solución para inyección:
Quite la cápsula protectora del vial de polvo de Ovitrelle, coja su jeringa e inyecte suavemente el disolvente en el vial de Ovitrelle.
Gírelo lentamente.
No lo agite.
El polvo debe disolverse inmediatamente, dando lugar a una disolución clara.
Ponga el vial boca abajo y extraiga la solución lentamente con la jeringa.
5.
Inyección:
Si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo suavemente hasta que desaparezcan las burbujas de aire.
Inyecte la solución inmediatamente: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45° a 90°, con un movimiento similar al de los dardos.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
37 6.
Deseche todo el material:
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en una caja para material desechable.
Debe desecharse cualquier porción de la disolución no utilizada.
Si Vd. usa más Ovitrelle del que debiera
Si se utiliza demasiado Ovitrelle, es posible que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en las secciones "Tenga especial cuidado con Ovitrelle” y “ Posibles efectos adversos".
Si aparecen lo síntomas de este síndrome, debe consultar a su médico.
Si olvidó tomar Ovitrelle
Vd. debe ponerse en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ovitrelle puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos observados hasta ahora han sido leves o moderados.
Los efectos adversos más frecuentes han sido cansancio, dolor y reacciones locales en el lugar de inyección.
Se ha observado un síndrome de hiperestimulación ovárica aproximadamente en el 4% de las pacientes en los ensayos clínicos; la mayoría de los casos fueron leves o moderados.
El síndrome de hiperestimulación ovárica puede tener complicaciones, tales como aparición de sangre en la cavidad peritoneal o dificultades respiratorias.
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
Algunos efectos adversos frecuentes incluyen dolor abdominal, náuseas y vómitos, dolor de cabeza, inflamación y reacción en el lugar de inyección, vértigo.
En algunos casos también se ha descrito diarrea, depresión, irritabilidad, intranquilidad y dolor en las mamas, efectos adversos que se consideran poco frecuentes.
Puede producirse embarazo extrauterino, torsión ovárica (un problema que afecta a los ovarios) y otras complicaciones, como consecuencia de las técnicas de reproducción asistida que utilice su médico.
Se han comunicado casos aislados de reacciones alérgicas leves a Ovitrelle (erupción).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE OVITRELLE
Mantener fuera del alcance y de la vista de los niños.
No use este medicamento después de la fecha de caducidad que aparece en la etiqueta después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original.
38 Una vez que el medicamento se ha reconstituido (mezclado con el disolvente), debe utilizarse inmediatamente.
No utilice Ovitrelle si observa signos visibles de deterioro.
La solución reconstituida no debe administrarse si contiene partículas o no es límpida.
Ovitrelle es para un solo uso.
Debe desecharse cualquier porción de la disolución no utilizada.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Ovitrelle?
El principio activo es coriogonadotropina alfa; cada vial contiene 285 microgramos.
Tras la reconstitución se administran 250 microgramos, que equivalen a 6500 UI, ya que algo de coriogonadotropina alfa se queda en vial, en la jeringa y en la aguja.
Los demás componentes son sacarosa, ácido fosfórico e hidróxido sódico.
El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
Ovitrelle se presenta como polvo y disolvente para solución inyectable.
Se suministra en cajas de 1, 2 ó 10 viales de polvo que contienen el principio activo, acompañados del número correspondiente de envases de disolvente.
Cada vial de polvo contiene 285 microgramos de coriogonadotropina alfa y cada envase de disolvente contiene 1 ml de agua para inyección.
Al reconstituir un vial con 1 ml de disolvente, Vd. recibirá una dosis de 250 microgramos.
Titular de la autorización de comercialización
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
39 Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
40 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
41 PROSPECTO:
Ovitrelle 250 microgramos/ 0,5 ml solución inyectable en jeringa precargada.
Coriogonadotropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Ovitrelle y para qué se utiliza 2.
Antes de usar Ovitrelle 3.
Cómo usar Ovitrelle 4.
Posibles efectos adversos 5.
Conservación de Ovitrelle 6.
Información adicional
1.
QUÉ ES OVITRELLE Y PARA QUÉ SE UTILIZA
Ovitrelle es un medicamento que contiene coriogonadotropina alfa, la cual es muy similar a la gonadotropina coriónica que se encuentra de forma natural en el ser humano, pero se fabrica en el laboratorio mediante técnicas especiales de ADN recombinante.
Pertenece a la familia de hormonas llamadas gonadotrofinas, que intervienen en el control normal de la reproducción.
Ovitrelle se utiliza en mujeres sometidas a técnicas de reproducción asistida, tales como la fertilización in vitro (FIV).
Antes deben darse otros medicamentos para desencadenar el crecimiento y desarrollo de varios folículos, para producir óvulos.
Luego se utiliza Ovitrelle para madurar dichos folículos.
Ovitrelle también se utiliza en mujeres que no producen óvulos (una enfermedad llamada anovulación) o que producen muy pocos (oligo-ovulación).
Se administra para provocar la liberación del óvulo (ovulación), después de que se hayan utilizado otros medicamentos para desarrollar los folículos.
2.
ANTES DE USAR OVITRELLE
Antes de iniciar el tratamiento debe valorarse la fertilidad de Vd. y la de su pareja.
No use Ovitrelle:
• Si está Vd. embarazada o dando de mamar • si tiene un aumento del tamaño de los ovarios o uno o más quistes ováricos grandes • si tiene hemorragias vaginales de causa desconocida • si le han diagnosticado un cáncer de ovario, útero o mamas • si le han diagnosticado un tumor del hipotálamo o de la hipófisis • si padece de inflamación grave de las venas o coágulos de sangre en las venas (problemas tromboembólicos activos) • si es alérgico (hipersensible) a la coriogonadotropina o a cualquiera de los demás componentes de Ovitrelle • si tiene Vd. alguna enfermedad que impida un embarazo normal (por ejemplo, ausencia de útero, ovarios con un desarrollo inadecuado, fibroides) o ha llegado a la menopausia
42 • si ha tenido un embarazo extrauterino durante los últimos 3 meses.
Tenga especial cuidado con Ovitrelle:
El tratamiento con Ovitrelle puede aumentar el riesgo de que Vd. presente una situación llamada síndrome de hiperestimulación ovárica (SHO) (véase también la sección “ Posibles efectos adversos”).
Esto ocurre cuando los ovarios reaccionan excesivamente al tratamiento y desarrollan demasiados folículos.
El síntoma más frecuente es el dolor abdominal.
Si Vd. nota bastante dolor abdominal o molestias, no se ponga la inyección y hable con su médico o enfermero lo antes posible.
Además, absténgase de realizar el coito, o utilice métodos anticonceptivos de barrera, durante al menos 4 días.
La frecuencia de embarazos y partos múltiples en las pacientes que reciben este tratamiento es más elevada que en el caso de concepción natural.
La mayoría de estos embarazos son gemelares.
Tras las técnicas de reproducción asistida, el número de recién nacidos está relacionado con el número de embriones implantados.
El riesgo de SHO o de embarazos múltiples disminuye si se utiliza la dosis habitual de Ovitrelle y si Vd. es controlada cuidadosamente a lo largo del ciclo de tratamiento (por ejemplo, mediante análisis de sangre para medir los niveles de estradiol y ecografías).
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia:
Vd. no debe utilizar Ovitrelle si está embarazada o está dando de mamar.
3.
CÓMO USAR OVITRELLE
Siga exactamente las instrucciones de administración de Ovitrelle de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Ovitrelle es 1 jeringa precargada (250 microgramos/ 0,5 ml) en una inyección única.
Su médico le habrá explicado exactamente cuándo debe ponerse la inyección.
Ovitrelle se administra por vía subcutánea, es decir, mediante inyección bajo la piel.
Cada jeringa precargada es para un solo uso, sólo debe utilizarse una solución límpida, sin partículas.
A veces le pondrá la inyección un médico o enfermero, o bien puede aprender Vd. misma o su pareja a ponerse la inyección en casa.
Si se va a administrar Ovitrelle usted misma, lea con detenimiento las siguientes instrucciones:
1.
Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible.
2.
Reúna todo lo que vaya a necesitar.
Tenga en cuenta que las torundas empapadas en alcohol no se incluyen en el embalaje.
Busque un lugar limpio y prepare todo:
- -
dos torundas de algodón empapadas en alcohol, una jeringa precargada que contiene el medicamento.
43 3.
Inyección:
Inyecte la solución inmediatamente: su médico o enfermero le habrán indicado dónde debe poner la inyección (p. ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45° a 90°, con un movimiento similar al de los dardos.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
4.
Deseche todo el material:
Una vez finalizada la inyección, deseche inmediatamente la jeringa vacía en una caja para material desechable.
Debe desecharse cualquier porción de la solución no utilizada.
Si Vd. usa más Ovitrelle del que debiera
Si se utiliza demasiado Ovitrelle, es posible que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en las secciones "Tenga especial cuidado con Ovitrelle” y “ Posibles efectos adversos".
Si aparecen los síntomas de este síndrome, debe consultar a su médico.
Si olvidó usar Ovitrelle
Vd. debe ponerse en contacto con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ovitrelle puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos observados hasta ahora han sido leves o moderados.
Los efectos adversos más frecuentes han sido cansancio, dolor y reacciones locales en el lugar de inyección.
Se ha observado un síndrome de hiperestimulación ovárica aproximadamente en el 4% de las pacientes en los ensayos clínicos; la mayoría de los casos fueron leves o moderados.
El síndrome de hiperestimulación ovárica puede tener complicaciones, tales como aparición de sangre en la cavidad peritoneal o dificultades respiratorias.
Este síndrome se caracteriza por la aparición de grandes quistes ováricos.
Los primeros síntomas de hiperestimulación ovárica consisten en dolor en la región pélvica, que puede asociarse a náuseas, vómitos y aumento de peso.
Si ocurrieran tales síntomas, debe realizarse una exploración médica adecuada lo antes posible.
Algunos efectos adversos frecuentes incluyen dolor abdominal, náuseas y vómitos, dolor de cabeza, inflamación y reacción en el lugar de inyección, vértigo.
En algunos casos también se ha observado diarrea, depresión, irritabilidad, inquietud y dolor en las mamas, efectos adversos que se consideran poco frecuentes.
Puede producirse embarazo extrauterino, torsión ovárica (un problema que afecta a los ovarios) y otras complicaciones, como consecuencia de las técnicas de reproducción asistida que utilice su médico.
Se han comunicado casos aislados de reacciones alérgicas leves a Ovitrelle (erupción).
44 Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE OVITRELLE
Mantener fuera del alcance y de la vista de los niños.
No use este medicamento después de la fecha de caducidad que aparece en la etiqueta después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original.
Ovitrelle 250 microgramos solución inyectable puede conservarse a temperatura ambiente (no superior a 25ºC) durante un máximo de 30 días, sin refrigerarlo de nuevo durante este periodo, y debe desecharse si no se utiliza durante estos 30 días.
Ovitrelle es para un solo uso.
Debe desecharse cualquier porción de la solución no utilizada.
INFORMACIÓN ADICIONAL
¿Qué contiene Ovitrelle?
El principio activo es coriogonadotropina alfa.
Cada jeringa precargada contiene 250 microgramos/ 0,5 ml (equivalente a 6500 UI).
Los demás componentes son manitol, metionina, poloxámero 188, ácido fosfórico diluido, hidróxido sódico, agua para inyección.
Aspecto del producto y tamaño del envase
Ovitrelle se presenta como solución inyectable.
Está disponible en una jeringa precargada (envase de 1).
Titular de la autorización de comercialización
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Reino Unido
Fabricante
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
45 Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
46 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
47
European Medicines Agency
EMEA/ H/ C/ 832
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PANDEMRIX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Pandemrix?
Pandemrix es una vacuna administrada mediante inyección.
Contiene virus de la gripe fraccionados que han sido inactivados (muertos).
Pandemrix contiene una cepa de gripe denominada "A/ VietNam/ 1194/ 2005 NIBRG-14" (H5N1).
¿Para qué se utiliza Pandemrix?
Pandemrix es una vacuna destinada a adultos de entre 18 y 60 años de edad para prevenir la gripe pandémica.
Es una vacuna que sólo podrá utilizarse cuando la Organización Mundial de la Salud (OMS) o la Unión Europea (UE) declaren oficialmente una "pandemia" de gripe.
Las pandemias de gripe tienen lugar cuando surge un tipo (cepa) nuevo del virus de la gripe que puede diseminarse fácilmente de una persona a otra porque éstas carecen de inmunidad (protección) frente al virus.
Las pandemias pueden afectar a la mayoría de los países y regiones del mundo.
Pandemrix se administraría siguiendo las recomendaciones oficiales.
Esta vacuna sólo podrá dispensarse con receta médica.
¿Cómo se usa Pandemrix?
Pandemrix se inyecta en el músculo de la parte superior del brazo en dos dosis con tres semanas de diferencia como mínimo.
¿Cómo actúa Pandemrix?
Pandemrix es una vacuna prototipo.
Se trata de un tipo especial de vacuna diseñada para ayudar a controlar las pandemias.
Antes de aparecer una pandemia nadie sabe cuál será la cepa implicada del virus de la gripe, por lo que las empresas farmacéuticas no pueden fabricar la vacuna correcta con antelación.
En cambio, sí pueden preparar una vacuna que contenga una cepa del virus de la gripe escogida expresamente porque nadie ha estado expuesto a ella y no hay nadie inmune.
Lo que hacen entonces es probar esta vacuna y ver cuál es la reacción, lo que les permite predecir cómo reaccionará la gente cuando se incluya la cepa de gripe causante de una pandemia.
Las vacunas actúan “ enseñando” al sistema inmunológico (las defensas naturales del organismo) a defenderse frente a la enfermedad.
Pandemrix contiene pequeñas cantidades de hemaglutinina (proteínas de la superficie) de un virus llamado H5N1.
En primer lugar, el virus se inactiva (se
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. destruye) para que no produzca ninguna enfermedad.
Si aparece una pandemia, habrá que sustituir la cepa vírica de Pandemrix por la cepa causante de dicha pandemia antes de poder usar la vacuna.
Cuando se administra la vacuna a una persona, el sistema inmunitario reconoce el virus como "extraño" y fabrica anticuerpos frente a él.
El sistema inmunitario tendrá entonces la capacidad de producir anticuerpos más rápidamente cuando se vea de nuevo expuesto al virus.
De este modo protege contra la enfermedad causada por el virus.
Antes de la administración deben mezclarse los componentes de la vacuna: una suspensión que contiene las partículas de virus y una emulsión.
El resultado es una "emulsión" lista para ser inyectada que contiene un "adyuvante" (un compuesto que contiene aceite) para estimular una respuesta mejor.
¿Qué tipo de estudios se han realizado con Pandemrix?
Los efectos de Pandemrix se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
El principal estudio de Pandemrix contó con 400 adultos sanos y comparó la capacidad de diferentes dosis de Pandemrix, con o sin el adyuvante, para desencadenar la producción de anticuerpos (la inmunogenicidad).
Los participantes recibieron dos inyecciones de Pandemrix que contenían una de las cuatro dosis diferentes de hemaglutinina.
Las inyecciones se administraron con 21 días de intervalo.
Los criterios principales de eficacia fueron las concentraciones de anticuerpos frente al virus de la gripe en la sangre en tres momentos diferentes: antes de recibir la vacuna, el día de la segunda inyección (día 21) y 21 días después (día 42).
¿Qué beneficio ha demostrado tener Pandemrix durante los estudios?
Según los criterios establecidos por el Comité de Medicamentos de Uso Humano (CHMP), una vacuna de prueba ha de producir niveles protectores de anticuerpos en al menos el 70% de las personas para poder considerarse adecuada.
El estudio mostró que Pandemrix con 3,75 microgramos de hemaglutinina y el adyuvante producían una respuesta de anticuerpos que cumplían estos criterios.
Veintiún días después de la segunda inyección, el 84% de las personas que recibieron la vacuna presentaba cifras de anticuerpos que les protegerían frente al H5N1.
¿Cuál es el riesgo asociado a Pandemrix?
Los efectos secundarios más frecuentes con Pandemrix (observados en una de cada diez dosis de vacuna) son dolor de cabeza, artralgia (dolor de las articulaciones), mialgia (dolor muscular), reacciones en el lugar de la inyección (dureza, hinchazón, dolor, enrojecimiento), fiebre y fatiga (cansancio).
La lista completa de efectos secundarios comunicados sobre Pandemrix puede consultarse en el prospecto.
Pandemrix no debe administrarse a pacientes que hayan tenido alguna reacción anafiláctica (reacción alérgica grave) a cualquiera de los constituyentes o trazas residuales (huevo, proteínas de pollo, ovoalbúmina (una proteína en la clara de huevo), formaldehído, sulfato de gentamicina y desoxicolato sódico) de esta vacuna.
Sin embargo, en una situación de pandemia, puede ser apropiado administrar la vacuna a estos pacientes, siempre que se dispongan de medios de reanimación.
¿Por qué se ha aprobado Pandemrix?
El CHMP decidió que los beneficios de Pandemrix son mayores que sus riesgos para la prevención de la gripe en condiciones de pandemia declarada oficialmente.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Pandemrix se ha autorizado en "circunstancias excepcionales".
Esto significa que, al desconocerse la cepa del virus de la gripe que podría causar una pandemia, no ha sido posible conseguir información completa sobre la vacuna frente a esa futura pandemia.
La Agencia Europea de Medicamentos (EMEA) examinará todos los años la nueva información que pueda haber surgido y actualizará este resumen en caso necesario.
¿Qué información falta todavía sobre Pandemrix?
Si se declara una pandemia, la empresa que fabrica Pandemrix incluirá en la vacuna la cepa responsable.
Después recopilará información sobre la seguridad y la eficacia de la vacuna final contra la pandemia y la remitirá al CHMP para su evaluación.
©EMEA 2008 un uso seguro de Pandemrix?
2/ 3
Si Pandemrix se usa durante una pandemia, la empresa que la fabrica recopilará información sobre la seguridad de la vacuna mientras se esté utilizando.
Se obtendrá información sobre sus efectos secundarios y sobre la seguridad en ancianos, embarazadas, pacientes con afecciones graves y personas con problemas del sistema inmunitario.
Otras informaciones sobre Pandemrix:
La Comisión Europea concedió una autorización de comercialización para Pandemrix válida en toda la Unión Europea a GlaxoSmithKline Biologicals s. a. el 20 de mayo de 2008.
El texto completo del EPAR de Pandemrix puede encontrarse aquí.
03-2008.
©EMEA 2008
3/ 3
Número de la UE
Marca de Fantasía
Dosis
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 452/ 001
Pandemrix
3,75 µg HA
Suspensión y emulsión para
suspensión (H5N1): vial (vidrio)
2,5 ml (suspensión)
50 viales (suspensión)
emulsión inyectable
emulsión (adyuvante): vial (vidrio)
2,5 ml (emulsión)
2 x 25 viales (emulsión)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Pandemrix, suspensión y emulsión para emulsión inyectable.
Vacuna antigripal pandémica (H5N1) (de virus fraccionados, inactivados, adyuvada)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de mezclar, 1 dosis (0,5 ml) contiene:
Virus de la gripe fraccionados, inactivados, que contiene antígeno* equivalente a:
A/ VietNam/ 1194/ 2004 (H5N1) (NIBRG-14) * propagado en huevos ** hemaglutinina
3,75 microgramos**
Esta vacuna cumple con las recomendaciones de la OMS y con la Comisión Europea para la pandemia.
El adyuvante AS03 está compuesto por escualeno (10,68 miligramos), DL-α -tocoferol (11,85 miligramos) y polisorbato 80 (4,85 miligramos)
Una vez mezclados los viales de la suspensión y la emulsión se obtiene un envase multidosis.
Ver sección 6.5 para conocer el número de dosis por vial.
Excipientes: la vacuna contiene 5 microgramos de tiomersal
Para consultar la lista completa de excipientes ver la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión y emulsión para emulsión inyectable.
La suspensión es un líquido incoloro ligeramente opalescente.
La emulsión es un líquido homogéneo blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis de la gripe para una situación pandémica declarada oficialmente.
La vacuna antigripal pandémica debe ser usada de acuerdo con las recomendaciones oficiales (ver secciones 4.2 y 5.1)
4.2 Posología y forma de administración
Posología
Adultos de 18 a 60 años de edad:
1 dosis de 0,5 ml en la fecha elegida.
Una segunda dosis de la vacuna debe ser administrada después de un intervalo de al menos tres semanas.
No hay experiencia en niños y adultos mayores de 60 años de edad.
2 Forma de administración
La inmunización debe realizarse mediante inyección intramuscular.
4.3 Contraindicaciones
Historia de reacción anafiláctica (grave) a cualquiera de los constituyentes o trazas residuales (huevo y proteínas de pollo, ovoalbúmina, formaldehído, sulfato de gentamicina y desoxicolato sódico) de esta vacuna.
Sin embargo, en una situación de pandemia, puede ser apropiado administrar la vacuna, siempre que estén disponibles de forma inmediata los medios necesarios para la reanimación en caso de necesidad.
Ver sección 4.4.
4.4 Advertencias y precauciones especiales de empleo
Se debe tener precaución cuando se administra esta vacuna a personas con hipersensibilidad conocida (distinta de la reacción anafiláctica) al principio activo, a cualquiera de los excipientes, al tiomersal y a residuos (huevo y proteína de pollo, ovoalbúmina, formaldehído, sulfato de gentamicina y desoxicolato sódico).
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, ante una eventual reacción anafiláctica poco común tras la administración de la vacuna.
Si la situación de pandemia lo permite, la inmunización será pospuesta en pacientes con enfermedad febril grave o con infección aguda.
Pandemrix no debe ser administrada bajo ninguna circunstancia por vía intravascular.
La respuesta de anticuerpos en pacientes con inmunosupresión endógena o yatrogénica puede ser insuficiente.
Puede que no todos los vacunados obtengan una adecuada respuesta inmunitaria (ver sección 5.1)
4.5 Interacción con otros medicamentos y otras formas de interacción
Pandemrix no debe administrarse al mismo tiempo que otras vacunas.
Sin embargo, si está indicada su coadministración con otras vacunas, deberá llevarse a cabo en extremidades distintas.
Debe tenerse en cuenta que, en este caso, las reacciones adversas se pueden intensificar.
La respuesta inmunitaria puede verse disminuida si el paciente está en tratamiento con inmunosupresores.
Tras la vacunación antigripal, es posible obtener resultados falsos positivos en las pruebas serológicas de ELISA para detectar anticuerpos frente al virus de inmunodeficiencia humana (VIH-1), virus de la Hepatitis C, y especialmente, HTLV-1.
En estos casos, el método de Western Blot es negativo.
Estos resultados falsos positivos transitorios pueden deberse a la producción de IgM en respuesta a la vacuna.
4.6 Embarazo y lactancia
No se han generado datos en mujeres embarazadas con Pandemrix o con cualquier otra vacuna que contenga el adyuvante AS03.
Los estudios en animales no indican daños directos ni indirectos en la fertilidad, embarazo, desarrollo embrional/ fetal, parto o desarrollo post-natal (ver sección 5.3).
3 El médico debe valorar los beneficios y riesgos potenciales de la administración de la vacuna a mujeres embarazadas teniendo en cuenta las recomendaciones oficiales.
Pandemrix puede usarse durante el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Algunos de los efectos citados en la sección 4.8 “ Reacciones adversas” pueden afectar a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
• Ensayos clínicos
A continuación se citan las reacciones adversas registradas en los ensayos clínicos con la vacuna prototipo (para más información sobre las vacunas prototipo ver sección 5.1)
La incidencia de reacciones adversas ha sido evaluada en aproximadamente 5.000 sujetos de 18 años de edad en adelante que recibieron formulaciones que contenían al menos 3,75 microgramos de HA/ AS03.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 y < 1/ 10) Poco frecuentes (≥ 1/ 1.000 y < 1/ 100) Raras (≥ 1/ 10.000 y < 1/ 1.000) Muy raras (< 1/ 10.000)
Dentro de cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad.
Trastornos de la sangre y del sistema linfático Frecuentes: linfadenopatía
Trastornos del sistema nervioso Muy frecuentes: cefalea Poco frecuentes: parestesia, somnolencia, mareos
Trastornos gastrointestinales Poco frecuentes: síntomas gastro-intestinales (como diarrea, vómitos, dolor abdominal, náuseas)
Trastornos de la piel y del tejido subcutáneo Frecuentes: equimosis en el lugar de la inyección, aumento de la sudoración Poco frecuentes: prurito, erupción
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes: artralgia, mialgia
Trastornos generales y alteraciones en el lugar de la administración Muy frecuentes: induración, hinchazón, dolor y enrojecimiento en el lugar de la inyección, fiebre, cansancio Frecuentes: escalofríos, enfermedad similar a la gripe, reacciones en el lugar de la inyección (como calor o prurito) Poco frecuentes: malestar
Trastornos psiquiátricos Poco frecuentes: insomnio 4 • Farmacovigilancia postcomercialización
No se disponen de datos de farmacovigilancia postcomercialización tras la administración de Pandemrix.
Se han notificado las siguientes reacciones adversas con las vacunas trivalentes interpandémicas a través del Sistema de Farmacovigilancia postcomercialización:
Poco frecuentes:
Reacciones generalizadas en la piel incluida urticaria
Raras:
Neuralgia, convulsiones, trombocitopenia transitoria Se han notificado reacciones alérgicas, que en raros casos conducen a shock.
Muy raras:
Vasculitis con afectación transitoria renal.
Trastornos neurológicos, como encefalomielitis, neuritis y Síndrome de Guillain Barré.
Este medicamento contiene tiomersal (un compuesto organomercurial) como conservante y por tanto, pueden producirse reacciones de sensibilización (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Vacuna antigripal, código ATC J07BB02.
Esta sección describe la experiencia clínica tras la administración de dos dosis de la vacuna prototipo.
Las vacunas prototipo contienen antígenos diferentes de los virus de la gripe que circulan actualmente.
Estos antígenos pueden considerarse como antígenos nuevos y simulan una situación donde la población diana para la vacunación no tiene experiencia inmunológica previa.
Los datos obtenidos con las vacunas prototipo apoyarían una estrategia de vacunación que podría ser utilizada para la vacuna pandémica: los datos de inmunogenicidad clínica, seguridad y reactogenicidad obtenidos con estas vacunas prototipo son importantes para las vacunas pandémicas.
Respuesta inmune frente a la cepa vacunal contenida en Pandemrix (A/ Vietnam/ 1194/ 2004 (H5N1)):
En un estudio de consistencia, más de 900 sujetos con edades entre 18-60 años recibieron Pandemrix siguiendo la pauta de 0, 21 días.
Veintiún días después de la primera y segunda dosis de la vacuna, las tasas de seroprotección, las tasas de seroconversión y el factor de seroconversión para los anticuerpos anti-hemaglutinina (anti-HA) fueron los siguientes:
Anticuerpos anti-HA Tasa de seroprotección*† Tasa de seroconversión† Factor de seroconversión† * anti-HA ≥ 1:40
21 días después de la 1ªdosis 44,5% 42,5% 4,1
21 días después de la 2ª dosis 94,3% 93,7% 39,8
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un 5 título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Veintiún días después de la administración de la segunda dosis, 96% de los sujetos presentaron un incremento en 4 veces del título de anticuerpos séricos neutralizantes
En el 97,8% de los sujetos se alcanzó un título de anticuerpos neutralizantes de al menos 1:80 el día 42.
En el estudio de selección de dosis en sujetos con edades entre 18-60 años, 50 sujetos recibieron una dosis de 3,75 microgramos de HA/ AS03 en un volumen de 1 ml el día 0 y el día 21.
Las tasas de seroprotección, las tasas de seroconversión y los factores de seroconversión para los anticuerpos anti- hemaglutinina (anti-HA) el día 42 (después de la segunda dosis) y el día 180 (persistencia) fueron los siguientes:
Anticuerpos anti-HA Tasa de seroprotección*† Tasa de seroconversión† Factor de seroconversión† * anti-HA≥ 1:40
Día 42 84% 82% 27,9
Día 180 54% 52% 4,4
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Se obtuvo un título de anticuerpos séricos neutralizantes 4 veces superior en el 85,7% de los sujetos el día 42 y en el 72% de los sujetos el día 180.
Reactividad cruzada de la respuesta inmunitaria frente a las variantes de A/ Vietnam/ 1194/ 2004 (H5N1):
En el estudio de consistencia, las tasas de seroprotección, las tasas de seroconversión y el factor de seroconversión para los anticuerpos anti-hemaglutinina (anti-HA) frente a la cepa A/ Indonesia/ 5/ 2005 21 días después de la administración de la segunda dosis fueron los siguientes:
Anticuerpos anti-HA
A/ Indonesia/ 5/ 2005 N = 924
Tasa de seroprotección*† Tasa de seroconversión† Factor de seroconversión† *anti-HA ≥ 1:40
50,2% 50,2% 4,9
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Se obtuvo un título 4 veces superior del título de anticuerpos séricos neutralizantes en le 91,4% de los sujetos el día 42.
En el estudio de selección de dosis las tasas de seroprotección, las tasas de seroconversión y el factor de seroconversión frente a variantes menores (deriva antigénica) de H5N1 21 días después de la segunda dosis fueron los siguientes:
Anticuerpos anti-HA
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Tasa de seroconversión† Factor de seroconversión† * anti-HA ≥ 1:40
20,0% 2,0
35,0% 3,4
60,0% 4,7
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Veintiún días después de la administración de la segunda dosis, se incrementó en 4 veces el título de anticuerpos séricos neutralizantes en el 77.1% de las sujetos frente a la cepa A/ Indonesia/ 5/ 2005, en el 75,0% de los sujetos frente a la cepa A/ Anhui/ 01/ 2005 y en el 85,0% de los sujetos frente a la cepa A/ Turkey/ Turkey/ 1/ 2005.
Información de estudios no clínicos:
La capacidad para inducir protección frente a las cepas homólogas y heterólogas de la vacuna fue evaluada mediante estudios no clínicos usando modelos de protección en hurones.
En cada experimento, cuatro grupos de seis hurones fueron inmunizados intramuscularmente con una vacuna adyuvada con AS03 conteniendo HA derivada de la cepa H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG- 14).
En el experimento de exposición a cepas homólogas se ensayaron dosis de 15, 5, 1,7 ó 6 microgramos de HA y en el experimento de exposición a cepas heterólogas se ensayaron dosis de 15, 7,5, 3,8 ó 1,75 microgramos de HA.
Los grupos control incluían seis hurones inmunizados con el adyuvante solo, con la vacuna sin adyuvante (15 microgramos de HA) o con una solución tampón de fosfato salino.
Los hurones fueron vacunados los días 0 y 21 y expuestos por vía intratraqueal a una dosis letal de la cepa H5N1/ A/ Vietnam/ 1194/ 04 o de la cepa heteróloga H5N1/ A/ Indonesia/ 5/ 05 el día 49.
De los animales que recibieron la vacuna con adyuvante, el 87% y el 96% quedaron protegidos tras la exposición letal con las cepas homólogas o heterólogas, respectivamente.
También se redujo la carga viral del tracto respiratorio superior en los animales vacunados con respecto a los controles, lo que sugiere una reducción del riesgo de la transmisión viral.
En el grupo control sin adyuvante, igual que en el grupo control con adyuvante, todos los animales murieron o tuvieron que ser sacrificados ya que estaban moribundos, a los tres o cuatro días tras la exposición.
5.2 Propiedades farmacocinéticas
No aplicable.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios farmacológicos convencionales de seguridad, toxicidad aguda tras dosis repetidas, tolerancia local, toxicidad para la reproducción femenina, toxicidad embrio-fetal y postnatal (hasta el final del período de lactancia).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial de Suspensión:
Polisorbato 80 Octoxinol 10 Tiomersal Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Cloruro de magnesio (MgCl2) 7 Agua para preparaciones inyectables
Vial de Emulsión:
Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado de potasio (KH2PO4) Cloruro potásico (KCl) Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Período de validez
18 meses Una vez mezclada, la vacuna debe ser utilizada en las 24 horas siguientes.
Se ha demostrado estabilidad física y química durante su uso en un período de 24 horas a 25º C.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C – 8°C).
No congelar.
Conservar en el envase original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Contenido de un envase:
- 1 estuche de 50 viales (vidrio tipo I) de 2,5 ml de suspensión (10 x 0,25 ml dosis) con tapón
(goma de butilo)
- 2 estuches de 25 viales (vidrio tipo I) de 2,5 ml de emulsión (10 x 0,25 ml dosis) con tapón
(goma de butilo).
El volumen tras la mezcla de un vial de suspensión (2,5 ml) con un vial de emulsión (2,5 ml) corresponde a 10 dosis de vacuna (5 ml).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Pandemrix está formado por dos envases:
Vial A: vial multidosis que contiene el antígeno (suspensión), Vial B: vial multidosis que contiene el adyuvante (emulsión).
Antes de la administración, deben mezclarse los dos componentes.
Instrucciones para la mezcla y administración de la vacuna:
1.
Antes de mezclar los dos componentes, se debe dejar que la emulsión y suspensión alcancen la temperatura ambiente, deben agitarse y examinarse visualmente ante la presencia de cualquier partícula extraña y/ o variación del aspecto físico.
En el caso de apreciar alguna de esta circunstancia, desechar la vacuna.
2.
La vacuna se mezcla extrayendo el contenido del vial que contiene la emulsión (Vial B) con una jeringa y añadiéndolo en el vial que contiene la suspensión (Vial A).
3.
Después de la adición de la emulsión a la suspensión, se debe agitar la mezcla.
La vacuna mezclada es una emulsión blanquecina.
En el caso de apreciar alguna variación, desechar la vacuna.
4.
El volumen de Pandemrix (5 ml) una vez mezclada corresponde a 10 dosis de la vacuna.
8 5.
El vial debe ser agitado antes de cada administración.
6.
Para cada una de las dosis deben extraerse 0,5 ml de la vacuna con una jeringa inyectable.
7.
La aguja utilizada para la extracción debe reemplazarse por una aguja adecuada para la inyección por vía intramuscular.
Cualquier producto no utilizado o material de desecho debe eliminarse de acuerdo a los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a. rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkusstraße 40 D-01069 Dresden Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Sächsisches Serumwerk Dresden (SSW) Zirkusstraβ e 40 D-01069 Dresden Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
Pandemrix solo se puede comercializar cuando haya una declaración oficial de la OMS/ UE de una pandemia de gripe, con la condición de que el titular de la autorización de comercialización de Pandemrix tenga en cuenta la cepa de pandemia declarada oficialmente.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión V01 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión del Riesgo actualizado • Cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos.
11 • Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización del riesgo). • A solicitud de la EMEA.
IPSs
Presentación de Informes Periódicos de Seguridad (IPSs) durante la pandemia de gripe:
Durante una situación de pandemia, la frecuencia de presentación de Informes Periódicos de Seguridad especificado en el Articulo 24 de la Reglamentación (EC) No 726/ 2004 no sería adecuada para monitorizar la seguridad de una vacuna pandémica de la que se esperan unos altos niveles de exposición en un corto periodo de tiempo.
Tal situación requiere una rápida notificación de la información sobre seguridad que pueda tener las mayores implicaciones para la relación riesgo-beneficio en una pandemia.
El análisis rápido de la información acumulada sobre seguridad, a la luz de la extensión de la exposición, será crucial para decisiones regulatorias y para la protección de la población a ser vacunada.
Además, durante una pandemia, los recursos necesarios para una evaluación profunda de los Informes Periódicos de Seguridad en el formato definido en el Volumen 9a de las Disposiciones sobre Medicamentos en la Unión Europea pueden no ser adecuados para una rápida identificación de un nuevo problema de seguridad.
En consecuencia, tan pronto se declare la pandemia (Fase 6 del plan de preparación global de la OMS de pandemia) y se utilice la vacuna de la pandemia, el titular de la autorización de comercialización presentará Informes Periódicos de Seguridad con la periodicidad y el formato definidos a continuación:
Frecuencia de presentación
- El tiempo comenzará desde el primer lunes después del envío del primer lote de la
- El primer punto de corte de datos es 14 días después.
- La presentación del informe no será más tarde del día 22 (es decir, el lunes siguiente).
- El Informe será quincenal los primeros 3 meses de la pandemia.
- La periodicidad se revisará por el titular de la autorización de comercialización y el (Co-)
Rapporteur a intervalos de 3 meses.
Formato El informe incluirá las siguientes Tablas de datos totales usando las plantillas acordadas:
1.
2.
Acontecimientos Adversos de especial interés (TPs) 3.
Reacciones graves inesperadas (TPs) 4.
Todos los acontecimientos que ocurrieron en los siguientes grupos de edad:
6-23 meses, 2-8 años, 8-17 años, 18-60 años, > 60 años Todos los acontecimientos que ocurrieron en mujeres embarazadas 5.
Todos los acontecimientos, notificados por los pacientes que fueron incluidos en la base de datos en el momento en que se hizo el punto de corte.
Una revisión acumulada de todos los acontecimientos notificados durante el periodo, estratificados de acuerdo al tipo de notificador (paciente o profesional sanitario), gravedad, esperabilidad, tanto espontáneos como solicitados.
La presentación de los datos se realizará teniendo en consideración las siguientes recomendaciones:
- Las reacciones esperadas graves se revisarán por el titular de la autorización de
comercialización como parte de sistemas de detección y solo serán parte del informe si suponen un aspecto preocupante.
- Todas las tablas estarán basadas en números de acontecimientos (presentados a nivel de
TP, siguiendo una clasificación de Órganos y Sistemas [COS]) y no en número de casos.
- Las tablas 1 a 4 estarán basadas en acontecimientos notificados solo por profesionales
sanitarios.
- En las tablas 1 a 5, se proporcionará el número para acontecimientos recibidos durante el
periodo de notificación acumulado.
12
-
Los datos específicos de producto pueden ser evaluados por detección de señales.
-
No se requieren listados de acontecimientos adversos – éstos se pueden proporcionar en informes de evaluación de signos cuando sea necesario.
Se presentarán todos los informes de evaluación de los señales, incluyendo las que no fueron identificadas posteriormente como señales.
Se incluirá un resumen de distribución y se proporcionarán detalles del número de dosis de distribuidas de vacuna en: i) Estados miembros de la UE para el periodo de comunicación por número de lote, ii) Datos acumulados de Estados miembros de la UE y iii) El resto del mundo
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Durante la pandemia, el solicitante realizará un estudio prospectivo de cohortes tal y como se define en el plan de Farmacovigilancia.
Dependiendo de, y después de la implementación de la vacuna cuando tenga lugar la primera pandemia.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE DE 1 ESTUCHE CON 50 VIALES DE SUSPENSIÓN Y 2 ESTUCHES CON 25 VIALES DE EMULSIÓN
1.
NOMBRE DEL MEDICAMENTO
Pandemrix, suspensión y emulsión para emulsión inyectable Vacuna antigripal pandémica (H5N1) (de virus fraccionados, inactivados, adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
Después de mezclar, 1 dosis (0,5 ml) contiene:
Virus antigripal fraccionado, inactivado, que contiene un antígeno equivalente a:
A/ VietNam/ 1194/ 2004 (H5N1) (NIBRG-14)
3,75 microgramos*
El adyuvante AS03 está compuesto por escualeno (10,68 miligramos), DL-α -tocoferol (11,86 miligramos) y polisorbato 80 (4,85 miligramos) * hemaglutinina
3.
LISTA DE EXCIPIENTES
Polisorbato 80 Octoxinol 10 Tiomersal Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Cloruro de magnesio (MgCl2) Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión y emulsión para emulsión inyectable.
50 viales: suspensión 25 viales x 2: emulsión El volumen tras la mezcla de 1 vial de suspensión (2,5 ml) con 1 vial de emulsión (2,5 ml) corresponde a 10 dosis de vacuna (5 ml)
1 dosis = 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Agitar antes de usar Leer el prospecto antes de utilizar este medicamento
16 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Antes de administrar agitar la suspensión y la emulsión.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el envase original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE DE 50 VIALES DE SUSPENSIÓN
1.
NOMBRE DEL MEDICAMENTO
Pandemrix, suspensión para emulsión inyectable Vacuna antigripal pandémica (H5N1)
2.
PRINCIPIO(S) ACTIVO(S)
Virus antigripal fraccionado, inactivado, que contiene antígeno equivalente a la cepa similar a A/ VietNam/ 1194/ 2004 (H5N1) (NIBRG-14) * hemaglutinina
3,75 microgramos*
3.
LISTA DE EXCIPIENTES
Polisorbato 80 Octoxinol 10 Tiomersal Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Cloruro de magnesio (MgCl2) Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para emulsión inyectable 50 viales: suspensión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Agitar antes de usar Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
Suspensión para mezclar exclusivamente con la emulsión antes de la adminsitración
18 8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el envase original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de acuerdo a la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE DE 25 VIALES DE EMULSIÓN
1.
NOMBRE DEL MEDICAMENTO
Emulsión para emulsión inyectable para Pandemrix.
2.
PRINCIPIO(S) ACTIVO(S)
Adyuvante AS03 compuesto de escualeno (10,68 miligramos), DL-α -tocoferol (11,86 miligramos) y polisorbato 80 (4,85 miligramos)
3.
LISTA DE EXCIPIENTES
Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Emulsión para emulsión inyectable 25 viales: emulsión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso por vía intramuscular Agitar antes de usar Leer el prospecto antes antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Emulsión para mezclar con la suspensión exclusivamente antes de la administración.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
CONDICIONES ESPECIALES DE CONSERVACIÓN
20 Conservar en nevera No congelar Conservar en el envase original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de acuerdo a la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
21 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE SUSPENSIÓN
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vial A Pandemrix, suspensión para emulsión inyectable
IM
2.
FORMA DE ADMINISTRACIÓN
Mezclar con el vial B antes de la administración.
3.
FECHA DE CADUCIDAD
CAD Después de mezclar:
Ulilizar en 24 horas y no conservar a temperatura superior a 25ºC.
Fecha y hora de mezclado:
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 dosis (2,5 ml)
6.
OTROS
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE EMULSIÓN
1.
NOMBRE DEL MEDICAMENTO Y VÍAS(S) DE ADMINISTRACIÓN
Vial B Emulsión para emulsión inyectable para Pandemrix
IM
2.
FORMA DE ADMINISTRACIÓN
Mezclar con el vial A antes de la administración
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 dosis (2,5 ml)
6.
OTROS
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Pandemrix, suspensión y emulsión para emulsión inyectable Vacuna antigripal pandémica (H5N1) (de virus fraccionados, inactivados, adyuvada)
Lea todo el prospecto detenidamente antes de empezar a usar esta vacuna.
- Conservar este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted.
No debe dárselo a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pandemix y para qué se utiliza 2.
Antes de usar Pandemrix 3.
Cómo usar Pandemrix 4.
Posibles efectos adversos 5.
Conservación de Pandemrix 6.
Información adicional
1.
QUÉ ES Y PARA QUÉ SE UTILIZA PANDEMRIX
Pandemrix es una vacuna para ser utilizada en adultos de entre 18 y 60 años de edad para prevenir la gripe pandémica (gripe).
La gripe pandémica es un tipo de gripe que se da en intervalos que pueden variar desde menos de 10 años a varias décadas y se disemina rápidamente por el mundo.
Los síntomas de la gripe pandémica son similares a los de la gripe “ común” pero generalmente más graves.
Cuando una persona recibe la vacuna, el sistema inmune (sistema de defensa natural del cuerpo) producirá su propia protección (anticuerpos) frente a la enfermedad.
Ninguno de los componentes de la vacuna puede causar gripe Como con todas las vacunas, Pandemrix puede no proteger completamente a todas las personas vacunadas.
2.
ANTES DE USAR PANDEMRIX
No use Pandemrix
• si ha tenido previamente cualquier reacción alérgica súbita y grave a cualquier componente de Pandemrix (se enumeran al final del prospecto) o al huevo y proteína de pollo, ovoalbúmina, formaldehído, sulfato de gentamicina (antibiótico) o desoxicolato sódico.
Los signos de una reacción alérgica pueden incluir erupción cutánea con picor, falta de aire e inflamación de la cara y la lengua.
Sin embargo, en una situación de pandemia, puede ser apropiado recibir la vacuna, siempre que, haya tratamiento médico disponible de inmediato, en caso de reacción alérgica
Tenga especial cuidado con Pandemrix
• si usted ha tenido cualquier reacción alérgica distinta a una reacción alérgica súbita y grave a cualquiera de los componentes contenidos en esta vacuna, al tiomersal, al huevo y proteína de pollo, ovoalbúmina, formaldehido, sulfato de gentamicina (antibiótico) o desoxicolato sódico (ver sección 6.
Información adicional) • si tiene una infección grave con fiebre (superior 38ºC).
Si es su caso, deberá posponer la vacunación hasta que se sienta mejor.
25 • si usted padece problemas del sistema inmunitario, ya que su respuesta a la vacuna puede ser pobre. • si se va a realizar un análisis de sangre para determinar la presencia de infección por determinados virus.
En las primeras semanas después de la vacunación con Pandemrix los resultados de estos análisis pueden no ser correctos.
Avise al médico que le haya pedido estos análisis de que acaba de vacunarse con Pandemrix.
Uso de otros medicamentos o vacunas Por favor, informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, o si ha recibido cualquier otra vacuna.
Pandemrix no debe administrarse al mismo tiempo que otras vacunas.
Sin embargo, si esto no se puede evitar, la otra vacuna deberá inyectarse en el otro brazo.
Cualquier efecto adverso que tenga lugar puede ser más grave.
Si usted toma cualquier medicamento que reduce la respuesta inmunitaria frente a las infecciones o está recibiendo cualquier otro tipo de tratamiento (como radioterapia) que afecta al sistema inmunitario, puede utilizar Pandemrix pero su respuesta a la vacuna podría ser pobre.
Embarazo y lactancia No hay información acerca del uso de Pandemrix en mujeres embarazadas.
Su médico debe evaluar los beneficios y riesgos potenciales de la administración de la vacuna si está embarazada.
Informe a su médico si usted está embarazada, cree que pudiera estar embarazada o está intentando quedarse embarazada.
Pandemrix puede utilizarse durante el periodo de lactancia.
Conducción y uso de máquinas Algunos de los efectos mencionados en la sección 4. “ Posibles efectos adversos” pueden afectar a la capacidad de conducir o usar máquinas.
Información importante sobre algunos de los componentes de Pandemrix Este medicamento contiene tiomersal (conservante), y es posible que usted pueda experimentar alguna reacción alérgica.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) y menos de 1 mmol de potasio (39 mg) por dosis, es decir, es esencialmente libre de sodio y potasio.
3.
CÓMO USAR PANDEMRIX
Usted recibirá dos dosis de Pandemrix.
La segunda dosis debe ser administrada después de un intervalo de al menos tres semanas después de la primera dosis.
El médico o la enfermera le administrarán Pandemrix con una inyección en el músculo de la parte superior del brazo.
La vacuna nunca debe administrarse en una vena o en la piel.
Si usted tiene alguna otra pregunta en cuanto a la utilización de esta vacuna, consulte a su médico o enfermera.
4.
POSIBLES EFECTOS ADVERSOS
Como todos los medicamentos, Pandemrix puede producir efectos adversos, aunque no todas las personas los sufren.
♦ Muy frecuentes (en más de 1 de cada 10 dosis de vacuna): • Dolor de cabeza 26
♦ Frecuentes (en más de 1 de cada 10 dosis de vacuna): • Calor, picor o aparición de moratones en el lugar de la inyección • Aumento de la sudoración, escalofríos, síntomas similares a los de la gripe • Inflamación de los ganglios del cuello, axilas o ingles
♦ Poco frecuentes (en más de 1 de cada 100 dosis de vacuna): • Hormigeo o entumecimiento de las manos y los pies • Somnolencia • Mareos • Diarrea, vómitos, dolor de estómago, sensación de mareo • Picor, erupción • Malestar general • Insomnio
Estas reacciones desaparecen normalmente transcurridos 1-2 días sin tratamiento.
Otros efectos adversos que tienen lugar en los días o semanas siguientes a la vacunación con vacunas antigripales tradicionales incluyen:
♦ Poco frecuentes (en más de 1 de cada 100 dosis de vacuna): • Reacciones generalizadas de la piel incluyendo urticaria (picores)
♦ Raros (en más de 1 de cada 1.000 dosis de vacuna): • Grave dolor punzante en uno o más nervios • Convulsiones • Descenso del número de plaquetas en sangre que puede producir sangrado o aparición de moratones • Reacciones alérgicas que conducen a una peligrosa disminución de la presión sanguínea, que si no se tratan pueden conducir a colapso, coma y muerte
♦ Muy raros (en más de 1 de cada 10.000 dosis de vacuna): • Estrechamiento o bloqueo de los vasos sanguíneos con problemas renales • Inflamación temporal del cerebro y de los nervios causando dolor, debilidad y parálisis que pueden extenderse por todo el cuerpo
Si considera que alguno de los efectos adversos que sufre es grave, o aprecia cualquier otro efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PANDEMRIX
Mantener fuera del alcance y la vista de los niños.
Antes de mezclar la vacuna:
No usar la suspensión y la emulsión después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (2°C - 8°C).
Conservar en el envase original para protegerlo de la luz.
No congelar.
Después de mezclar la vacuna:
27 Después de mezclar, la vacuna debe utilizarse en las 24 horas siguientes y no conservar a una temperatura superior a 25ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Pandemrix
- Principio activo:
Después de mezclarlo, una dosis (0,5 ml) contienen 3,75 microgramos de hemaglutinina de la siguiente cepa del virus influenza:
A/Vietnam/1194/2004 (H5N1)
- Adyuvante:
El vial de emulsión contiene un “adyuvante” (AS03).
Este compuesto contiene escualeno (10,68 miligramos), DL-α-tocoferol (11,68 miligramos) y polisorbato 80 (4,85 miligramos).
Los adyuvantes se utilizan para mejorar la respuesta del organismo a la vacuna.
- Otros componentes:
Los otros componentes son: polisorbato 80, octoxinol 10, tiomersal, cloruro sódico (NaCl), fosfato hidrogenado disódico (Na2HPO4), fosfato dihidrogenado potásico (KH2PO4), cloruro potásico (KCl), cloruro de magnesio (MgCl2), agua para las preparaciones inyectables.
Aspecto del producto y contenido del envase
Un envase de Pandemrix contiene:
- un estuche con 50 viales de 2,5 ml de suspensión (antígeno) para 10 dosis
- dos estuches con 25 viales de 2,5 ml de emulsión (adyuvante) para 10 dosis
La suspensión es un líquido incoloro ligeramente opalescente.
La emulsión es un líquido homogéneo blanquecino.
Antes de la administración, deben mezclarse los dos componentes.
La vacuna mezclada es una emulsión blanquecina.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de autorización de comercialización:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
29 GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en {mes/año}.
---------------------------------------------------------------------------------------------------------------------
Pandemrix está compuesto por 2 envases:
Vial A: vial multidosis que contiene el antígeno (suspensión).
Vial B: vial multidosis que contiene el adyuvante (emulsión).
Antes de la administración, se deben mezclar los dos componentes.
Instrucciones para el mezclado y la administración de la vacuna:
1.
Antes de mezclar los dos componentes, se debe dejar que la emulsión y la suspensión alcancen la temperatura ambiente, se deben agitar y examinar visualmente para ver si existe alguna partícula extraña y/o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias desechar la vacuna.
2.
La vacuna se mezcla extrayendo el contenido del vial que contiene la emulsión (vial B) con una jeringa y añadiéndolo en el vial que contiene la suspensión (vial A).
3.
Después de la adición de la emulsión a la suspensión, se debe agitar la mezcla.
La vacuna mezclada es una emulsión blanquecina.
En el caso de apreciar alguna variación, desechar la vacuna.
4.
El volumen de Pandemrix (5 ml) una vez mezclada corresponde a 10 dosis de vacuna.
5.
Se debe agitar el vial antes de cada administración.
6.
Cada una de las dosis de 0,5 ml de la vacuna debe extraerse con una jeringa.
7.
La aguja utilizada para extraer la dosis debe sustituirse por una aguja adecuada para la inyección por vía intramuscular.
Cualquier producto no utilizado o material de desecho debe eliminarse de acuerdo a los requerimientos locales.
30
European Medicines Agency
EMEA/ H/ C/ 279
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PANRETIN Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Panretin?
Panretin es un gel que contiene el principio activo alitretinoína (0,1%).
¿Para qué se utiliza Panretin?
Panretin gel está indicado para el tratamiento de lesiones cutáneas (bultos o hinchazones) en pacientes con sarcoma de Kaposi, un tipo de cáncer de piel, en pacientes con SIDA.
Panretin está indicado cuando: • las lesiones no están ulceradas ni son linfadenomatosas (la piel no se ha roto y las lesiones no se llenan de líquido), • las lesiones no responden al tratamiento antirretroviral que el paciente está ya recibiendo, • no son adecuadas la radioterapia ni la quimioterapia y • el paciente no requiere tratamiento del sarcoma de Kaposi visceral (interno).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Panretin?
El tratamiento con Panretin se iniciará y mantendrá bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con sarcoma de Kaposi.
Panretin se aplica dos veces al día sobre las lesiones cutáneas, evitando la piel sana y en cantidad suficiente para cubrir cada lesión con una capa generosa.
Después, se deja secar el gel entre tres y cinco minutos antes de cubrir las lesiones con la ropa.
Dependiendo de la respuesta de cada lesión al tratamiento, el número de aplicaciones podrá aumentarse a tres o cuatro veces al día.
Panretin suele aplicarse inicialmente durante doce semanas como máximo y el tratamiento se mantiene después de ese período sólo si las lesiones han respondido al tratamiento.
Panretin se utiliza en pacientes varones y existe muy poca información sobre su uso en mujeres, puesto que el sarcoma de Kaposi es raro en esa población.
¿Cómo actúa Panretin?
El principio activo de Panretin, la alitretinoína, es un medicamento anticanceroso perteneciente al grupo de los retinoides, sustancias que se derivan de la vitamina A.
Se desconoce el mecanismo de acción exacto de la alitretinoína en el sarcoma de Kaposi.
¿Qué tipo de estudios se han realizado con Panretin?
El principal criterio
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de eficacia fue la respuesta global al tratamiento, mediante la valoración de la respuesta de las lesiones tratadas (lesiones con una superficie menor, lesiones más planas).
¿Qué beneficio ha demostrado tener Panretin durante los estudios?
En ambos estudios, Panretin fue más eficaz que placebo, con una respuesta global al tratamiento del 35% y el 37% en los pacientes que utilizaron Panretin, frente al 18% y el 7% en los pacientes que recibieron placebo.
¿Cuál es el riesgo asociado a Panretin?
Los efectos secundarios más frecuentes de Panretin (observados en más de 1 de cada 10 pacientes) son erupción (enrojecimiento, descamación, inflamación), prurito (picor), alteraciones cutáneas (grietas, postillas, costras, drenajes, supuraciones) y dolor (quemazón, escozor).
La lista completa de efectos secundarios comunicados sobre Panretin puede consultarse en el prospecto.
Panretin no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a los retinoides en general, a la alitretinoína o a cualquiera de los otros componentes.
Panretin tampoco debe administrarse a mujeres embarazadas o lactantes.
Panretin no debe utilizarse para el tratamiento de lesiones situadas cerca de otras alteraciones cutáneas.
¿Por qué se ha aprobado Panretin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Panretin son mayores que sus riesgos para el tratamiento de lesiones cutáneas en pacientes con sarcoma de Kaposi relacionado con el SIDA.
En consecuencia, recomendó que se autorizase la comercialización de Panretin.
Otras informaciones sobre Panretin:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Panretin el 11 de octubre de 2000.
El titular de la autorización de comercialización es Eisai Ltd.
El texto completo del EPAR de Panretin puede encontrarse aquí.
04-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración) Tamaño del envase
EU/ 1/ 00/ 149/ 001
Panretin
0,1%
Gel
Uso cutáneo
Tubo (aluminio)
60 g (0,1%) 1 tubo
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Panretin gel, 0,1%
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g contiene 1 mg de alitretinoína (al 0,1%) Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Gel amarillo transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Panretin gel está indicado para el tratamiento local de las lesiones cutáneas en los pacientes con sarcoma de Kaposi (SK) relacionado con el SIDA cuando:
- - - -
las lesiones no están ulceradas ni son linfadenomatosas, y no se requiere tratamiento del SK visceral, y las lesiones no responden al tratamiento antirretroviral sistémico, y no son adecuadas la radioterapia ni la quimioterapia
4.2 Posología y forma de administración
El tratamiento con Panretin se iniciará y mantendrá bajo la supervisión de un médico especialista con experiencia en el tratamiento de los pacientes con SK.
Varones Los pacientes se aplicarán Panretin gel sobre las lesiones cutáneas del SK en cantidad suficiente para cubrir cada lesión con una cantidad generosa.
Frecuencia de la aplicación Los pacientes se aplicarán inicialmente Panretin gel dos veces al día sobre las lesiones cutáneas del SK.
La frecuencia de la aplicación se aumentará de forma escalonada hasta tres o cuatro veces al día según la tolerancia individual de cada lesión, dejando transcurrir no menos de dos semanas entre cada aumento de dosis.
La frecuencia de la aplicación se ajustará independientemente en cada lesión.
Si aparece algún signo de toxicidad en la zona de la lesión, se reducirá la frecuencia de la aplicación según se describe más adelante.
No hay datos sobre la eficacia de Panretin gel cuando se aplica con una frecuencia menor de dos veces al día.
La irritación cutánea local se puede valorar según la escala de cinco puntos que se muestra en la Tabla 1.
Las normas para el ajuste del tratamiento necesario según la toxicidad cutánea relacionada con el tratamiento se especifican en la Tabla 2.
2 Tabla 1:
Valoración de la irritación cutánea local
GRADO 0 = Ninguna reacción 1 = Leve 2 = Moderada 3 = Grave 4 = Muy grave
SIGNOS CLÍNICOS DEFINITORIOS Ninguno Coloración rosa a roja definida Aumento del enrojecimiento, posible edema Muy roja, con edema, con o sin vesiculaciones Muy roja, inflamada y con edema, con o sin signos de formación de vesículas bullosas y necrosis
Tabla 2:
Normas de ajuste según la toxicidad limitante del tratamiento
IRRITACIÓN CUTÁNEA LOCAL
(Valorada según la Tabla 1)
AJUSTES DEL TRATAMIENTO
Grado 0, 1 ó 2
ninguna acción, excepto continuar con la
Se deberá reducir la frecuencia del tratamiento para esa lesión o suspenderlo.
Cuando la irritación cutánea mejore hasta un grado 0 ó 1, se reiniciará el tratamiento dos veces al día, aumentando la frecuencia cada dos semanas según tolerancia.
Grado 4
Igual que ante una irritación de grado 3.
No obstante, el tratamiento no se reiniciará si se produce una toxicidad de grado 4 con una frecuencia de aplicación menor de dos veces al día.
Duración de la aplicación Se recomienda que Panretin gel se aplique sobre las lesiones durante un periodo inicial de 12 semanas.
Se interrumpirá el tratamiento de las lesiones que no hayan demostrado un descenso del área o de la altura en la semana 12.
En el caso de lesiones en las que se haya reducido la altura o el área en la semana 12, las aplicaciones continuarán siempre que se observe una mejoría continuada o al menos el mantenimiento de la respuesta, y que el producto continúe siendo tolerado.
Se interrumpirá el tratamiento de cualquier lesión que se haya resuelto completamente según la valoración clínica.
Los pacientes se lavarán las manos antes y después de las aplicaciones; no es necesario usar guantes.
Se debe dejar secar el gel entre tres y cinco minutos antes de cubrir las lesiones con la ropa.
Se evitará el vendaje oclusivo.
Se evitará la aplicación del gel sobre la piel normal que rodea las lesiones.
El gel no se aplicará cerca de los ojos ni en las superficies mucosas u oculares.
Se evitará ducharse, bañarse o nadar, al menos hasta tres horas después de cada aplicación.
Mujeres
No se ha establecido la seguridad y eficacia del producto en mujeres, debido a la escasez de datos clínicos.
El sarcoma de Kaposi relacionado con el SIDA no es frecuente en esta población.
Niños y adolescentes
Panretin no está recomendado para uso en niños menores de 18 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
3 Insuficiencia renal o hepática
No hay datos sobre el uso de Panretin gel en pacientes con insuficiencia renal o hepatopatía.
Los estudios farmacocinéticos indican que el rango y frecuencia de detección de las concentraciones plasmáticas cuantificables del ácido 9-cis-retinoico en los pacientes con SK después de la aplicación del fármaco fueron comparables al rango y frecuencia de detección de las concentraciones plasmáticas cuantificables del ácido 9-cis-retinoico circulante natural que se encuentra en los sujetos no tratados (ver la sección 5.2).
Desde un punto de vista teórico, no es necesario un ajuste de dosis en los pacientes con insuficiencia renal o hepatopatía, pero estos pacientes se deberán vigilar estrechamente y se reducirá la frecuencia del tratamiento, o se interrumpirá si se presentan reacciones adversas.
4.3 Contraindicaciones
Panretin gel está contraindicado en:
• Pacientes con hipersensibilidad a los retinoides en general, a la alitretinoína o a alguno de los excipientes. • Embarazo y lactancia (ver la sección 4.6). • El tratamiento de las lesiones del SK muy próximas a otro tipo de lesiones cutáneas.
4.4 Advertencias y precauciones especiales de empleo
Los retinoides, como grupo, se han asociado con la fotosensibilidad.
No hay publicaciones sobre la fotosensibilidad relacionada con el uso de Panretin gel en los ensayos clínicos.
No obstante, los pacientes procurarán minimizar la exposición de las zonas tratadas a la luz solar u otras luces ultravioletas (UV) (como las lámparas de bronceado).
(Ver la sección 5.3)
Se recomienda que la ingesta diaria de vitamina A en la dieta no supere la Ingesta Diaria Recomendada.
La alitretinoína puede provocar daños en el feto.
Las mujeres en edad fértil deberán usar un método fiable de anticoncepción durante el tratamiento con Panretin gel (ver la sección 4.6) y hasta un mes después de su interrupción.
4.5 Interacción con otros medicamentos y otras formas de interacción
Evitar el uso de otros productos tópicos sobre las lesiones del SK tratadas.
Se puede utilizar aceite mineral entre las aplicaciones de Panretin gel para prevenir la excesiva sequedad o el prurito.
No obstante, no se aplicará el aceite mineral al menos durante dos horas antes o después de la aplicación de Panretin gel.
No se recomienda que los pacientes apliquen Panretin gel junto con productos que contengan DEET (N, N-dietil-m-toluamida), un componente habitual de los productos repelentes de insectos.
Los estudios de toxicología animal han demostrado que aumenta la toxicidad del DEET cuando éste se incluye como parte de la formulación.
El rango y frecuencia de la detección de las concentraciones plasmáticas cuantificables del ácido 9-cis- retinoico en los pacientes con SK que se aplican el fármaco sobre un máximo de 64 lesiones fueron comparables con los valores respectivos en los pacientes no tratados.
Por lo tanto, la posibilidad de interacción con los fármacos sistémicos es baja.
En los estudios controlados con vehículo no se encontraron signos clínicos de interacciones farmacológicas con los fármacos antirretrovirales sistémicos, incluyendo los inhibidores de la proteasa, con los antibióticos macrólidos y los antifúngicos azólicos.
Aunque no se dispone de datos, es posible que la administración simultánea de fármacos que inducen las isoenzimas CYP reduzca los niveles circulantes de alitretinoína, con un posible efecto negativo sobre la eficacia de Panretin gel.
4 4.6 Embarazo y lactancia
Uso durante el embarazo Panretin gel está contraindicado en el embarazo (ver la sección 4.3), ya que la alitretinoína puede provocar daño fetal cuando se administra por vía sistémica a la mujer embarazada.
En los conejos, se ha demostrado que la alitretinoína es teratogénica a dosis que dieron lugar a concentraciones plasmáticas en torno a 60 veces la concentración plasmática mayor observada en los pacientes varones con SK después de la aplicación tópica del gel.
No obstante, actualmente no se sabe hasta qué punto el tratamiento tópico con Panretin gel aumenta las concentraciones plasmáticas del ácido 9-cis-retinoico en las mujeres con SK por encima de los niveles que se producen normalmente; por lo tanto, la alitretinoína no se utilizará en las mujeres embarazadas.
Las mujeres en edad fértil deben utilizar un método eficaz de anticoncepción durante y al menos un mes después de interrumpir el tratamiento.
Uso durante la lactancia No se sabe si este fármaco se excreta por la leche humana.
Según las concentraciones plasmáticas que se observan en las pacientes, es posible que las concentraciones del ácido 9-cis-retinoico supongan un bajo riesgo para el lactante.
Sin embargo, debido a la posibilidad de reacciones adversas que se podrían producir en los lactantes por el uso de Panretin gel, las madres interrumpirán la lactancia antes de utilizar el fármaco y no iniciarán la lactancia de nuevo mientras lo utilicen.
Se evitará que la piel del recién nacido entre en contacto con zonas de la piel en las cuales se haya aplicado Panretin gel recientemente.
Se recomienda que las madres infectadas por el VIH no alimenten a sus hijos dando el pecho para evitar el riesgo de transmisión del virus.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Panretin gel es para uso cutáneo y no es probable que afecte a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas que se asocian con el uso de Panretin gel en el SK relacionado con el SIDA se producen casi exclusivamente en la zona de aplicación.
La toxicidad cutánea habitualmente comienza como un eritema; si se continúa la aplicación de Panretin gel, el eritema aumentará y aparecerá edema.
La toxicidad dérmica puede ser limitante del tratamiento, con un eritema, edema y vesiculaciones intensas.
Cuando se aplicó Panretin gel, el 69,1% de los pacientes presentó reacciones adversas al fármaco en la zona de aplicación.
Se describieron las siguientes reacciones adversas observadas en la zona de aplicación durante los ensayos clínicos realizados en pacientes con un SK.
La frecuencia de reacciones adversas se clasificó como muy frecuente (≥ 1/ 10), frecuente (≥ 1/ 100, < 1/ 10), poco frecuente (≥ 1/ 1.000, < 1/ 100), rara (≥ 1/ 10.000, < 1/ 1.000) y muy rara (< 1/ 10.000).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Linfadenopatía
Trastornos del sistema nervioso Frecuentes:
Parestesia (escozor, hormigueo)
5 Trastornos de piel y del tejido subcutáneo Muy frecuentes:
Alteraciones cutáneas (grietas, postillas, costras, excoriaciones, drenajes, supuraciones), exantema (eritema, enrojecimiento, escamas, irritación, dermatitis), prurito (picor, prurito), Frecuentes:
Poco frecuentes:
Celulitis, exantema vesiculobulloso, exantema maculopapular, reacción alérgica
Trastornos vasculares Frecuentes:
Hemorragias (sangrado en las lesiones o a su alrededor), edema (edema, hinchazón, inflamación), edema periférico
Flebitis, alteraciones vasculares
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Dolor (quemazón, dolor, sensación de dolor) Poco frecuentes:
Infección, incluyendo infecciones bacterianas
La seguridad de Panretin gel se ha valorado en ensayos clínicos con más de 469 pacientes con un SK relacionado con el SIDA, 439 de los cuales fueron tratados con una concentración de alitretinoína al 0,1%.
La incidencia de alteraciones cutáneas, ulceraciones cutáneas, dolor y exantema relacionadas con el fármaco parece ser mayor en los pacientes que se aplican Panretin gel cuatro veces al día que en los que se aplican el fármaco con menor frecuencia.
No obstante, la incidencia de otras reacciones adversas relacionadas con el fármaco igualmente frecuentes, como prurito, edemas, dermatitis exfoliativa y piel seca, no parece aumentar en función de la frecuencia de la aplicación.
La incidencia de exantema leve a moderado (todos los acontecimientos, independientes de la causalidad) fue menor en los pacientes tratados durante menos de 16 semanas que en los tratados durante 16 semanas o más (leve, 33% frente a 63%; moderado, 29% frente a 43%).
La incidencia de exantemas cutáneos graves fue independiente de la duración del tratamiento (10% en ambos casos).
La toxicidad cutánea local asociada con el tratamiento con Panretin gel se resolvió en general cuando se ajustó o interrumpió el tratamiento (ver en la sección 4.2 las normas para ajustar el tratamiento en función de la toxicidad).
Sólo se describieron dos reacciones adversas graves (sepsis y celulitis en el mismo paciente).
Las reacciones adversas observadas con Panretin gel son similares a las observadas con otros retinoides tópicos.
Es poco probable que se observen con el uso de Panretin gel los efectos secundarios sistémicos indeseables asociados con los retinoides orales, ya que el rango y frecuencia de las concentraciones de niveles plasmáticos cuantificables del ácido 9-cis-retinoico después de la aplicación del fármaco fueron comparables con el rango y frecuencia de las concentraciones plasmáticas cuantificables del ácido 9-cis-retinoico circulante natural en los sujetos no tratados.
4.9 Sobredosis
No se han descrito casos de sobredosis.
Es improbable la toxicidad sistémica después de una sobredosis aguda tras la aplicación cutánea de Panretin gel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros fármacos antineoplásicos, código ATC:
LO1XX22
6 Aunque se piensa que la acción molecular de la alitretinoína está mediada por la interacción con los receptores retinoides, se desconoce el mecanismo de acción exacto de este fármaco en el tratamiento tópico de las lesiones cutáneas del SK relacionado con el SIDA.
La alitretinoína (ácido 9-cis- retinoico), una hormona endógena natural relacionada con la vitamina A, se une a todos los subtipos de receptores intracelulares conocidos (RARα, RARβ, RARγ, RXRα, RXRβ, RXRγ) activándolos.
Una vez activados, estos receptores funcionan como factores de transcripción dependientes del ligando que regulan la expresión de genes específicos.
La regulación de la expresión de los genes por la alitretinoína controla el proceso de diferenciación celular en células tanto normales como neoplásicas.
La eficacia de Panretin gel en el tratamiento de las lesiones del SK puede estar relacionada con la capacidad demostrada de la alitretinoína para inhibir el crecimiento in vitro de las células del SK.
Es de esperar que Panretin gel tenga únicamente efectos terapéuticos locales y que no tenga papel alguno en la prevención o tratamiento del SK visceral.
Dos ensayos controlados, multicéntricos, aleatorizados y doble ciego con grupos paralelos en fase III proporcionaron los datos de la eficacia de Panretin gel en el tratamiento de las lesiones índice cutáneas del SK (Tabla 3).
Se evaluaron las tasas de respuesta de los pacientes utilizando los criterios del Grupo de Ensayos Clínicos en el SIDA (ACTG) para la respuesta de las lesiones en el SK.
El Estudio 1 incluyó una fase abierta en la cual los propios pacientes se decidían a incluirse.
El Estudio 2 fue seguido por un estudio abierto (Estudio 2a), que incluyó solamente aquellos pacientes que decidieron continuar desde el Estudio 2.
Tabla 3:
Mejor respuesta según los criterios del ACTG para la fase controlada con vehículo
Estudio 1 (TID, QID)1
Estudio 2 (BD)2
Panretin N= 134
Vehículo Panretin N=134 N=62
Vehículo N=72
Respuesta clínica completa (RCC)%
0,7
0,0 1,6
0,0
Respuesta parcial (RP)% Enfermedad estable% Enfermedad progresiva% Respuesta global%
34,3 50,0 14,9 35,1
17,9 35,5 59,0 43,5 23,1 19,4 17,9 37,1 p=0,002
6,9 58,3 34,7 6,9 p= 0,00003
1.
La pauta de dosis que se especificó en el protocolo fue la aplicación tres veces al día (TID), aumentando a cuatro veces al día (QID) después de dos semanas, con ajustes a la baja en caso de toxicidad 2.
La pauta de dosis que se especificó en el protocolo era solamente la aplicación dos veces al día (BD), con ajustes a la baja en caso de toxicidad
En la fase de estudio abierto del Estudio 1 (N = 184), la tasa de respuesta global aumentó al 66,7%.
En el Estudio 2a (N = 99) la tasa de respuesta global aumentó hasta el 56,1%.
En el Estudio 1, de los 110 pacientes que respondieron, 36 (33%) recidivaron estando todos ellos menos 4, todavía en tratamiento activo.
Las tasas de respuesta se analizaron tanto por cada paciente como unidad de análisis como utilizando cada lesión.
Las tasas de respuesta de cada lesión en los pacientes tratados con Panretin gel en los estudios en Fase III se incluyen en la Tabla 4.
7 Tabla 4:
Lesión índice/ indicadora 1 de respuesta en los pacientes durante las primeras 12 semanas de estudio en la fase inicial en ciego
Pacientes con un número dado de respuestas en las lesiones índice/ indicadoras (RCC o RP)
Estudio 1
Estudio 2
Número de lesiones que responden 2, 3
Panretin (N=134) N %4
Vehículo Panretin (N=134) (N=62) N %4 N %4
Vehículo (N=72) N %4
21 (29,2%)
Al menos cuatro
27 (20,1%)
8 (6,0%)
8 (12,9%)
2 (2,8%)
1.
Estudio 1, 6 lesiones índice; Estudio 2, hasta 8 lesiones índice 2.
Cada lesión índice se valoró individualmente para respuesta 3.
Las lesiones que respondieron durante las primeras 12 semanas del estudio, la fase inicial en ciego, confirmada al menos durante cuatro semanas del estudio (la confirmación de la respuesta se puede producir después de las 12 semanas en algunas lesiones en el Estudio 1).
4.
Los porcentajes se calculan como el número de pacientes con lesiones que respondieron dividido por el número de pacientes en la fase inicial en ciego.
En un ensayo, el 29% de las lesiones que habían alcanzado una respuesta parcial (RP) pero que no habían alcanzado una respuesta clínica completa (RCC) en las primeras 12 semanas de tratamiento, desarrolló una RCC cuando se continuó el tratamiento más de 12 semanas.
El tiempo proyectado para las lesiones que se encontraban en respuesta parcial (RP) para alcanzar más tarde una respuesta clínica completa (RCC) fue de 168 días.
Se recomendó que se debería aplicar Panretin gel durante un periodo inicial del tratamiento hasta 12 semanas.
En las lesiones que han respondido al tratamiento durante este tiempo, la aplicación puede continuar siempre que la respuesta mejore o se mantenga y el producto continúe siendo bien tolerado.
Si se produce la respuesta completa de una lesión, no se realizará una nueva aplicación de Panretin gel en la lesión correspondiente.
No hay datos sobre la eficacia de Panretin gel cuando se aplica sobre las lesiones complicadas (p. ej., en presencia de un linfoedema).
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas del ácido 9-cis-retinoico se valoraron durante los ensayos clínicos en pacientes con lesiones cutáneas del SK relacionado con el SIDA después de la aplicación diaria múltiple repetida de Panretin gel hasta 60 semanas.
Se siguió a un subgrupo de estos pacientes durante el tratamiento de un máximo de 64 lesiones (rango 4-64, mediana 11,5 lesiones) durante un máximo de 44 semanas (rango 2-44, mediana 15 semanas).
En este último grupo, el rango y frecuencia de detección de las concentraciones plasmáticas cuantificables del ácido 9-cis-retinoico en los pacientes con SK después de la aplicación del fármaco fueron comparables al rango y frecuencia de detección de las concentraciones plasmáticas cuantificables del ácido 9-cis-retinoico circulante natural en los sujetos no tratados.
5.3 Datos preclínicos sobre seguridad
Toxicología Se administraron a ratas tres dosis de alitretinoína (0,01%, 0,05% ó 0,5%) en una formulación de gel tópico en un estudio de toxicología cutánea de 28 días.
Los efectos observados en la zona de aplicación incluyeron el eritema, el engrosamiento epidérmico, la escamación y el aflojamiento del estrato córneo.
Las evaluaciones de anatomía patológica incluyeron un aumento significativo en el recuento absoluto de leucocitos polimorfonucleares, el recuento de monocitos, el porcentaje de monocitos y el descenso del recuento diferencial de linfocitos en el día 29 de las ratas tratadas con alitretinoína gel al 0,5%.
Las evaluaciones de química clínica demostraron un aumento significativo biológicamente relevante en el nivel medio de NUS y los valores de fosfatasa alcalina en las hembras después de 28 días de tratamiento.
Los niveles de LDL séricas aumentaron tanto en los grupos de 8 machos como de hembras en el día 29.
No se encontraron diferencias hematológicas o en la química sérica biológicamente relevantes después de un periodo de 14 días.
Los aumentos observados en las diferencias medias de la relación entre el peso del corazón y el peso corporal final se atribuyeron principalmente a las diferencias en los pesos corporales terminales.
Después del tratamiento con alitretinoína gel al 0,5%, las concentraciones plasmáticas medias en las ratas hembra se situaron generalmente por debajo del límite inferior de cuantificación (5 nMol) y las concentraciones plasmáticas medias en las ratas macho se situaron en torno a los 200 nMol.
Por el contrario a estos resultados obtenidos en las ratas, las concentraciones plasmáticas del ácido 9-cis-retinoico en los pacientes con SK que se aplicaban Panretin gel nunca superaron los 0,638 ng/ ml (2,13 nMol).
Este nivel oscila en torno a 1/ 100 la concentración media medida en las ratas macho.
Genotoxicidad Se estudió el potencial genotóxico de la alitretinoína utilizando el test de Ames, la valoración in vivo de micronúcleos de ratón, la prueba de aberraciones cromosómicas en los linfocitos humanos y el test CHO de mutación celular.
El fármaco no resultó genotóxico.
Carcinogénesis, mutagénesis, y alteraciones de la fertilidad No se han realizado estudios para determinar el potencial carcinogénico de la alitretinoína.
No obstante, se ha evaluado su potencial mutagénico y la alitretinoína dio resultados negativos en el test de Ames, en la valoración in vivo de micronúcleos en el ratón, la prueba de aberraciones cromosómicas en los linfocitos humanos y en el test CHO de mutación celular.
Teratogénesis En un estudio de rango de dosis oral en los conejos, la alitretinoína indujo malformaciones macroscópicas a una dosis 35 veces la dosis tópica en el hombre.
Esta dosis en los conejos dio lugar a concentraciones plasmáticas más de 60 veces mayores que la concentración plasmática observada en los pacientes con SK después de la aplicación tópica de Panretin gel.
No se observaron malformaciones macroscópicas después de la administración oral a los conejos de dosis 12 veces la dosis tópica en el hombre (dando lugar a concentraciones plasmáticas 60 veces la concentración plasmática mayor observada en los pacientes con SK después de la aplicación tópica del gel).
Sin embargo, se observó una tasa aumentada de esternebras fusionadas.
Fototoxicidad Se valoró el potencial de fototoxicidad de la alitretinoína según sus propiedades químicas y los datos derivados de una batería de pruebas in vitro.
Los resultados sugieren que la alitretinoína absorbe la luz en el espectro UV y está sujeta a la fotodegradación a otros isómeros (predominantemente, ácido trans-retinoico).
Se demostró que la alitretinoína tiene un potencial débil de ser fotoirritante basado en la histidina y en la unión a fotoproteínas.
En las valoraciones in vitro basadas en células, la alitretinoína mostró un débil potencial fototóxico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Etanol Macrogol 400 Hidroxipropilcelulosa Butilhidroxitolueno
6.2 Incompatibilidades
Se evitará el uso de otros productos tópicos en las lesiones tratadas del SK.
Panretin gel no se utilizará junto con productos que contengan DEET.
9 6.3 Periodo de validez
2 años Tras su apertura, el período de caducidad es de 90 días.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C Conservar en el envase original protegido de la luz Mantener el envase perfectamente cerrado Después de abrir el tubo para su aplicación, se deberá volver a tapar y cerrar perfectamente para proporcionar un cierre hermético.
Los tubos abiertos de Panretin gel no se conservarán a temperatura superior a los 25ºC y se protegerán de la luz y el calor (p. ej., de la luz solar directa).
6.5 Naturaleza y contenido del envase
Panretin gel se presenta en un tubo multiusos de aluminio recubierto de epoxi de 60 g.
Cada envase de cartón contiene un tubo de gel.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
Mantener lejos de una llama desprotejida.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 149/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de octubre de 2000 Fecha de la última renovación:
11 de octubre de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL EMBALAJE EXTERIOR Y TEXTO DEL ETIQUETADO DEL ENVASE
1.
NOMBRE DEL MEDICAMENTO
Panretin gel 0,1% alitretinoína
2.
PRINCIPIO ACTIVO
1 g contiene 1 mg de alitretinoína (al 0,1%)
3.
LISTA DE EXCIPIENTES
Contiene también etanol, macrogol 400, hidroxipropilcelulosa, butilhidroxitolueno.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Gel amarillo transparente, 60 g
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Para uso cutáneo.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No se aplicará en los ojos o mucosas Contiene alcohol, mantener lejos del fuego vivo Periodo de validez tras su apertura, el período de caducidad es de 90 días.
8.
FECHA DE CADUCIDAD
CAD
15 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C, Conservar en el envase original para protegerlo de la luz Mantener el tubo perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tomar precauciones al eliminar el tubo.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 149/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Panretin gel, 0,1% Alitretinoína
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, va que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos sintomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Panretin y para qué se utiliza 2.
Antes de usar Panretin 3.
Cómo usar Panretin 4.
Posibles efectos adversos 5.
Conservación de Panretin 6.
Información adicional
1.
QUÉ ES PANRETIN Y PARA QUÉ SE UTILIZA
Panretin pertenece a un grupo de medicamentos conocidos como retinoides, que están relacionados con la vitamina A.
Panretin se utiliza en los pacientes con un sarcoma de Kaposi (SK) relacionado con el SIDA y para el tratamiento de las lesiones del SK: que sólo afecten a la piel, que no hayan respondido al tratamiento VIH, en las que la piel o la lesión no esté rota, cuando la piel circundante no esté inflamada o cuando el médico piense que los demás tratamientos no son adecuados para usted.
No trata el SK en el interior del cuerpo.
2.
ANTES DE USAR PANRETIN
No use Panretin − Si es alérgico a la alitretinoína o medicamentos similares. − Si es alérgico a cualquier otro ingrediente de Panretin. − Si usted está embarazada − Si está lactando − En lesiones del SK cercanas a otro tipo de lesiones cutáneas.
Tenga especial cuidado con Panretin
- No aplique el gel en las partes sensibles de su cuerpo, o cerca de ellas, como los ojos, los
orificios nasales, la boca, los labios, la vagina, la punta del pene, el recto o el ano.
- No aplique el gel sobre la piel sana que rodea la lesión del SK.
Panretin puede provocar una
irritación o enrojecimiento no deseado sobre la piel sana.
- No use repelentes de insectos que contengan DEET (N, N-dietil-m-toluamida) u otros productos
que contengan DEET cuando se utilice Panretin.
- Evite la exposición prolongada de la zona tratada a la luz solar u otra luz ultravioleta (UV)
(como las lámparas de bronceado).
- Se puede usar aceite mineral entre las aplicaciones de Panretin para prevenir la excesiva
sequedad o el picor.
No obstante, el aceite mineral no se aplicará al menos durante dos horas antes o después de la aplicación de Panretin.
18
- Las mujeres en edad fértil deben utilizar un método eficaz de anticoncepción mientras utilizan
Panretin, y durante un mes más después de finalizar el tratamiento.
Uso de otros medicamentos Evite el uso de otros productos que pueda utilizar en la piel, como repelentes de insectos, sobre las lesiones tratadas del SK
Por favor, informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Panretin con los alimentos y bebidas Se recomienda no ingerir más vitamina A en la dieta que la cantidad que su médico le sugiera.
Embarazo NO USE Panretin si está embarazada o piensa quedarse embarazada.
Su médico puede darle más información.
Debe utilizar un método anticonceptivo eficaz mientras utilice Panretin, y durante un mes después de terminar el tratamiento.
Lactancia No alimente dando el pecho a su bebé mientras esté utilizando Panretin.
Se deberá tener cuidado para no dejar que la piel de su bebé entre en contacto con áreas de su piel tratadas recientemente con Panretin.
Es poco probable que Panretin afecte a su capacidad para conducir o utilizar máquinas.
3.
CÓMO USAR PANRETIN
Para abrir por primera vez, usar la porción en punta del tapón para perforar el sello metálico de seguridad.
Panretin gel contiene alcohol.
Mantener lejos de una llama viva.
Cómo se aplica Panretin: sólo para uso cutáneo (sobre la piel)
Aplicar Panretin dos veces al día para empezar, una vez por la mañana y otra por la tarde.
Posteriormente, su médico decidirá la frecuencia con que se deberá aplicar el gel, según la respuesta de su SK y los efectos secundarios que se presenten.
Aplique Panretin sobre las lesiones del SK usando un dedo limpio.
Coloque un recubrimiento generoso de gel sobre toda la superficie de cada lesión que quiera tratar.
No es necesario frotar el gel en la lesión.
Debe evitar la aplicación del gel sobre la piel sana que rodea la lesión.
El tiempo que se pierda en aplicar cuidadosamente el gel sólo en la zona de la lesión del SK servirá para disminuir cualquier irritación o enrojecimiento que se pueda presentar.
La aplicación correcta dejará parte del gel visible sobre la superficie de la lesión cuando haya terminado.
- Inmediatamente después de la aplicación, límpiese los dedos que haya utilizado para aplicar el
gel y limpie cualquier zona de piel sana que haya tocado el producto con un pañuelo desechable.
Lávese las manos usando agua y jabón y pase un paño sobre la piel sana que haya tocado el gel.
- Deje que el gel se seque durante tres a cinco minutos antes de cubrir una zona tratada con ropa
suelta.
No cubra las lesiones con ninguna venda u otro material.
- Se recomienda un jabón suave para el baño o la ducha.
- Si estima que la acción de Panretin es demasiado fuerte o débil, comuníqueselo a su médico o
farmacéutico.
19 Evitar arañar las zonas tratadas.
Evitar cubrir las lesiones de SK tratadas con el gel con cualquier vendaje o material que no sea una ropa suelta.
Su médico le indicará la duración del tratamiento.
• No debe desanimarse si no aprecia una mejoría inmediata. • Puede tardar hasta 12 semanas en apreciarse una mejoría. • No interrumpa el tratamiento ante el primer signo de mejoría. • Puede que necesite reducir el número de aplicaciones diarias, o incluso dejar de usar Panretin durante un tiempo, si aparecen efectos secundarios sobre la piel.
Es importante que consulte a su médico, quien le dirá qué debe hacer.
Si usa más Panretin del que debiera No hay experiencia con la sobredosis de Panretin en los pacientes.
Si olvidó usar Panretin No use una dosis doble para compensar las dosis olvidadas.
Aplique la siguiente dosis a la hora habitual.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Panretin puede tener efectos adversos aunque no todas las personas los sufran.
Los efectos adversos serán más frecuentes en la zona en que se aplica Panretin, y habitualmente comienzan con un enrojecimiento.
Si se continúa la aplicación de Panretin, pueden aumentar el enrojecimiento y la irritación, apareciendo una hinchazón en la zona de aplicación.
Si sus efectos secundarios son demasiado incómodos, con un intenso enrojecimiento e irritación, eritema, hinchazón o dolor, deberá pedir consejo a su médico sobre el ajuste de la dosis de su tratamiento.
La mayoría de los pacientes pueden continuar utilizando Panretin alterando el número de veces al día en que se aplica.
En ocasiones, es necesario interrumpir el tratamiento, y su médico le aconsejará sobre lo que debe hacer.
Se han observado los siguientes efectos secundarios en la piel donde se ha aplicado Panretin:
Muy frecuentes (los cuales pueden presentarse en más de uno de cada 10 pacientes tratados):
Picores
Frecuentes (los cuales pueden presentarse en menos de uno de cada 10 pero en más de uno de cada 100 pacientes tratados):
Escamas, desprendimiento de la epidermis, piel seca Hinchazón, inflamación Escozor, parestesias Hemorragias Decoloración de la piel Úlceras cutáneas
20 Infrecuentes (los cuales pueden presentarse en menos de uno de cada 100 pero en más de uno de cada 1.000 pacientes tratados):
Infección Reacción alérgica Ganglios linfáticos inflamados Piel pálida
Si sus reacciones adversas son demasiado molestas, pida consejo a su médico lo antes posible.
Si aprecia efectos secundarios no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE PANRETIN
Mantener fuera del alcance y de la vista de los niños
No usar una vez superada la fecha de caducidad que figura en el extremo del tubo.
Una vez abierto, usar dentro de los 90 días.
• No conservar a temperatura superior a 25°C • Conservar en el envase original para protegerlo de la luz • La abertura del tubo de Panretin gel está cubierta por un sello metálico de seguridad.
Si este sello se ha pinchado o no está visible cuando abra el tubo por primera vez, NO LO USE y devuelva el producto a la farmacia. • Usar siempre el tapón para cerrar el tubo perfectamente después de cada uso.
Los medicamentos no se deben tirar por los desagües nia la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Panretin
− El principio activo contenido en Panretin gel al 0,1% es la alitretinoína (1 mg/ g) − Los demás componentes son etanol, macrogol 400, hidroxipropilcelulosa y butilhidroxitolueno.
Aspecto del producto y contenido del envase
Panretin es un gel amarillo transparente.
Se presenta en un tubo multiusos de aluminio recubierto de epoxi de 60 g.
Cada envase de cartón contiene un tubo de gel.
Titular de la autorización de comercialización Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
21 Responsible del la fabricación Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk NEDERLAND/ PAYS-BAS/ NIEDERLANDE Tél/ Tel: +31 (0)497 551 050
Luxembourg/ Luxemburg Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk PAYS-BAS/ NIEDERLANDE Tél/ Tel: +31 (0)497 551 050
България Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa ПОЛША Teл.: +48(0)22 50 40 890
Magyarország Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENGYELORSZÁG Tel: +48(0) 22 50 40 890
Č eská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLSKA Tel: +48(0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0)20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk Tel: +31 (0)497 551 050
Deutschland Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried Tel: +49 (0)89 89 55 70 0
Norge Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København DANMARK Tlf: +45 3694 4868
Eesti Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POOLA Tel: +48(0) 22 50 40 890
Österreich Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried DEUTSCHLAND Tel: +49 (0)89 89 55 70 0
22 Ελλάδα Ferrer-Galenica A. E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa Tel: +48(0) 22 50 40 890
España FERRER FARMA S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117-2, P - 2724-503 AMADORA Tel: +351 21 4725900
France Cephalon France 20 rue Charles Martigny F – 94704 MAISONS-ALFORT Cedex Tél: +33 (0)1 49 81 81 00
România Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLONIA Tel: +48(0)22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL- County Wicklow Tel: +353 (0)1 201 4000
Slovenija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLJSKA Tel: +48(0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POĹ SKO Tel: +48(0)22 50 40 890
Italia SIGMA-TAU Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 I – 00144 Roma Tel: +39 06 91391
Suomi/ Finland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København TANSKA Puh/ Tel: +45 3694 4868
Κύπρος Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣ IΛΕ IΟ Τηλ: +44 (0)20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Köpenhamn DANMARK Tel: +45 3694 4868
23 Latvija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLIJA Tel: +48(0)22 50 40 890
United Kingdom Cephalon Ltd Abel Smith House Gunnels Wood Road Stevenage Hertfordshire SG1 2BT-UK Tel: +44 (0)1438 731 731
Lietuva Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENKIJA Tel: +48(0)22 50 40 890
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
24
Vía de Número de la UE
Marca de fantasía
Dosis
administración
Presentación
Tamaño del envase
EU/ 1/ 04/ 293/ 001
Parareg
30 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
14 comprimidos
EU/ 1/ 04/ 293/ 002
Parareg
30 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
28 comprimidos
EU/ 1/ 04/ 293/ 003
Parareg
30 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
84 comprimidos
EU/ 1/ 04/ 293/ 004
Parareg
30 mg
Comprimidos recubiertos
Vía oral
Frasco (polietileno de alta 30 comprimidos densidad)
EU/ 1/ 04/ 293/ 005
Parareg
60 mg
Comprimidos recubiertos
Vía oral
Blíster 14 comprimidos (Al/ Aclar/ PVAc/ PVC)
EU/ 1/ 04/ 293/ 006
Parareg
60 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
28 comprimidos
EU/ 1/ 04/ 293/ 007
Parareg
60 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
84 comprimidos
EU/ 1/ 04/ 293/ 008
Parareg
60 mg
Comprimidos recubiertos
Vía oral
Frasco (polietileno de alta 30 comprimidos densidad)
EU/ 1/ 04/ 293/ 009
Parareg
90 mg
Comprimidos recubiertos
Vía oral
Blíster 14 comprimidos (Al/ Aclar/ PVAc/ PVC)
EU/ 1/ 04/ 293/ 010
Parareg
90 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
28 comprimidos
EU/ 1/ 04/ 293/ 011
Parareg
90 mg
Comprimidos recubiertos
Vía oral
Blíster (Al/ Aclar/ PVAc/ PVC)
84 comprimidos
EU/ 1/ 04/ 293/ 012
Parareg
90 mg
Comprimidos recubiertos
Vía oral
Frasco (polietileno de alta 30 comprimidos densidad)
1/ 1
European Medicines Agency
EMEA/ H/ C/ 575
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PARAREG
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano(CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutic.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Parareg?
Parareg es un medicamento que contiene el principio activo cinacalcet.
Se presenta en comprimidos de color verde claro de forma ovalada en dosis de 30, 60 y 90 mg.
¿Para qué se utiliza Parareg?
Parareg se utiliza en pacientes adultos y ancianos: • Para el tratamiento del hiperparatiroidismo secundario Se trata de una enfermedad en la que las glándulas paratiroideas del cuello producen excesiva cantidad de hormona paratiroidea (HPT). ‘ Secundario’ significa que el hiperparatiroidismo está provocado por otra enfermedad.
Puede dar lugar a dolor y deformaciones de huesos y articulaciones en brazos y piernas.
Este trastorno se observa en pacientes con enfermedad renal grave que requieren diálisis para depurar su sangre de productos de desecho.
Parareg puede utilizarse como parte de un tratamiento que incluya quelantes del fósforo o esteroles de vitamina D. • Para reducir la hipercalcemia (elevado nivel de calcio en sangre) en pacientes con carcinoma paratiroideo (cáncer de las glándulas paratiroideas) o en pacientes con hiperparatiroidismo primario a los que no se les pueden extirpar sus glándulas paratiroideas, o bien cuando el médico estima que no está justificada la extirpación de las glándulas paratiroideas. ‘ Primario’ significa que el hiperparatiroidismo no está causado por ninguna otra afección.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Parareg?
En el hiperparatiroidismo secundario, la dosis inicial recomendada en adultos es de 30 mg una vez al día.
La dosis se ajusta cada 2– 4 semanas, según los niveles de PTH del paciente, hasta un máximo de 180 mg una vez al día.
Los niveles de calcio en sangre deben determinarse con frecuencia, y antes de transcurrida una semana desde el ajuste de la dosis de Parareg..
En pacientes con carcinoma paratiroideo o con hiperparatiroidismo primario, la dosis inicial recomendada de Parareg en adultos es de 30 mg dos veces al día.
La dosis de Parareg debe aumentarse cada 2– 4 semanas hasta alcanzar 90 mg administrados 3– 4 veces al día, según sea necesario, para reducir las concentraciones de calcio a los niveles normales.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Parareg debe tomarse con la comida o poco después de comer.
¿Cómo actúa Parareg?
Esto significa que reproduce la acción del calcio en el organismo.
Cinacalcet actúa aumentando la sensibilidad de los receptores sensibles al calcio de las glándulas paratiroideas que regulan la secreción de HPT.
Al incrementar la sensibilidad de estos receptors, cinacalcet da lugar a una reducción de la producción de HPT por parte de las glándulas paratiroideas.
La reducción de la HTP produce una disminución de los niveles de calcio en sangre.
¿Qué tipo de estudios se han realizado con Parareg?
Parareg se ha estudiado en tres estudios principales en los que participaron 1.136 pacientes con enfermedad renal grave sometidos a diálisis.
Parareg se comparó con un placebo (tratamiento simulado).
Los estudios duraron seis meses.
La medida principal de eficacia fue el porcentaje de pacientes que, al final del estudio, presentaron un nivel de HTP inferior a 250 microgramos por litro (mcg/ l).
Parareg también se ha examinado en un estudio de 46 pacientes con hipercalcemia, 29 de los cuales con carcinoma paratiroideo y 17 con hiperparatiroidismo primario a los que no se les pudo extirpar las glándulas paratiroideas o en los cuales no resultó eficaz la operación de extirpación de las glándulas paratiroideas.
La principal medida de eficacia fue el número de pacientes que registraron una disminución del nivel de calcio en sangre de más de 1 mg por decilitro cuando se había establecido una dosis de mantenimiento entre 2 y 16 semanas después de iniciado el estudio).
El estudio prosiguió durante tres años.
En otros tres estudios se comparó la eficacia de Parareg con un placebo en un total de 136 pacientes con hiperparatiroidismo primario hasta durante un año.
45 de estos pacientes fueron sometidos a un cuarto estudio a largo plazo para examinar la eficacia de Parareg durante casi seis años en total.
¿Qué beneficio ha demostrado tener Parareg durante los estudios?
En pacientes sometidos a diálisis con enfermedad renal grave, alrededor de un 40% de los pacientes que recibían Parareg presentaron niveles de HPT inferiores a 250 mcg/ l al final del estudio, mientras que para los pacientes que recibían placebo el porcentaje fue de aproximadamente un 6%.
Parareg determine una reducción de cerca del 42% del nivel de HPT en comparación con un aumento del 8% que tomaron placebo.
Parareg determine una disminución de calcio en sangre de más de 1 mg/ dl en el 62% de los pacientes de cáncer (18 de 29 pacientes) y en el 88% de pacientes con hiperparatiroidismo primario (15 de 17).
Los resultados de los estudios adicionales avalaron el uso de Parareg para el tratamiento de la hipercalcemia en pacientes con hiperparatiroidismo primario.
¿Cuál es el riesgo asociado a Parareg?
Los efectos secundarios más frecuentes de Parareg en los pacientes con hiperparatiroidismo secundario (es decir, los que se producen en más de 1 de cada 10 pacientes) son náuseas y vómitos.
En pacientes con carcinoma paratiroideo o hiperparatiroidismo primario, los efectos secundarios son parecidos a los observados en pacientes con enfermedad renal de larga duración; los efectos secundarios más frecuentes son náuseas y vómitos.
La lista completa de efectos secundarios comunicados sobre Parareg puede consultarse en el prospecto.
Parareg no debe administrarse a personas hipersensibles (alérgicas) al cinacalcet o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Parareg?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Parareg son mayors que sus riesgos para el tratamiento del hiperparatiroidismo secundario en pacientes con enfermedad renal Terminal o sometidos a terapia de diálisis de mantenimiento, y para la reducción de la hipercalcemia en pacientes con carcinoma paratiroidea o hiperparatiroidismo primario en los que estaría indicada la paratiroidectomía en razón de los niveles de calcio en suero pero en los que la paratiroidectomía no es apropiada por razones clínicas o está contraindicada.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Parareg.
2/ 3 Otras informaciones sobre Parareg:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Parareg el 22.10.04.
El titular de la autorización de comercialización es Dompé Bistec S. p. A.
El texto completo del EPAR de Parareg puede encontrarse aquí.
06-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Parareg 30 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 30 mg de cinacalcet (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
30 mg: comprimidos recubiertos con película, de color verde claro y ovalados, marcados con “ AMGEN” en una cara y “ 30” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del hiperparatiroidismo (HPT) secundario en pacientes con insuficiencia renal crónica en diálisis.
Parareg puede utilizarse como parte de un régimen terapéutico, que incluya quelantes del fósforo y/ o análogos de vitamina D, según proceda (ver la sección 5.1).
Reducción de la hipercalcemia en pacientes con: • carcinoma de paratiroides. • hiperparatiroidismo primario, para los que según sus niveles de calcio sérico estaría indicada la paratiroidectomía (según las principales guías de tratamiento), pero que, no obstante, ésta no es clínicamente adecuada o está contraindicada.
4.2 Posología y forma de administración
Administración oral.
Se recomienda tomar Parareg con la comida o poco después de comer, ya que los estudios realizados han demostrado que la biodisponibilidad de cinacalcet aumenta cuando se toma con alimentos (ver sección 5.2).
Los comprimidos deben ingerirse enteros y sin fraccionar.
Insuficiencia hepática
No es necesario modificar la dosis inicial.
Parareg debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave y debe controlarse estrechamente al paciente durante la etapa de ajuste de dosis y durante el tratamiento (ver las secciones 4.4 y 5.2).
Hiperparatiroidismo secundario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada para adultos es de 30 mg una vez al día.
Los niveles de PTH se han de evaluar
2 por lo menos 12 horas después de la dosis de Parareg.
Deben consultarse las pautas terapéuticas actualmente vigentes.
La PTH debe determinarse de 1 a 4 semanas después del inicio del tratamiento o después de ajustar la dosis de Parareg.
Durante el tratamiento de mantenimiento debe determinarse la PTH aproximadamente cada 1-3 meses.
Puede utilizarse la iPTH o la PTH biointacta (biPTH) para medir las concentraciones de PTH; el tratamiento con Parareg no modifica la relación entre iPTH y biPTH.
La información respecto al perfil farmacocinético/ farmacodinámico (PK/ PD) de cinacalcet se facilita en la sección 5.1.
Debe determinarse el calcio sérico con frecuencia durante la titulación de la dosis y durante la semana siguiente al inicio del tratamiento o a un ajuste de la dosis.
Una vez establecida la dosis de mantenimiento, el calcio sérico debe determinarse, aproximadamente, cada mes.
Si las concentraciones séricas de calcio disminuyen por debajo del límite inferior del intervalo de normalidad, deben tomarse medidas apropiadas (ver sección 4.4).
El tratamiento concomitante con quelantes del fósforo, análogos de vitamina D o ambos debe ajustarse según proceda.
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
Carcinoma de paratiroides e hiperparatiroidismo primario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada de Parareg para adultos es 30 mg dos veces al día.
La dosis de Parareg debe ajustarse cada 2-4 semanas, pasando por dosis secuenciales de 30 mg dos veces al día, 60 mg dos veces al día, 90 mg dos veces al día y 90 mg tres o cuatro veces al día, según se necesite para reducir la concentración de calcio sérico hasta el límite superior de normalidad o por debajo de éste.
La dosis máxima usada en ensayos clínicos fue de 90 mg cuatro veces al día.
El calcio sérico debe determinarse durante la semana siguiente al inicio del tratamiento o al ajuste de la dosis de Parareg.
Una vez alcanzada la dosis de mantenimiento, el calcio sérico debe determinarse cada 2-3 meses.
Después del ajuste hasta la dosis máxima de Parareg, se determinarán periódicamente los niveles de calcio sérico; si no se mantienen reducciones clínicamente relevantes, se considerará la interrupción del tratamiento con Parareg (ver sección 5.1).
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Convulsiones
En tres estudios clínicos en pacientes con insuficiencia renal crónica en diálisis, el 5% de los pacientes tanto en el grupo tratado con Parareg como en el grupo tratado con placebo refirieron antecedentes de convulsiones al inicio del estudio.
En estos estudios, se observaron convulsiones en el 1,4% de los pacientes tratados con Parareg y en el 0,4% de los pacientes tratados con placebo.
Aunque la razón de esta diferencia en la frecuencia de aparición de convulsiones no está clara, se ha observado que el umbral de convulsiones disminuye con reducciones significativas de las concentraciones séricas de calcio.
3 Hipotensión y/ o empeoramiento de la insuficiencia cardiaca
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca en pacientes con la función cardiaca deteriorada, en los que no ha podido ser completamente excluido una relación causal con cinacalcet.
Estos efectos pueden estar mediados por disminuciones de los niveles de calcio sérico.
Los datos procedentes de los ensayos clínicos, han mostrado que la hipotensión se presentó en un 7% de los pacientes en tratamiento con cinacalcet, en un 12% de los pacientes tratados con placebo y que la insuficiencia cardiaca ocurrió en un 2% de los pacientes que recibieron cinacalcet o placebo.
Calcio sérico
No debe iniciarse el tratamiento con Parareg en pacientes con una concentración sérica de calcio (corregida por la albúmina) por debajo del límite inferior del intervalo de normalidad.
Puesto que cinacalcet reduce el calcio sérico, los pacientes deben someterse a una monitorización estrecha para detectar la aparición de hipocalcemia (ver sección 4.2).
En pacientes con insuficiencia renal crónica en diálisis a los que se administró Parareg, los valores de calcio sérico fueron inferiores a 7,5 mg/ dl (1,875 mmol/ l) en el 4% de los pacientes.
En caso de producirse hipocalcemia, pueden utilizarse quelantes del fósforo que contengan calcio, análogos de vitamina D y/ o ajustes de las concentraciones de calcio en el líquido dializante para subir el calcio sérico.
Si persiste la hipocalcemia, habrá que reducir la dosis o interrumpir la administración de Parareg.
Las manifestaciones potenciales de hipocalcemia pueden incluir parestesias, mialgias, calambres, tetania y convulsiones.
Cinacalcet no está indicado en pacientes con insuficiencia renal crónica no sometidos a diálisis.
Los ensayos clínicos han demostrado que los pacientes con insuficiencia renal crónica que no están en diálisis, en tratamiento con cinacalcet, tienen un riesgo mayor de hipocalcemia (niveles de calcio sérico < 8,4 mg/ dl [2,1 mmol/ l]) comparado con los pacientes con insuficiencia renal crónica en tratamiento con cinacalcet en diálisis, lo que puede deberse a concentraciones de calcio basales inferiores y/ o a la presencia de función renal residual.
General
Puede desarrollarse enfermedad ósea adinámica si los niveles de PTH están crónicamente suprimidos por debajo de aproximadamente 1,5 veces el límite superior de la normalidad al determinarse con el método de la iPTH.
Si los niveles de PTH disminuyen por debajo del intervalo recomendado en pacientes tratados con Parareg, debe reducirse la dosis de Parareg, de análogos de vitamina D o de ambos o interrumpirse el tratamiento.
Niveles de testosterona
Los niveles de testosterona muchas veces están por debajo del intervalo de normalidad en pacientes con insuficiencia renal crónica.
En un ensayo clínico de pacientes con insuficiencia renal crónica en diálisis, los niveles de testosterona libre disminuyeron una mediana del 31,3% en los pacientes tratados con Parareg y un 16,3% en los pacientes tratados con placebo después de 6 meses de tratamiento.
No se observó ninguna reducción adicional en las concentraciones de testosterona libre y total en los pacientes tratados con Parareg en la fase de extensión abierta de este ensayo, durante un periodo de 3 años.
Se desconoce la importancia clínica de estas reducciones de la testosterona sérica.
Insuficiencia hepática
Debido a la posibilidad de que los pacientes con insuficiencia hepática moderada a grave (clasificación de Child-Pugh) presenten concentraciones plasmáticas de cinacalcet entre 2 y 4 veces más altas, en estos pacientes Parareg debe usarse con precaución y los pacientes deben ser controlados estrechamente durante el tratamiento (ver sección 4.2 y 5.2).
4 Interacciones
Parareg debe administrarse con precaución cuando se usa de forma concomitante con inhibidores o inductores potentes de CYP3A4 y de CYP1A2 o de ambos.
Puede ser necesario ajustar la dosis de Parareg (ver sección 4.5).
Parareg debe administrarse con precaución cuando se usa con medicamentos con margen terapéutico estrecho que requieran ajuste individual de la dosis y se metabolicen predominantemente por el CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes (ver sección 4.5).
Los niveles plasmáticos de cinacalcet pueden ser inferiores en pacientes fumadores debido a la inducción del metabolismo mediado por el CYP1A2.
Pueden ser necesarios ajustes de dosis si el paciente empieza o deja de fumar durante el tratamiento con cinacalcet (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de otros medicamentos sobre cinacalcet
Cinacalcet se metaboliza en parte por la enzima CYP3A4.
La administración concomitante con 200 mg dos veces al día de ketoconazol, un inhibidor potente de la CYP3A4, provocó un aumentó de aproximadamente 2 veces la concentración de cinacalcet.
Puede ser necesario ajustar la dosis de Parareg si un paciente tratado con Parareg empieza o interrumpe un tratamiento con un inhibidor potente (p. ej. ketoconazol, itraconazol, telitromicina, voriconazol, ritonavir) o inductor (p. ej. rifampicina) potente de esta enzima (ver sección 4.4).
Existen datos in vitro que indican que cinacalcet se metaboliza parcialmente por el citocromo CYP1A2.
Fumar induce el CYP1A2; se ha observado que el aclaramiento de cinacalcet era de un 36- 38% más alto en fumadores que en no fumadores.
No se ha estudiado el efecto de los inhibidores del CYP1A2 (p. ej. fluvoxamina, ciprofloxacino) sobre los niveles plasmáticos de cinacalcet.
Pueden ser necesarios ajustes de dosis si un paciente empieza o deja de fumar o en el caso de inicio o interrupción de tratamientos concomitantes con inhibidores potentes del CYP1A2.
Carbonato cálcico:
La administración concomitante de carbonato de calcio (dosis única de 1500 mg) no modificó la farmacocinética de cinacalcet.
Sevelámero:
La administración concomitante de sevelámero (2400 mg tres veces al día) no modificó la farmacocinética de cinacalcet.
Pantoprazol:
La administración concomitante de pantoprazol (80 mg diarios) no modificó la farmacocinética de cinacalcet.
Efecto de cinacalcet sobre otros medicamentos
Cinacalcet es un inhibidor potente de la CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes cuando se administra Parareg con substancias, metabolizadas de forma predominante por la CYP2D6, de margen terapéutico estrecho y que requieran ajuste individual de la dosis (p. ej., flecainida, propafenona, metoprolol suministrado en insuficiencia cardiaca, desipramina, nortriptilina, clomipramina) (ver sección 4.4).
Desipramina:
La administración concomitante de 90 mg de cinacalcet una vez al día con 50 mg de desipramina, antidepresivo tricíclico metabolizado principalmente por la CYP2D6, incrementó significativamente la exposición a desipramina 3,6 veces (90% IC 3,0, 4,4) en metabolizadores rápidos para la CYP2D6.
Dosis orales múltiples de cinacalcet no modificaron la farmacocinética ni la farmacodinámica (medida por el tiempo de protrombina y el factor VII de coagulación) de la warfarina.
La falta de efecto de cinacalcet sobre la farmacocinética de R- y S-warfarina y la ausencia de autoinducción tras dosis múltiples en pacientes indican que cinacalcet no es un inductor de CYP3A4, CYP1A2 ni CYP2C9 en humanos.
La administración concomitante de cinacalcet (90 mg) y midazolam (sustrato de los citocromos CYP3A4 y CYP3A5) por via oral (2 mg), no produjo una variación en la farmacocinética de midazolam.
Estos datos sugieren que cinacalcet no altera la farmacocinética de los productos metabolizados por los citocromos CYP3A4 y CYP3A5, tales como ciertos inmunosupresores entre los que se incluyen ciclosporina y tacrolimus.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de cinacalcet en mujeres embarazadas.
Estudios realizados en animales no indican efectos nocivos directos sobre el embarazo, el parto o el desarrollo postnatal.
En estudios realizados con ratas y conejos gestantes no se han observado toxicidades embrionarias ni fetales a excepción de una disminución en el peso fetal de las ratas a dosis asociadas con toxicidad en las madres (ver sección 5.3).
Parareg debe administrarse durante el embarazo sólo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si cinacalcet se excreta en la leche materna.
Cinacalcet se excreta en la leche de ratas lactantes con una relación leche/ plasma elevada.
Después de una valoración detenida de la relación beneficio/ riesgo, habrá que decidir si suspender la lactancia o interrumpir el tratamiento con Parareg.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hiperparatiroidismo secundario
Los datos presentados a partir de estudios controlados incluyen 656 pacientes tratados con Parareg y 470 pacientes tratados con placebo durante un máximo de 6 meses.
Las reacciones adversas comunicadas con mayor frecuencia fueron náuseas (que se manifestaron en el 31% de los pacientes tratados con Parareg y en el 19% de los pacientes tratados con placebo) y vómitos (que se manifestaron en el 27% de los pacientes tratados con Parareg y en el 15% de los pacientes tratados con placebo).
Las náuseas y vómitos fueron de intensidad leve a moderada y de carácter transitorio en la mayoría de pacientes.
La interrupción del tratamiento como consecuencia de las reacciones adversas fue principalmente debida a las náuseas (1% placebo; 5% cinacalcet) y los vómitos (< 1% placebo; 4% cinacalcet).
Las reacciones adversas, definidas como acontecimientos adversos considerados como, por lo menos, posiblemente atribuibles al tratamiento con cinacalcet, basándose en la valoración de la mejor evidencia de causalidad, observadas y comunicadas con mayor frecuencia que con el placebo en ensayos clínicos doble ciego, se detallan a continuación según el siguiente convenio: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000).
Trastornos del sistema inmunológico Poco frecuente: reacciones de hipersensibilidad
Trastornos del metabolismo y de la nutrición Frecuente: anorexia
6 Trastornos del sistema nervioso Frecuente: mareo, parestesia Poco frecuente: convulsiones
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos Poco frecuente: dispepsia, diarrea
Trastornos de la piel y del tejido subcutáneo Frecuente: erupción cutánea
Trastornos músculo esqueléticos y del tejido conjuntivo Frecuente: mialgia
Trastornos generales y alteraciones en el lugar de administración Frecuente: astenia
Exploraciones complementarias Frecuente: hipocalcemia (ver sección 4.4), testosterona disminuida en sangre (ver sección 4.4).
Carcinoma de paratiroides e hiperparatiroidismo primario
El perfil de seguridad de Parareg en estas poblaciones de pacientes generalmente concuerda con el observado en pacientes con insuficiencia renal crónica.
Las reacciones adversas más frecuentes observadas en estas poblaciones de pacientes fueron náuseas y vómitos.
Experiencia post-comercialización:
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca, en pacientes en tratamiento con cinacalcet con insuficiencia cardiaca ya existente.
4.9 Sobredosis
Se han administrado a pacientes dializados dosis de hasta 300 mg una vez al día sin síntomas de sobredosis.
La sobredosis de Parareg puede provocar hipocalcemia.
En caso de sobredosis, el paciente debe someterse a vigilancia para detectar los signos y síntomas de hipocalcemia, para la cual está indicado un tratamiento sintomático y de apoyo.
Puesto que cinacalcet presenta una elevada unión a proteínas plasmáticas, la hemodiálisis no es un tratamiento eficaz para la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antiparatiroideos.
Código ATC:
H05BX01.
Mecanismo de acción
El receptor sensible al calcio en la superficie de la célula principal de la paratiroides es el principal regulador de la secreción de PTH.
Cinacalcet es un medicamento calcimimético que reduce directamente las concentraciones de PTH al incrementar la sensibilidad de este receptor al calcio
La reducción de la PTH se asocia a un descenso paralelo de las concentraciones séricas de calcio.
Las reducciones de las concentraciones de PTH se correlacionan con la concentración de cinacalcet.
Poco después de la administración de la dosis, la PTH empieza a bajar hasta alcanzar su nivel mínimo entre 2 y 6 horas después de la administración de la dosis, lo que corresponde a la Cmax de cinacalcet.
A partir de entonces, a medida que los niveles de cinacalcet empiezan a bajar, las concentraciones de PTH aumentan hasta 12 horas después de la dosis y posteriormente la supresión de PTH se mantiene más o menos constante hasta el final del intervalo de dosificación de una vez al día.
Las concentraciones de PTH en los ensayos clínicos de Parareg se midieron al final del intervalo de dosis.
Una vez alcanzado el estado de equilibrio, las concentraciones séricas de calcio permanecen constantes a lo largo del intervalo de dosis.
Hiperparatiroidismo secundario
Se llevaron a cabo tres ensayos clínicos doble ciego, controlados con placebo, de 6 meses de duración en pacientes con insuficiencia renal crónica en diálisis y HPT secundario no controlado (n=1136).
Las características demográficas y basales fueron representativas de la población de pacientes dializados con HPT secundario.
Las concentraciones basales medias de iPTH de los 3 estudios fueron de 733 y 683 pg/ ml (77,8 y 72,4 pmol/ l) para los grupos tratados con cinacalcet y placebo, respectivamente.
El 66% de los pacientes recibía análogos de vitamina D en el momento de entrar en el estudio y > 90% recibía quelantes del fósforo.
Se observaron reducciones significativas de la iPTH, producto calcio- fósforo (Ca x P), calcio y fósforo en suero en los pacientes tratados con cinacalcet al comparar con los pacientes tratados con placebo que recibieron los cuidados habituales; los resultados fueron concordantes entre los 3 estudios.
En cada uno de los estudios, el objetivo primario (proporción de pacientes con una iPTH ≤ 250 pg/ ml (≤ 26,5 pmol/ l)) se alcanzó en el 41%, 46% y 35% de los pacientes tratados con cinacalcet, y del 4%, 7% y 6% en los pacientes tratados con placebo.
Aproximadamente el 60% de los pacientes tratados con cinacalcet logró una reducción ≥ 30% de los niveles de iPTH y este efecto se observó en todo el espectro de niveles basales de iPTH.
Las reducciones medias en Ca x P, calcio y fósforo sérico fueron del 14%, 7% y 8% respectivamente.
Las reducciones de iPTH y Ca x P se mantuvieron durante períodos de tratamiento de hasta 12 meses.
Cinacalcet disminuyó los niveles de iPTH y Ca x P, calcio y fósforo, independientemente del nivel basal de iPTH o Ca x P, modalidad de diálisis (diálisis peritoneal o hemodiálisis), duración de la diálisis y administración o no de análogos de vitamina D.
Las reducciones de PTH se asociaron a reducciones no significativas de marcadores del metabolismo óseo (fosfatasa alcalina específica del hueso, N-telopéptido, recambio óseo y fibrosis ósea).
En análisis post-hoc de datos agrupados de estudios clínicos de 6 y 12 meses de duración, las estimaciones de Kaplan-Meier de fractura ósea y paratiroidectomía fueron menores en el grupo tratado con cinacalcet que en el grupo control.
Los ensayos clínicos en pacientes con insuficiencia renal crónica y HPT secundario no sometidos a diálisis, indican que cinacalcet reduce los niveles de PTH de forma similar que en los pacientes con insuficiencia renal crónica en diálisis y HPT.
Sin embargo, en el tratamiento de pacientes con insuficiencia renal en prediálisis no se ha establecido la eficacia, seguridad, dosis óptima y los objetivos del tratamiento.
Estos ensayos muestran que los pacientes con insuficiencia renal crónica no sometidos a diálisis, en tratamiento con cinacalcet, presentan un riesgo mayor de sufrir hipocalcemia que los pacientes con insuficiencia renal crónica en diálisis, lo que puede deberse a concentraciones basales inferiores de calcio y/ o a la presencia de función renal residual.
Carcinoma paratiroideo e hiperparatiroidismo primario
En un ensayo clave, 46 pacientes (29 con carcinoma de paratiroides y 17 con hiperparatiroidismo primario) en los que la paratiroidectomía había fracasado o estaba contraindicada, recibieron cinacalcet durante un máximo de 3 años (328 días de media en pacientes con carcinoma de
Cinacalcet se administró a dosis entre 30 mg dos veces al día y 90 mg cuatro veces al día.
La variable principal del ensayo era la reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
En pacientes con carcinoma paratiroideo, los valores medios de calcio sérico disminuyeron de 14,1 mg/ dl a 12,4 mg/ dl (3,5 mmol/ l a 3,1 mmol/ l), mientras que en los pacientes con hiperparatiroidismo primario los valores de calcio sérico disminuyeron de 12,7 mg/ dl a 10,4 mg/ dl (3,2 mmol/ l a 2,6 mmol/ l).
Dieciocho de 29 pacientes (62%) con carcinoma paratiroideo y 15 de 17 pacientes (88%) con hiperparatiroidismo primario lograron una reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propiedades farmacocinéticas
Después de la administración oral de Parareg, la concentración plasmática máxima de cinacalcet se alcanza aproximadamente a las 2-6 horas.
Basándose en estudios comparativos, la biodisponibilidad absoluta de cinacalcet en sujetos en ayunas se estimó entre el 20-25%.
La administración de Parareg con alimentos aumenta la biodisponibilidad de cinacalcet en un 50-80%.
Los incrementos de la concentración plasmática de cinacalcet son similares, independientemente del contenido graso de la comida.
Después de su absorción, las concentraciones de cinacalcet disminuyen según un patrón bifásico, con una semivida inicial de unas 6 horas y una semivida terminal de 30-40 horas.
Se alcanzan concentraciones en estado de equilibrio del fármaco al cabo de 7 días con una acumulación mínima.
El AUC y la Cmax de cinacalcet aumentan de forma aproximadamente lineal en el intervalo de dosis de 30 a 180 mg una vez al día.
A dosis superiores a 200 mg, se produce una saturación de la absorción, probablemente debido a una mala solubilidad.
La farmacocinética de cinacalcet no experimenta cambios con el tiempo.
El volumen de distribución es alto (aproximadamente 1000 litros), lo que indica una distribución extensa.
Cinacalcet se une a las proteínas plasmáticas en aproximadamente un 97% y su distribución en los hematíes es mínima.
Cinacalcet se metaboliza por múltiples enzimas, principalmente CYP3A4 y CYP1A2 (la contribución de CYP1A2 no ha sido caracterizada clínicamente).
Los principales metabolitos circulantes son inactivos.
Basándose en datos in vitro, cinacalcet es un inhibidor potente de CYP2D6, pero no es un inhibidor de otras enzimas CYP a las concentraciones alcanzadas clínicamente, incluyendo CYP1A2, CYP2C8, CYP2C9, CYP2C19 y CYP3A4 ni un inductor de CYP1A2, CYP2C19 y CYP3A4.
Después de la administración de una dosis radiomarcada de 75 mg a voluntarios sanos, cinacalcet fue metabolizado rápida e intensamente mediante oxidación seguida de conjugación.
La excreción renal de los metabolitos constituyó la principal vía de eliminación de la radiactividad.
Aproximadamente el 80% de la dosis se recuperó en la orina y el 15% en las heces.
Pacientes de edad avanzada:
No hay diferencias clínicamente relevantes debidas a la edad en la farmacocinética de cinacalcet.
Insuficiencia renal:
El perfil farmacocinético de cinacalcet en pacientes con insuficiencia renal leve, moderada y grave y en pacientes sometidos a hemodiálisis o diálisis peritoneal es comparable al de voluntarios sanos.
Insuficiencia hepática:
La insuficiencia hepática leve no afectó sustancialmente a la farmacocinética de cinacalcet.
El AUC media de cinacalcet fue aproximadamente 2 veces más alta en los sujetos con insuficiencia hepática moderada y aproximadamente 4 veces más alta en los sujetos con insuficiencia grave que en los sujetos con una función hepática normal.
La semivida media de cinacalcet se alarga un 33% y 70% en pacientes con insuficiencia hepática moderada y grave, respectivamente.
La unión de cinacalcet a proteínas no se ve afectada por la insuficiencia hepática.
9 precisa ningún ajuste adicional de la dosis para los sujetos con insuficiencia hepática (ver secciones 4.2 y 4.4).
Sexo:
El aclaramiento de cinacalcet puede ser menor en mujeres que en hombres.
Debido a que el ajuste de dosis se realiza individualmente para cada paciente, no es necesario un ajuste de dosis según el sexo.
Niños y adolescentes:
La farmacocinética de cinacalcet no ha sido estudiada en pacientes menores de18 años.
Fumadores:
El aclaramiento de cinacalcet es mayor en fumadores que en no fumadores, probablemente debido a la inducción del metabolismo mediado por CYP1A2.
En el caso de que un paciente empiece o deje de fumar, los niveles plasmáticos de cinacalcet pueden cambiar y puede ser necesario un ajuste de dosis.
5.3 Datos preclínicos sobre seguridad
Cinacalcet no tuvo efectos teratógenos en conejos al administrarse a una dosis de 0,4 veces la dosis máxima para humanos -calculada a partir del AUC- para el HPT secundario (180 mg al día).
La dosis no teratógena en ratas fue 4,4 veces la dosis máxima -calculada a partir del AUC- para el HPT secundario.
No hubo efectos sobre la fertilidad en machos o hembras expuestos a una dosis máxima que correspondería a 4 veces la dosis máxima en humanos (180 mg/ día) - el margen de seguridad en la pequeña población de pacientes que recibieron una dosis clínica máxima de 360 mg al día, sería aproximadamente la mitad de los márgenes arriba indicados-.
En ratas gestantes, hubo ligeros descensos del peso corporal y consumo de alimento a la dosis máxima.
Se observaron disminuciones del peso fetal en ratas a dosis que habían provocado hipocalcemia severa en las madres.
Se ha demostrado que cinacalcet atraviesa la barrera placentaria en conejos.
Cinacalcet no mostró potencial genotóxico o cancerígeno alguno.
Se observaron cataratas y opacidad del cristalino en el estudio de toxicología a dosis repetidas con roedores y en los estudios de carcinogenicidad, no siendo así en los estudios en perros y monos o en ensayos clínicos en los que se monitorizó la formación de cataratas.
Se sabe que la formación de cataratas ocurre en roedores como consecuencia de la hipocalcemia.
En estudios in vitro en las mismas condiciones experimentales, se observaron valores de CI50 para el transportador de serotonina y para el canal KATP, 7 y 12 veces superiores respectivamente que la CE50 para el receptor sensible al calcio.
La relevancia clínica de este hecho se desconoce aunque no se puede descartar completamente la posibilidad de que cinacalcet actúe a nivel de estos receptores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido
Almidón de maíz pregelatinizado Celulosa microcristalina Povidona Crospovidona Estearato de magnesio Sílice anhidra coloidal
10 Cubierta del comprimido
Cera de Carnauba Opadry II verde:
(Lactosa monohidrato, hipromelosa, dióxido de titanio (E171), triacetato de glicerol, FD & C Blue (E132), óxido de hierro amarillo (E172)
Opadry transparente:
Opacode Black, tinta de marcar:
(Hipromelosa, macrogol) (Shellac glaze (goma laca), óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Blister:
Frasco:
4 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blister de Aclar/ PVC/ PVAc/ Aluminio que contiene 14 comprimidos.
Tamaños de envase de 1 blister (14 comprimidos), 2 blisters (28 comprimidos), 6 blisters (84 comprimidos) por caja.
Frasco de Polietileno de Alta Densidad (HDPE) con desecante y relleno de poliéster y un tapón de polipropileno a prueba de niños y sello de inducción, acondicionado en una caja.
Cada frasco contiene 30 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 001-003 EU/ 1/ 04/ 293/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22 Octubre 2004
11 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
12 1.
NOMBRE DEL MEDICAMENTO
Parareg 60 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 60 mg de cinacalcet (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
60 mg: comprimidos recubiertos con película, de color verde claro y ovalados, marcados con “ AMGEN” en una cara y “ 60” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del hiperparatiroidismo (HPT) secundario en pacientes con insuficiencia renal crónica en diálisis.
Parareg puede utilizarse como parte de un régimen terapéutico, que incluya quelantes del fósforo y/ o análogos de vitamina D, según proceda (ver la sección 5.1).
Reducción de la hipercalcemia en pacientes con: • carcinoma de paratiroides. • hiperparatiroidismo primario, para los que según sus niveles de calcio sérico estaría indicada la paratiroidectomía (según las principales guías de tratamiento), pero que, no obstante, ésta no es clínicamente adecuada o está contraindicada.
4.2 Posología y forma de administración
Administración oral.
Se recomienda tomar Parareg con la comida o poco después de comer, ya que los estudios realizados han demostrado que la biodisponibilidad de cinacalcet aumenta cuando se toma con alimentos (ver sección 5.2).
Los comprimidos deben ingerirse enteros y sin fraccionar.
Insuficiencia hepática
No es necesario modificar la dosis inicial.
Parareg debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave y debe controlarse estrechamente al paciente durante la etapa de ajuste de dosis y durante el tratamiento (ver las secciones 4.4 y 5.2).
Hiperparatiroidismo secundario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada para adultos es de 30 mg una vez al día.
Los niveles de PTH se han de evaluar
13 por lo menos 12 horas después de la dosis de Parareg.
Deben consultarse las pautas terapéuticas actualmente vigentes.
La PTH debe determinarse de 1 a 4 semanas después del inicio del tratamiento o después de ajustar la dosis de Parareg.
Durante el tratamiento de mantenimiento debe determinarse la PTH aproximadamente cada 1-3 meses.
Puede utilizarse la iPTH o la PTH biointacta (biPTH) para medir las concentraciones de PTH; el tratamiento con Parareg no modifica la relación entre iPTH y biPTH.
La información respecto al perfil farmacocinético/ farmacodinámico (PK/ PD) de cinacalcet se facilita en la sección 5.1.
Debe determinarse el calcio sérico con frecuencia durante la titulación de la dosis y durante la semana siguiente al inicio del tratamiento o a un ajuste de la dosis.
Una vez establecida la dosis de mantenimiento, el calcio sérico debe determinarse, aproximadamente, cada mes.
Si las concentraciones séricas de calcio disminuyen por debajo del límite inferior del intervalo de normalidad, deben tomarse medidas apropiadas (ver sección 4.4).
El tratamiento concomitante con quelantes del fósforo, análogos de vitamina D o ambos debe ajustarse según proceda.
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
Carcinoma de paratiroides e hiperparatiroidismo primario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada de Parareg para adultos es 30 mg dos veces al día.
La dosis de Parareg debe ajustarse cada 2-4 semanas, pasando por dosis secuenciales de 30 mg dos veces al día, 60 mg dos veces al día, 90 mg dos veces al día y 90 mg tres o cuatro veces al día, según se necesite para reducir la concentración de calcio sérico hasta el límite superior de normalidad o por debajo de éste.
La dosis máxima usada en ensayos clínicos fue de 90 mg cuatro veces al día.
El calcio sérico debe determinarse durante la semana siguiente al inicio del tratamiento o al ajuste de la dosis de Parareg.
Una vez alcanzada la dosis de mantenimiento, el calcio sérico debe determinarse cada 2-3 meses.
Después del ajuste hasta la dosis máxima de Parareg, se determinarán periódicamente los niveles de calcio sérico; si no se mantienen reducciones clínicamente relevantes, se considerará la interrupción del tratamiento con Parareg (ver sección 5.1).
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Convulsiones
En tres estudios clínicos en pacientes con insuficiencia renal crónica en diálisis, el 5% de los pacientes tanto en el grupo tratado con Parareg como en el grupo tratado con placebo refirieron antecedentes de convulsiones al inicio del estudio.
En estos estudios, se observaron convulsiones en el 1,4% de los pacientes tratados con Parareg y en el 0,4% de los pacientes tratados con placebo.
Aunque la razón de esta diferencia en la frecuencia de aparición de convulsiones no está clara, se ha observado que el umbral de convulsiones disminuye con reducciones significativas de las concentraciones séricas de calcio.
14 Hipotensión y/ o empeoramiento de la insuficiencia cardiaca
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca en pacientes con la función cardiaca deteriorada, en los que no ha podido ser completamente excluido una relación causal con cinacalcet.
Estos efectos pueden estar mediados por disminuciones de los niveles de calcio sérico.
Los datos procedentes de los ensayos clínicos, han mostrado que la hipotensión se presentó en un 7% de los pacientes en tratamiento con cinacalcet, en un 12% de los pacientes tratados con placebo y que la insuficiencia cardiaca ocurrió en un 2% de los pacientes que recibieron cinacalcet o placebo.
Calcio sérico
No debe iniciarse el tratamiento con Parareg en pacientes con una concentración sérica de calcio (corregida por la albúmina) por debajo del límite inferior del intervalo de normalidad.
Puesto que cinacalcet reduce el calcio sérico, los pacientes deben someterse a una monitorización estrecha para detectar la aparición de hipocalcemia (ver sección 4.2).
En pacientes con insuficiencia renal crónica en diálisis a los que se administró Parareg, los valores de calcio sérico fueron inferiores a 7,5 mg/ dl (1,875 mmol/ l) en el 4% de los pacientes.
En caso de producirse hipocalcemia, pueden utilizarse quelantes del fósforo que contengan calcio, análogos de vitamina D y/ o ajustes de las concentraciones de calcio en el líquido dializante para subir el calcio sérico.
Si persiste la hipocalcemia, habrá que reducir la dosis o interrumpir la administración de Parareg.
Las manifestaciones potenciales de hipocalcemia pueden incluir parestesias, mialgias, calambres, tetania y convulsiones.
Cinacalcet no está indicado en pacientes con insuficiencia renal crónica no sometidos a diálisis.
Los ensayos clínicos han demostrado que los pacientes con insuficiencia renal crónica que no están en diálisis, en tratamiento con cinacalcet, tienen un riesgo mayor de hipocalcemia (niveles de calcio sérico < 8,4 mg/ dl [2,1 mmol/ l]) comparado con los pacientes con insuficiencia renal crónica en tratamiento con cinacalcet en diálisis, lo que puede deberse a concentraciones de calcio basales inferiores y/ o a la presencia de función renal residual.
General
Puede desarrollarse enfermedad ósea adinámica si los niveles de PTH están crónicamente suprimidos por debajo de aproximadamente 1,5 veces el límite superior de la normalidad al determinarse con el método de la iPTH.
Si los niveles de PTH disminuyen por debajo del intervalo recomendado en pacientes tratados con Parareg, debe reducirse la dosis de Parareg, de análogos de vitamina D o de ambos o interrumpirse el tratamiento.
Niveles de testosterona
Los niveles de testosterona muchas veces están por debajo del intervalo de normalidad en pacientes con insuficiencia renal crónica.
En un ensayo clínico de pacientes con insuficiencia renal crónica en diálisis, los niveles de testosterona libre disminuyeron una mediana del 31,3% en los pacientes tratados con Parareg y un 16,3% en los pacientes tratados con placebo después de 6 meses de tratamiento.
No se observó ninguna reducción adicional en las concentraciones de testosterona libre y total en los pacientes tratados con Parareg en la fase de extensión abierta de este ensayo, durante un periodo de 3 años.
Se desconoce la importancia clínica de estas reducciones de la testosterona sérica.
Insuficiencia hepática
Debido a la posibilidad de que los pacientes con insuficiencia hepática moderada a grave (clasificación de Child-Pugh) presenten concentraciones plasmáticas de cinacalcet entre 2 y 4 veces más altas, en estos pacientes Parareg debe usarse con precaución y los pacientes deben ser controlados estrechamente durante el tratamiento (ver sección 4.2 y 5.2).
15 Interacciones
Parareg debe administrarse con precaución cuando se usa de forma concomitante con inhibidores o inductores potentes de CYP3A4 y de CYP1A2 o de ambos.
Puede ser necesario ajustar la dosis de Parareg (ver sección 4.5).
Parareg debe administrarse con precaución cuando se usa con medicamentos con margen terapéutico estrecho que requieran ajuste individual de la dosis y se metabolicen predominantemente por el CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes (ver sección 4.5).
Los niveles plasmáticos de cinacalcet pueden ser inferiores en pacientes fumadores debido a la inducción del metabolismo mediado por el CYP1A2.
Pueden ser necesarios ajustes de dosis si el paciente empieza o deja de fumar durante el tratamiento con cinacalcet (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de otros medicamentos sobre cinacalcet
Cinacalcet se metaboliza en parte por la enzima CYP3A4.
La administración concomitante con 200 mg dos veces al día de ketoconazol, un inhibidor potente de la CYP3A4, provocó un aumentó de aproximadamente 2 veces la concentración de cinacalcet.
Puede ser necesario ajustar la dosis de Parareg si un paciente tratado con Parareg empieza o interrumpe un tratamiento con un inhibidor potente (p. ej. ketoconazol, itraconazol, telitromicina, voriconazol, ritonavir) o inductor (p. ej. rifampicina) potente de esta enzima (ver sección 4.4).
Existen datos in vitro que indican que cinacalcet se metaboliza parcialmente por el citocromo CYP1A2.
Fumar induce el CYP1A2; se ha observado que el aclaramiento de cinacalcet era de un 36- 38% más alto en fumadores que en no fumadores.
No se ha estudiado el efecto de los inhibidores del CYP1A2 (p. ej. fluvoxamina, ciprofloxacino) sobre los niveles plasmáticos de cinacalcet.
Pueden ser necesarios ajustes de dosis si un paciente empieza o deja de fumar o en el caso de inicio o interrupción de tratamientos concomitantes con inhibidores potentes del CYP1A2.
Carbonato cálcico:
La administración concomitante de carbonato de calcio (dosis única de 1500 mg) no modificó la farmacocinética de cinacalcet.
Sevelámero:
La administración concomitante de sevelámero (2400 mg tres veces al día) no modificó la farmacocinética de cinacalcet.
Pantoprazol:
La administración concomitante de pantoprazol (80 mg diarios) no modificó la farmacocinética de cinacalcet.
Efecto de cinacalcet sobre otros medicamentos
Cinacalcet es un inhibidor potente de la CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes cuando se administra Parareg con substancias, metabolizadas de forma predominante por la CYP2D6, de margen terapéutico estrecho y que requieran ajuste individual de la dosis (p. ej., flecainida, propafenona, metoprolol suministrado en insuficiencia cardiaca, desipramina, nortriptilina, clomipramina) (ver sección 4.4).
Desipramina:
La administración concomitante de 90 mg de cinacalcet una vez al día con 50 mg de desipramina, antidepresivo tricíclico metabolizado principalmente por la CYP2D6, incrementó significativamente la exposición a desipramina 3,6 veces (90% IC 3,0, 4,4) en metabolizadores rápidos para la CYP2D6.
Dosis orales múltiples de cinacalcet no modificaron la farmacocinética ni la farmacodinámica (medida por el tiempo de protrombina y el factor VII de coagulación) de la warfarina.
La falta de efecto de cinacalcet sobre la farmacocinética de R- y S-warfarina y la ausencia de autoinducción tras dosis múltiples en pacientes indican que cinacalcet no es un inductor de CYP3A4, CYP1A2 ni CYP2C9 en humanos.
La administración concomitante de cinacalcet (90 mg) y midazolam (sustrato de los citocromos CYP3A4 y CYP3A5) por via oral (2 mg), no produjo una variación en la farmacocinética de midazolam.
Estos datos sugieren que cinacalcet no altera la farmacocinética de los productos metabolizados por los citocromos CYP3A4 y CYP3A5, tales como ciertos inmunosupresores entre los que se incluyen ciclosporina y tacrolimus.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de cinacalcet en mujeres embarazadas.
Estudios realizados en animales no indican efectos nocivos directos sobre el embarazo, el parto o el desarrollo postnatal.
En estudios realizados con ratas y conejos gestantes no se han observado toxicidades embrionarias ni fetales a excepción de una disminución en el peso fetal de las ratas a dosis asociadas con toxicidad en las madres (ver sección 5.3).
Parareg debe administrarse durante el embarazo sólo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si cinacalcet se excreta en la leche materna.
Cinacalcet se excreta en la leche de ratas lactantes con una relación leche/ plasma elevada.
Después de una valoración detenida de la relación beneficio/ riesgo, habrá que decidir si suspender la lactancia o interrumpir el tratamiento con Parareg.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hiperparatiroidismo secundario
Los datos presentados a partir de estudios controlados incluyen 656 pacientes tratados con Parareg y 470 pacientes tratados con placebo durante un máximo de 6 meses.
Las reacciones adversas comunicadas con mayor frecuencia fueron náuseas (que se manifestaron en el 31% de los pacientes tratados con Parareg y en el 19% de los pacientes tratados con placebo) y vómitos (que se manifestaron en el 27% de los pacientes tratados con Parareg y en el 15% de los pacientes tratados con placebo).
Las náuseas y vómitos fueron de intensidad leve a moderada y de carácter transitorio en la mayoría de pacientes.
La interrupción del tratamiento como consecuencia de las reacciones adversas fue principalmente debida a las náuseas (1% placebo; 5% cinacalcet) y los vómitos (< 1% placebo; 4% cinacalcet).
Las reacciones adversas, definidas como acontecimientos adversos considerados como, por lo menos, posiblemente atribuibles al tratamiento con cinacalcet, basándose en la valoración de la mejor evidencia de causalidad, observadas y comunicadas con mayor frecuencia que con el placebo en ensayos clínicos doble ciego, se detallan a continuación según el siguiente convenio: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000).
Trastornos del sistema inmunológico Poco frecuente: reacciones de hipersensibilidad
Trastornos del metabolismo y de la nutrición Frecuente: anorexia
17 Trastornos del sistema nervioso Frecuente: mareo, parestesia Poco frecuente: convulsiones
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos Poco frecuente: dispepsia, diarrea
Trastornos de la piel y del tejido subcutáneo Frecuente: erupción cutánea
Trastornos músculo esqueléticos y del tejido conjuntivo Frecuente: mialgia
Trastornos generales y alteraciones en el lugar de administración Frecuente: astenia
Exploraciones complementarias Frecuente: hipocalcemia (ver sección 4.4), testosterona disminuida en sangre (ver sección 4.4).
Carcinoma de paratiroides e hiperparatiroidismo primario
El perfil de seguridad de Parareg en estas poblaciones de pacientes generalmente concuerda con el observado en pacientes con insuficiencia renal crónica.
Las reacciones adversas más frecuentes observadas en estas poblaciones de pacientes fueron náuseas y vómitos.
Experiencia post-comercialización:
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca, en pacientes en tratamiento con cinacalcet con insuficiencia cardiaca ya existente.
4.9 Sobredosis
Se han administrado a pacientes dializados dosis de hasta 300 mg una vez al día sin síntomas de sobredosis.
La sobredosis de Parareg puede provocar hipocalcemia.
En caso de sobredosis, el paciente debe someterse a vigilancia para detectar los signos y síntomas de hipocalcemia, para la cual está indicado un tratamiento sintomático y de apoyo.
Puesto que cinacalcet presenta una elevada unión a proteínas plasmáticas, la hemodiálisis no es un tratamiento eficaz para la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antiparatiroideos.
Código ATC:
H05BX01.
Mecanismo de acción
El receptor sensible al calcio en la superficie de la célula principal de la paratiroides es el principal regulador de la secreción de PTH.
Cinacalcet es un medicamento calcimimético que reduce directamente las concentraciones de PTH al incrementar la sensibilidad de este receptor al calcio
La reducción de la PTH se asocia a un descenso paralelo de las concentraciones séricas de calcio.
Las reducciones de las concentraciones de PTH se correlacionan con la concentración de cinacalcet.
Poco después de la administración de la dosis, la PTH empieza a bajar hasta alcanzar su nivel mínimo entre 2 y 6 horas después de la administración de la dosis, lo que corresponde a la Cmax de cinacalcet.
A partir de entonces, a medida que los niveles de cinacalcet empiezan a bajar, las concentraciones de PTH aumentan hasta 12 horas después de la dosis y posteriormente la supresión de PTH se mantiene más o menos constante hasta el final del intervalo de dosificación de una vez al día.
Las concentraciones de PTH en los ensayos clínicos de Parareg se midieron al final del intervalo de dosis.
Una vez alcanzado el estado de equilibrio, las concentraciones séricas de calcio permanecen constantes a lo largo del intervalo de dosis.
Hiperparatiroidismo secundario
Se llevaron a cabo tres ensayos clínicos doble ciego, controlados con placebo, de 6 meses de duración en pacientes con insuficiencia renal crónica en diálisis y HPT secundario no controlado (n=1136).
Las características demográficas y basales fueron representativas de la población de pacientes dializados con HPT secundario.
Las concentraciones basales medias de iPTH de los 3 estudios fueron de 733 y 683 pg/ ml (77,8 y 72,4 pmol/ l) para los grupos tratados con cinacalcet y placebo, respectivamente.
El 66% de los pacientes recibía análogos de vitamina D en el momento de entrar en el estudio y > 90% recibía quelantes del fósforo.
Se observaron reducciones significativas de la iPTH, producto calcio- fósforo (Ca x P), calcio y fósforo en suero en los pacientes tratados con cinacalcet al comparar con los pacientes tratados con placebo que recibieron los cuidados habituales; los resultados fueron concordantes entre los 3 estudios.
En cada uno de los estudios, el objetivo primario (proporción de pacientes con una iPTH ≤ 250 pg/ ml (≤ 26,5 pmol/ l)) se alcanzó en el 41%, 46% y 35% de los pacientes tratados con cinacalcet, y del 4%, 7% y 6% en los pacientes tratados con placebo.
Aproximadamente el 60% de los pacientes tratados con cinacalcet logró una reducción ≥ 30% de los niveles de iPTH y este efecto se observó en todo el espectro de niveles basales de iPTH.
Las reducciones medias en Ca x P, calcio y fósforo sérico fueron del 14%, 7% y 8% respectivamente.
Las reducciones de iPTH y Ca x P se mantuvieron durante períodos de tratamiento de hasta 12 meses.
Cinacalcet disminuyó los niveles de iPTH y Ca x P, calcio y fósforo, independientemente del nivel basal de iPTH o Ca x P, modalidad de diálisis (diálisis peritoneal o hemodiálisis), duración de la diálisis y administración o no de análogos de vitamina D.
Las reducciones de PTH se asociaron a reducciones no significativas de marcadores del metabolismo óseo (fosfatasa alcalina específica del hueso, N-telopéptido, recambio óseo y fibrosis ósea).
En análisis post-hoc de datos agrupados de estudios clínicos de 6 y 12 meses de duración, las estimaciones de Kaplan-Meier de fractura ósea y paratiroidectomía fueron menores en el grupo tratado con cinacalcet que en el grupo control.
Los ensayos clínicos en pacientes con insuficiencia renal crónica y HPT secundario no sometidos a diálisis, indican que cinacalcet reduce los niveles de PTH de forma similar que en los pacientes con insuficiencia renal crónica en diálisis y HPT.
Sin embargo, en el tratamiento de pacientes con insuficiencia renal en prediálisis no se ha establecido la eficacia, seguridad, dosis óptima y los objetivos del tratamiento.
Estos ensayos muestran que los pacientes con insuficiencia renal crónica no sometidos a diálisis, en tratamiento con cinacalcet, presentan un riesgo mayor de sufrir hipocalcemia que los pacientes con insuficiencia renal crónica en diálisis, lo que puede deberse a concentraciones basales inferiores de calcio y/ o a la presencia de función renal residual.
Carcinoma paratiroideo e hiperparatiroidismo primario
En un ensayo clave, 46 pacientes (29 con carcinoma de paratiroides y 17 con hiperparatiroidismo primario) en los que la paratiroidectomía había fracasado o estaba contraindicada, recibieron cinacalcet durante un máximo de 3 años (328 días de media en pacientes con carcinoma de
Cinacalcet se administró a dosis entre 30 mg dos veces al día y 90 mg cuatro veces al día.
La variable principal del ensayo era la reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
En pacientes con carcinoma paratiroideo, los valores medios de calcio sérico disminuyeron de 14,1 mg/ dl a 12,4 mg/ dl (3,5 mmol/ l a 3,1 mmol/ l), mientras que en los pacientes con hiperparatiroidismo primario los valores de calcio sérico disminuyeron de 12,7 mg/ dl a 10,4 mg/ dl (3,2 mmol/ l a 2,6 mmol/ l).
Dieciocho de 29 pacientes (62%) con carcinoma paratiroideo y 15 de 17 pacientes (88%) con hiperparatiroidismo primario lograron una reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propiedades farmacocinéticas
Después de la administración oral de Parareg, la concentración plasmática máxima de cinacalcet se alcanza aproximadamente a las 2-6 horas.
Basándose en estudios comparativos, la biodisponibilidad absoluta de cinacalcet en sujetos en ayunas se estimó entre el 20-25%.
La administración de Parareg con alimentos aumenta la biodisponibilidad de cinacalcet en un 50-80%.
Los incrementos de la concentración plasmática de cinacalcet son similares, independientemente del contenido graso de la comida.
Después de su absorción, las concentraciones de cinacalcet disminuyen según un patrón bifásico, con una semivida inicial de unas 6 horas y una semivida terminal de 30-40 horas.
Se alcanzan concentraciones en estado de equilibrio del fármaco al cabo de 7 días con una acumulación mínima.
El AUC y la Cmax de cinacalcet aumentan de forma aproximadamente lineal en el intervalo de dosis de 30 a 180 mg una vez al día.
A dosis superiores a 200 mg, se produce una saturación de la absorción, probablemente debido a una mala solubilidad.
La farmacocinética de cinacalcet no experimenta cambios con el tiempo.
El volumen de distribución es alto (aproximadamente 1000 litros), lo que indica una distribución extensa.
Cinacalcet se une a las proteínas plasmáticas en aproximadamente un 97% y su distribución en los hematíes es mínima.
Cinacalcet se metaboliza por múltiples enzimas, principalmente CYP3A4 y CYP1A2 (la contribución de CYP1A2 no ha sido caracterizada clínicamente).
Los principales metabolitos circulantes son inactivos.
Basándose en datos in vitro, cinacalcet es un inhibidor potente de CYP2D6, pero no es un inhibidor de otras enzimas CYP a las concentraciones alcanzadas clínicamente, incluyendo CYP1A2, CYP2C8, CYP2C9, CYP2C19 y CYP3A4 ni un inductor de CYP1A2, CYP2C19 y CYP3A4.
Después de la administración de una dosis radiomarcada de 75 mg a voluntarios sanos, cinacalcet fue metabolizado rápida e intensamente mediante oxidación seguida de conjugación.
La excreción renal de los metabolitos constituyó la principal vía de eliminación de la radiactividad.
Aproximadamente el 80% de la dosis se recuperó en la orina y el 15% en las heces.
Pacientes de edad avanzada:
No hay diferencias clínicamente relevantes debidas a la edad en la farmacocinética de cinacalcet.
Insuficiencia renal:
El perfil farmacocinético de cinacalcet en pacientes con insuficiencia renal leve, moderada y grave y en pacientes sometidos a hemodiálisis o diálisis peritoneal es comparable al de voluntarios sanos.
Insuficiencia hepática:
La insuficiencia hepática leve no afectó sustancialmente a la farmacocinética de cinacalcet.
El AUC media de cinacalcet fue aproximadamente 2 veces más alta en los sujetos con insuficiencia hepática moderada y aproximadamente 4 veces más alta en los sujetos con insuficiencia grave que en los sujetos con una función hepática normal.
La semivida media de cinacalcet se alarga un 33% y 70% en pacientes con insuficiencia hepática moderada y grave, respectivamente.
La unión de cinacalcet a proteínas no se ve afectada por la insuficiencia hepática.
20 precisa ningún ajuste adicional de la dosis para los sujetos con insuficiencia hepática (ver secciones 4.2 y 4.4).
Sexo:
El aclaramiento de cinacalcet puede ser menor en mujeres que en hombres.
Debido a que el ajuste de dosis se realiza individualmente para cada paciente, no es necesario un ajuste de dosis según el sexo.
Niños y adolescentes:
La farmacocinética de cinacalcet no ha sido estudiada en pacientes menores de18 años.
Fumadores:
El aclaramiento de cinacalcet es mayor en fumadores que en no fumadores, probablemente debido a la inducción del metabolismo mediado por CYP1A2.
En el caso de que un paciente empiece o deje de fumar, los niveles plasmáticos de cinacalcet pueden cambiar y puede ser necesario un ajuste de dosis.
5.3 Datos preclínicos sobre seguridad
Cinacalcet no tuvo efectos teratógenos en conejos al administrarse a una dosis de 0,4 veces la dosis máxima para humanos -calculada a partir del AUC- para el HPT secundario (180 mg al día).
La dosis no teratógena en ratas fue 4,4 veces la dosis máxima -calculada a partir del AUC- para el HPT secundario.
No hubo efectos sobre la fertilidad en machos o hembras expuestos a una dosis máxima que correspondería a 4 veces la dosis máxima en humanos (180 mg/ día) - el margen de seguridad en la pequeña población de pacientes que recibieron una dosis clínica máxima de 360 mg al día, sería aproximadamente la mitad de los márgenes arriba indicados-.
En ratas gestantes, hubo ligeros descensos del peso corporal y consumo de alimento a la dosis máxima.
Se observaron disminuciones del peso fetal en ratas a dosis que habían provocado hipocalcemia severa en las madres.
Se ha demostrado que cinacalcet atraviesa la barrera placentaria en conejos.
Cinacalcet no mostró potencial genotóxico o cancerígeno alguno.
Se observaron cataratas y opacidad del cristalino en el estudio de toxicología a dosis repetidas con roedores y en los estudios de carcinogenicidad, no siendo así en los estudios en perros y monos o en ensayos clínicos en los que se monitorizó la formación de cataratas.
Se sabe que la formación de cataratas ocurre en roedores como consecuencia de la hipocalcemia.
En estudios in vitro en las mismas condiciones experimentales, se observaron valores de CI50 para el transportador de serotonina y para el canal KATP, 7 y 12 veces superiores respectivamente que la CE50 para el receptor sensible al calcio.
La relevancia clínica de este hecho se desconoce aunque no se puede descartar completamente la posibilidad de que cinacalcet actúe a nivel de estos receptores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido
Almidón de maíz pregelatinizado Celulosa microcristalina Povidona Crospovidona Estearato de magnesio Sílice anhidra coloidal
21 Cubierta del comprimido
Cera de Carnauba Opadry II verde:
(Lactosa monohidrato, hipromelosa, dióxido de titanio (E171), triacetato de glicerol, FD & C Blue (E132), óxido de hierro amarillo (E172)
Opadry transparente:
Opacode Black, tinta de marcar:
(Hipromelosa, macrogol) (Shellac glaze (goma laca), óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Blister:
Frasco:
4 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blister de Aclar/ PVC/ PVAc/ Aluminio que contiene 14 comprimidos.
Tamaños de envase de 1 blister (14 comprimidos), 2 blisters (28 comprimidos), 6 blisters (84 comprimidos) por caja.
Frasco de Polietileno de Alta Densidad (HDPE) con desecante y relleno de poliéster y un tapón de polipropileno a prueba de niños y sello de inducción, acondicionado en una caja.
Cada frasco contiene 30 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 005-007 EU/ 1/ 04/ 293/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22 Octubre 2004
22 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
23 1.
NOMBRE DEL MEDICAMENTO
Parareg 90 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 90 mg de cinacalcet (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubierto con película (comprimido).
90 mg: comprimidos recubiertos con película, de color verde claro y ovalados, marcados con “ AMGEN” en una cara y “ 90” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del hiperparatiroidismo (HPT) secundario en pacientes con insuficiencia renal crónica en diálisis.
Parareg puede utilizarse como parte de un régimen terapéutico, que incluya quelantes del fósforo y/ o análogos de vitamina D, según proceda (ver la sección 5.1).
Reducción de la hipercalcemia en pacientes con: • carcinoma de paratiroides. • hiperparatiroidismo primario, para los que según sus niveles de calcio sérico estaría indicada la paratiroidectomía (según las principales guías de tratamiento), pero que, no obstante, ésta no es clínicamente adecuada o está contraindicada.
4.2 Posología y forma de administración
Administración oral.
Se recomienda tomar Parareg con la comida o poco después de comer, ya que los estudios realizados han demostrado que la biodisponibilidad de cinacalcet aumenta cuando se toma con alimentos (ver sección 5.2).
Los comprimidos deben ingerirse enteros y sin fraccionar.
Insuficiencia hepática
No es necesario modificar la dosis inicial.
Parareg debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave y debe controlarse estrechamente al paciente durante la etapa de ajuste de dosis y durante el tratamiento (ver las secciones 4.4 y 5.2).
Hiperparatiroidismo secundario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada para adultos es de 30 mg una vez al día.
La dosis de Parareg debe ajustarse cada 2 a 4 semanas no superando la dosis máxima de 180 mg una vez al día para lograr una concentración de hormona paratiroidea (PTH) de 150-300 pg/ ml (15,9-31,8 pmol/ l) en la
24 determinación de PTH intacta (iPTH) en pacientes dializados.
Los niveles de PTH se han de evaluar por lo menos 12 horas después de la dosis de Parareg.
Deben consultarse las pautas terapéuticas actualmente vigentes.
La PTH debe determinarse de 1 a 4 semanas después del inicio del tratamiento o después de ajustar la dosis de Parareg.
Durante el tratamiento de mantenimiento debe determinarse la PTH aproximadamente cada 1-3 meses.
Puede utilizarse la iPTH o la PTH biointacta (biPTH) para medir las concentraciones de PTH; el tratamiento con Parareg no modifica la relación entre iPTH y biPTH.
La información respecto al perfil farmacocinético/ farmacodinámico (PK/ PD) de cinacalcet se facilita en la sección 5.1.
Debe determinarse el calcio sérico con frecuencia durante la titulación de la dosis y durante la semana siguiente al inicio del tratamiento o a un ajuste de la dosis.
Una vez establecida la dosis de mantenimiento, el calcio sérico debe determinarse, aproximadamente, cada mes.
Si las concentraciones séricas de calcio disminuyen por debajo del límite inferior del intervalo de normalidad, deben tomarse medidas apropiadas (ver sección 4.4).
El tratamiento concomitante con quelantes del fósforo, análogos de vitamina D o ambos debe ajustarse según proceda.
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
Carcinoma de paratiroides e hiperparatiroidismo primario
Adultos y pacientes de edad avanzada (> 65 años)
La dosis de partida recomendada de Parareg para adultos es 30 mg dos veces al día.
La dosis de Parareg debe ajustarse cada 2-4 semanas, pasando por dosis secuenciales de 30 mg dos veces al día, 60 mg dos veces al día, 90 mg dos veces al día y 90 mg tres o cuatro veces al día, según se necesite para reducir la concentración de calcio sérico hasta el límite superior de normalidad o por debajo de éste.
La dosis máxima usada en ensayos clínicos fue de 90 mg cuatro veces al día.
El calcio sérico debe determinarse durante la semana siguiente al inicio del tratamiento o al ajuste de la dosis de Parareg.
Una vez alcanzada la dosis de mantenimiento, el calcio sérico debe determinarse cada 2-3 meses.
Después del ajuste hasta la dosis máxima de Parareg, se determinarán periódicamente los niveles de calcio sérico; si no se mantienen reducciones clínicamente relevantes, se considerará la interrupción del tratamiento con Parareg (ver sección 5.1).
Niños y adolescentes
No se han establecido la seguridad y la eficacia en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Convulsiones
En tres estudios clínicos en pacientes con insuficiencia renal crónica en diálisis, el 5% de los pacientes tanto en el grupo tratado con Parareg como en el grupo tratado con placebo refirieron antecedentes de convulsiones al inicio del estudio.
En estos estudios, se observaron convulsiones en el 1,4% de los pacientes tratados con Parareg y en el 0,4% de los pacientes tratados con placebo.
Aunque la razón de esta diferencia en la frecuencia de aparición de convulsiones no está clara, se ha observado que el
25 umbral de convulsiones disminuye con reducciones significativas de las concentraciones séricas de calcio.
Hipotensión y/ o empeoramiento de la insuficiencia cardiaca
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca en pacientes con la función cardiaca deteriorada, en los que no ha podido ser completamente excluido una relación causal con cinacalcet.
Estos efectos pueden estar mediados por disminuciones de los niveles de calcio sérico.
Los datos procedentes de los ensayos clínicos, han mostrado que la hipotensión se presentó en un 7% de los pacientes en tratamiento con cinacalcet, en un 12% de los pacientes tratados con placebo y que la insuficiencia cardiaca ocurrió en un 2% de los pacientes que recibieron cinacalcet o placebo.
Calcio sérico
No debe iniciarse el tratamiento con Parareg en pacientes con una concentración sérica de calcio (corregida por la albúmina) por debajo del límite inferior del intervalo de normalidad.
Puesto que cinacalcet reduce el calcio sérico, los pacientes deben someterse a una monitorización estrecha para detectar la aparición de hipocalcemia (ver sección 4.2).
En pacientes con insuficiencia renal crónica en diálisis a los que se administró Parareg, los valores de calcio sérico fueron inferiores a 7,5 mg/ dl (1,875 mmol/ l) en el 4% de los pacientes.
En caso de producirse hipocalcemia, pueden utilizarse quelantes del fósforo que contengan calcio, análogos de vitamina D y/ o ajustes de las concentraciones de calcio en el líquido dializante para subir el calcio sérico.
Si persiste la hipocalcemia, habrá que reducir la dosis o interrumpir la administración de Parareg.
Las manifestaciones potenciales de hipocalcemia pueden incluir parestesias, mialgias, calambres, tetania y convulsiones.
Cinacalcet no está indicado en pacientes con insuficiencia renal crónica no sometidos a diálisis.
Los ensayos clínicos han demostrado que los pacientes con insuficiencia renal crónica que no están en diálisis, en tratamiento con cinacalcet, tienen un riesgo mayor de hipocalcemia (niveles de calcio sérico < 8,4 mg/ dl [2,1 mmol/ l]) comparado con los pacientes con insuficiencia renal crónica en tratamiento con cinacalcet en diálisis, lo que puede deberse a concentraciones de calcio basales inferiores y/ o a la presencia de función renal residual.
General
Puede desarrollarse enfermedad ósea adinámica si los niveles de PTH están crónicamente suprimidos por debajo de aproximadamente 1,5 veces el límite superior de la normalidad al determinarse con el método de la iPTH.
Si los niveles de PTH disminuyen por debajo del intervalo recomendado en pacientes tratados con Parareg, debe reducirse la dosis de Parareg, de análogos de vitamina D o de ambos o interrumpirse el tratamiento.
Niveles de testosterona
Los niveles de testosterona muchas veces están por debajo del intervalo de normalidad en pacientes con insuficiencia renal crónica.
En un ensayo clínico de pacientes con insuficiencia renal crónica en diálisis, los niveles de testosterona libre disminuyeron una mediana del 31,3% en los pacientes tratados con Parareg y un 16,3% en los pacientes tratados con placebo después de 6 meses de tratamiento.
No se observó ninguna reducción adicional en las concentraciones de testosterona libre y total en los pacientes tratados con Parareg en la fase de extensión abierta de este ensayo, durante un periodo de 3 años.
Se desconoce la importancia clínica de estas reducciones de la testosterona sérica.
Insuficiencia hepática
Debido a la posibilidad de que los pacientes con insuficiencia hepática moderada a grave (clasificación de Child-Pugh) presenten concentraciones plasmáticas de cinacalcet entre 2 y 4 veces más altas, en estos pacientes Parareg debe usarse con precaución y los pacientes deben ser controlados estrechamente durante el tratamiento (ver sección 4.2 y 5.2).
26 Interacciones
Parareg debe administrarse con precaución cuando se usa de forma concomitante con inhibidores o inductores potentes de CYP3A4 y de CYP1A2 o de ambos.
Puede ser necesario ajustar la dosis de Parareg (ver sección 4.5).
Parareg debe administrarse con precaución cuando se usa con medicamentos con margen terapéutico estrecho que requieran ajuste individual de la dosis y se metabolicen predominantemente por el CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes (ver sección 4.5).
Los niveles plasmáticos de cinacalcet pueden ser inferiores en pacientes fumadores debido a la inducción del metabolismo mediado por el CYP1A2.
Pueden ser necesarios ajustes de dosis si el paciente empieza o deja de fumar durante el tratamiento con cinacalcet (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de otros medicamentos sobre cinacalcet
Cinacalcet se metaboliza en parte por la enzima CYP3A4.
La administración concomitante con 200 mg dos veces al día de ketoconazol, un inhibidor potente de la CYP3A4, provocó un aumentó de aproximadamente 2 veces la concentración de cinacalcet.
Puede ser necesario ajustar la dosis de Parareg si un paciente tratado con Parareg empieza o interrumpe un tratamiento con un inhibidor potente (p. ej. ketoconazol, itraconazol, telitromicina, voriconazol, ritonavir) o inductor (p. ej. rifampicina) potente de esta enzima (ver sección 4.4).
Existen datos in vitro que indican que cinacalcet se metaboliza parcialmente por el citocromo CYP1A2.
Fumar induce el CYP1A2; se ha observado que el aclaramiento de cinacalcet era de un 36- 38% más alto en fumadores que en no fumadores.
No se ha estudiado el efecto de los inhibidores del CYP1A2 (p. ej. fluvoxamina, ciprofloxacino) sobre los niveles plasmáticos de cinacalcet.
Pueden ser necesarios ajustes de dosis si un paciente empieza o deja de fumar o en el caso de inicio o interrupción de tratamientos concomitantes con inhibidores potentes del CYP1A2.
Carbonato cálcico:
La administración concomitante de carbonato de calcio (dosis única de 1500 mg) no modificó la farmacocinética de cinacalcet.
Sevelámero:
La administración concomitante de sevelámero (2400 mg tres veces al día) no modificó la farmacocinética de cinacalcet.
Pantoprazol:
La administración concomitante de pantoprazol (80 mg diarios) no modificó la farmacocinética de cinacalcet.
Efecto de cinacalcet sobre otros medicamentos
Cinacalcet es un inhibidor potente de la CYP2D6.
Puede ser necesario ajustar la dosis de los medicamentos concomitantes cuando se administra Parareg con substancias, metabolizadas de forma predominante por la CYP2D6, de margen terapéutico estrecho y que requieran ajuste individual de la dosis (p. ej., flecainida, propafenona, metoprolol suministrado en insuficiencia cardiaca, desipramina, nortriptilina, clomipramina) (ver sección 4.4).
Desipramina:
La administración concomitante de 90 mg de cinacalcet una vez al día con 50 mg de desipramina, antidepresivo tricíclico metabolizado principalmente por la CYP2D6, incrementó significativamente la exposición a desipramina 3,6 veces (90% IC 3,0, 4,4) en metabolizadores rápidos para la CYP2D6.
Dosis orales múltiples de cinacalcet no modificaron la farmacocinética ni la farmacodinámica (medida por el tiempo de protrombina y el factor VII de coagulación) de la warfarina.
La falta de efecto de cinacalcet sobre la farmacocinética de R- y S-warfarina y la ausencia de autoinducción tras dosis múltiples en pacientes indican que cinacalcet no es un inductor de CYP3A4, CYP1A2 ni CYP2C9 en humanos.
La administración concomitante de cinacalcet (90 mg) y midazolam (sustrato de los citocromos CYP3A4 y CYP3A5) por via oral (2 mg), no produjo una variación en la farmacocinética de midazolam.
Estos datos sugieren que cinacalcet no altera la farmacocinética de los productos metabolizados por los citocromos CYP3A4 y CYP3A5, tales como ciertos inmunosupresores entre los que se incluyen ciclosporina y tacrolimus.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la utilización de cinacalcet en mujeres embarazadas.
Estudios realizados en animales no indican efectos nocivos directos sobre el embarazo, el parto o el desarrollo postnatal.
En estudios realizados con ratas y conejos gestantes no se han observado toxicidades embrionarias ni fetales a excepción de una disminución en el peso fetal de las ratas a dosis asociadas con toxicidad en las madres (ver sección 5.3).
Parareg debe administrarse durante el embarazo sólo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si cinacalcet se excreta en la leche materna.
Cinacalcet se excreta en la leche de ratas lactantes con una relación leche/ plasma elevada.
Después de una valoración detenida de la relación beneficio/ riesgo, habrá que decidir si suspender la lactancia o interrumpir el tratamiento con Parareg.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hiperparatiroidismo secundario
Los datos presentados a partir de estudios controlados incluyen 656 pacientes tratados con Parareg y 470 pacientes tratados con placebo durante un máximo de 6 meses.
Las reacciones adversas comunicadas con mayor frecuencia fueron náuseas (que se manifestaron en el 31% de los pacientes tratados con Parareg y en el 19% de los pacientes tratados con placebo) y vómitos (que se manifestaron en el 27% de los pacientes tratados con Parareg y en el 15% de los pacientes tratados con placebo).
Las náuseas y vómitos fueron de intensidad leve a moderada y de carácter transitorio en la mayoría de pacientes.
La interrupción del tratamiento como consecuencia de las reacciones adversas fue principalmente debida a las náuseas (1% placebo; 5% cinacalcet) y los vómitos (< 1% placebo; 4% cinacalcet).
Las reacciones adversas, definidas como acontecimientos adversos considerados como, por lo menos, posiblemente atribuibles al tratamiento con cinacalcet, basándose en la valoración de la mejor evidencia de causalidad, observadas y comunicadas con mayor frecuencia que con el placebo en ensayos clínicos doble ciego, se detallan a continuación según el siguiente convenio: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000).
Trastornos del sistema inmunológico Poco frecuente: reacciones de hipersensibilidad
Trastornos del metabolismo y de la nutrición Frecuente: anorexia
28 Trastornos del sistema nervioso Frecuente: mareo, parestesia Poco frecuente: convulsiones
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos Poco frecuente: dispepsia, diarrea
Trastornos de la piel y del tejido subcutáneo Frecuente: erupción cutánea
Trastornos músculo esqueléticos y del tejido conjuntivo Frecuente: mialgia
Trastornos generales y alteraciones en el lugar de administración Frecuente: astenia
Exploraciones complementarias Frecuente: hipocalcemia (ver sección 4.4), testosterona disminuida en sangre (ver sección 4.4).
Carcinoma de paratiroides e hiperparatiroidismo primario
El perfil de seguridad de Parareg en estas poblaciones de pacientes generalmente concuerda con el observado en pacientes con insuficiencia renal crónica.
Las reacciones adversas más frecuentes observadas en estas poblaciones de pacientes fueron náuseas y vómitos.
Experiencia post-comercialización:
Durante la monitorización de seguridad post-comercialización, se han notificado casos aislados e idiosincrásicos de hipotensión y/ o empeoramiento de la insuficiencia cardiaca, en pacientes en tratamiento con cinacalcet con insuficiencia cardiaca ya existente.
4.9 Sobredosis
Se han administrado a pacientes dializados dosis de hasta 300 mg una vez al día sin síntomas de sobredosis.
La sobredosis de Parareg puede provocar hipocalcemia.
En caso de sobredosis, el paciente debe someterse a vigilancia para detectar los signos y síntomas de hipocalcemia, para la cual está indicado un tratamiento sintomático y de apoyo.
Puesto que cinacalcet presenta una elevada unión a proteínas plasmáticas, la hemodiálisis no es un tratamiento eficaz para la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antiparatiroideos.
Código ATC:
H05BX01.
Mecanismo de acción
El receptor sensible al calcio en la superficie de la célula principal de la paratiroides es el principal regulador de la secreción de PTH.
Cinacalcet es un medicamento calcimimético que reduce directamente las concentraciones de PTH al incrementar la sensibilidad de este receptor al calcio
La reducción de la PTH se asocia a un descenso paralelo de las concentraciones séricas de calcio.
Las reducciones de las concentraciones de PTH se correlacionan con la concentración de cinacalcet.
Poco después de la administración de la dosis, la PTH empieza a bajar hasta alcanzar su nivel mínimo entre 2 y 6 horas después de la administración de la dosis, lo que corresponde a la Cmax de cinacalcet.
A partir de entonces, a medida que los niveles de cinacalcet empiezan a bajar, las concentraciones de PTH aumentan hasta 12 horas después de la dosis y posteriormente la supresión de PTH se mantiene más o menos constante hasta el final del intervalo de dosificación de una vez al día.
Las concentraciones de PTH en los ensayos clínicos de Parareg se midieron al final del intervalo de dosis.
Una vez alcanzado el estado de equilibrio, las concentraciones séricas de calcio permanecen constantes a lo largo del intervalo de dosis.
Hiperparatiroidismo secundario
Se llevaron a cabo tres ensayos clínicos doble ciego, controlados con placebo, de 6 meses de duración en pacientes con insuficiencia renal crónica en diálisis y HPT secundario no controlado (n=1136).
Las características demográficas y basales fueron representativas de la población de pacientes dializados con HPT secundario.
Las concentraciones basales medias de iPTH de los 3 estudios fueron de 733 y 683 pg/ ml (77,8 y 72,4 pmol/ l) para los grupos tratados con cinacalcet y placebo, respectivamente.
El 66% de los pacientes recibía análogos de vitamina D en el momento de entrar en el estudio y > 90% recibía quelantes del fósforo.
Se observaron reducciones significativas de la iPTH, producto calcio- fósforo (Ca x P), calcio y fósforo en suero en los pacientes tratados con cinacalcet al comparar con los pacientes tratados con placebo que recibieron los cuidados habituales; los resultados fueron concordantes entre los 3 estudios.
En cada uno de los estudios, el objetivo primario (proporción de pacientes con una iPTH ≤ 250 pg/ ml (≤ 26,5 pmol/ l)) se alcanzó en el 41%, 46% y 35% de los pacientes tratados con cinacalcet, y del 4%, 7% y 6% en los pacientes tratados con placebo.
Aproximadamente el 60% de los pacientes tratados con cinacalcet logró una reducción ≥ 30% de los niveles de iPTH y este efecto se observó en todo el espectro de niveles basales de iPTH.
Las reducciones medias en Ca x P, calcio y fósforo sérico fueron del 14%, 7% y 8% respectivamente.
Las reducciones de iPTH y Ca x P se mantuvieron durante períodos de tratamiento de hasta 12 meses.
Cinacalcet disminuyó los niveles de iPTH y Ca x P, calcio y fósforo, independientemente del nivel basal de iPTH o Ca x P, modalidad de diálisis (diálisis peritoneal o hemodiálisis), duración de la diálisis y administración o no de análogos de vitamina D.
Las reducciones de PTH se asociaron a reducciones no significativas de marcadores del metabolismo óseo (fosfatasa alcalina específica del hueso, N-telopéptido, recambio óseo y fibrosis ósea).
En análisis post-hoc de datos agrupados de estudios clínicos de 6 y 12 meses de duración, las estimaciones de Kaplan-Meier de fractura ósea y paratiroidectomía fueron menores en el grupo tratado con cinacalcet que en el grupo control.
Los ensayos clínicos en pacientes con insuficiencia renal crónica y HPT secundario no sometidos a diálisis, indican que cinacalcet reduce los niveles de PTH de forma similar que en los pacientes con insuficiencia renal crónica en diálisis y HPT.
Sin embargo, en el tratamiento de pacientes con fallo renal en prediálisis no se ha establecido la eficacia, seguridad, dosis óptima y los objetivos del tratamiento.
Estos ensayos muestran que los pacientes con insuficiencia renal crónica no sometidos a diálisis, en tratamiento con cinacalcet, presentan un riesgo mayor de sufrir hipocalcemia que los pacientes con insuficiencia renal crónica en diálisis, lo que puede deberse a concentraciones basales inferiores de calcio y/ o a la presencia de función renal residual.
Carcinoma paratiroideo e hiperparatiroidismo primario
En un ensayo clave, 46 pacientes (29 con carcinoma de paratiroides y 17 con hiperparatiroidismo primario) en los que la paratiroidectomía había fracasado o estaba contraindicada, recibieron cinacalcet durante un máximo de 3 años (328 días de media en pacientes con carcinoma de
Cinacalcet se administró a dosis entre 30 mg dos veces al día y 90 mg cuatro veces al día.
La variable principal del ensayo era la reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
En pacientes con carcinoma paratiroideo, los valores medios de calcio sérico disminuyeron de 14,1 mg/ dl a 12,4 mg/ dl (3,5 mmol/ l a 3,1 mmol/ l), mientras que en los pacientes con hiperparatiroidismo primario los valores de calcio sérico disminuyeron de 12,7 mg/ dl a 10,4 mg/ dl (3,2 mmol/ l a 2,6 mmol/ l).
Dieciocho de 29 pacientes (62%) con carcinoma paratiroideo y 15 de 17 pacientes (88%) con hiperparatiroidismo primario lograron una reducción del calcio sérico de ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propiedades farmacocinéticas
Después de la administración oral de Parareg, la concentración plasmática máxima de cinacalcet se alcanza aproximadamente a las 2-6 horas.
Basándose en estudios comparativos, la biodisponibilidad absoluta de cinacalcet en sujetos en ayunas se estimó entre el 20-25%.
La administración de Parareg con alimentos aumenta la biodisponibilidad de cinacalcet en un 50-80%.
Los incrementos de la concentración plasmática de cinacalcet son similares, independientemente del contenido graso de la comida.
Después de su absorción, las concentraciones de cinacalcet disminuyen según un patrón bifásico, con una semivida inicial de unas 6 horas y una semivida terminal de 30-40 horas.
Se alcanzan concentraciones en estado de equilibrio del fármaco al cabo de 7 días con una acumulación mínima.
El AUC y la Cmax de cinacalcet aumentan de forma aproximadamente lineal en el intervalo de dosis de 30 a 180 mg una vez al día.
A dosis superiores a 200 mg, se produce una saturación de la absorción, probablemente debido a una mala solubilidad.
La farmacocinética de cinacalcet no experimenta cambios con el tiempo.
El volumen de distribución es alto (aproximadamente 1000 litros), lo que indica una distribución extensa.
Cinacalcet se une a las proteínas plasmáticas en aproximadamente un 97% y su distribución en los hematíes es mínima.
Cinacalcet se metaboliza por múltiples enzimas, principalmente CYP3A4 y CYP1A2 (la contribución de CYP1A2 no ha sido caracterizada clínicamente).
Los principales metabolitos circulantes son inactivos.
Basándose en datos in vitro, cinacalcet es un inhibidor potente de CYP2D6, pero no es un inhibidor de otras enzimas CYP a las concentraciones alcanzadas clínicamente, incluyendo CYP1A2, CYP2C8, CYP2C9, CYP2C19 y CYP3A4 ni un inductor de CYP1A2, CYP2C19 y CYP3A4.
Después de la administración de una dosis radiomarcada de 75 mg a voluntarios sanos, cinacalcet fue metabolizado rápida e intensamente mediante oxidación seguida de conjugación.
La excreción renal de los metabolitos constituyó la principal vía de eliminación de la radiactividad.
Aproximadamente el 80% de la dosis se recuperó en la orina y el 15% en las heces.
Pacientes de edad avanzada:
No hay diferencias clínicamente relevantes debidas a la edad en la farmacocinética de cinacalcet.
Insuficiencia renal:
El perfil farmacocinético de cinacalcet en pacientes con insuficiencia renal leve, moderada y grave y en pacientes sometidos a hemodiálisis o diálisis peritoneal es comparable al de voluntarios sanos.
Insuficiencia hepática:
La insuficiencia hepática leve no afectó sustancialmente a la farmacocinética de cinacalcet.
El AUC media de cinacalcet fue aproximadamente 2 veces más alta en los sujetos con insuficiencia hepática moderada y aproximadamente 4 veces más alta en los sujetos con insuficiencia grave que en los sujetos con una función hepática normal.
La semivida media de cinacalcet se alarga un 33% y 70% en pacientes con insuficiencia hepática moderada y grave, respectivamente.
La unión de cinacalcet a proteínas no se ve afectada por la insuficiencia hepática.
31 precisa ningún ajuste adicional de la dosis para los sujetos con insuficiencia hepática (ver secciones 4.2 y 4.4).
Sexo:
El aclaramiento de cinacalcet puede ser menor en mujeres que en hombres.
Debido a que el ajuste de dosis se realiza individualmente para cada paciente, no es necesario un ajuste de dosis según el sexo.
Niños y adolescentes:
La farmacocinética de cinacalcet no ha sido estudiada en pacientes menores de18 años.
Fumadores:
El aclaramiento de cinacalcet es mayor en fumadores que en no fumadores, probablemente debido a la inducción del metabolismo mediado por CYP1A2.
En el caso de que un paciente empiece o deje de fumar, los niveles plasmáticos de cinacalcet pueden cambiar y puede ser necesario un ajuste de dosis.
5.3 Datos preclínicos sobre seguridad
Cinacalcet no tuvo efectos teratógenos en conejos al administrarse a una dosis de 0,4 veces la dosis máxima para humanos -calculada a partir del AUC- para el HPT secundario (180 mg al día).
La dosis no teratógena en ratas fue 4,4 veces la dosis máxima -calculada a partir del AUC- para el HPT secundario.
No hubo efectos sobre la fertilidad en machos o hembras expuestos a una dosis máxima que correspondería a 4 veces la dosis máxima en humanos (180 mg/ día) - el margen de seguridad en la pequeña población de pacientes que recibieron una dosis clínica máxima de 360 mg al día, sería aproximadamente la mitad de los márgenes arriba indicados-.
En ratas gestantes, hubo ligeros descensos del peso corporal y consumo de alimento a la dosis máxima.
Se observaron disminuciones del peso fetal en ratas a dosis que habían provocado hipocalcemia severa en las madres.
Se ha demostrado que cinacalcet atraviesa la barrera placentaria en conejos.
Cinacalcet no mostró potencial genotóxico o cancerígeno alguno.
Se observaron cataratas y opacidad del cristalino en el estudio de toxicología a dosis repetidas con roedores y en los estudios de carcinogenicidad, no siendo así en los estudios en perros y monos o en ensayos clínicos en los que se monitorizó la formación de cataratas.
Se sabe que la formación de cataratas ocurre en roedores como consecuencia de la hipocalcemia.
En estudios in vitro en las mismas condiciones experimentales, se observaron valores de CI50 para el transportador de serotonina y para el canal KATP, 7 y 12 veces superiores respectivamente que la CE50 para el receptor sensible al calcio.
La relevancia clínica de este hecho se desconoce aunque no se puede descartar completamente la posibilidad de que cinacalcet actúe a nivel de estos receptores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido
Almidón de maíz pregelatinizado Celulosa microcristalina Povidona Crospovidona Estearato de magnesio Sílice anhidra coloidal
32 Cubierta del comprimido
Cera de Carnauba Opadry II verde:
(Lactosa monohidrato, hipromelosa, dióxido de titanio (E171), triacetato de glicerol, FD & C Blue (E132), óxido de hierro amarillo (E172)
Opadry transparente:
Opacode Black, tinta de marcar:
(Hipromelosa, macrogol) (Shellac glaze (goma laca), óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Blister:
Frasco:
4 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blister de Aclar/ PVC/ PVAc/ Aluminio que contiene 14 comprimidos.
Tamaños de envase de 1 blister (14 comprimidos), 2 blisters (28 comprimidos), 6 blisters (84 comprimidos) por caja.
Frasco de Polietileno de Alta Densidad (HDPE) con desecante y relleno de poliéster y un tapón de polipropileno a prueba de niños y sello de inducción, acondicionado en una caja.
Cada frasco contiene 30 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 009-011 EU/ 1/ 04/ 293/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22 Octubre 2004
33 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
34 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
35 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social delfabricante responsables de la liberación de los lotes
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que dispone de un sistema de farmacovigilancia en funcionamiento antes y mientras el producto está en el mercado, tal y como se describe en la versión 2.1 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión del 9 de noviembre de 2007, del Plan de Gestión de Riesgos presentado en el módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquiera de las siguientes actualizaciones del Plan de Gestión de Riesgos acordada con el Comité de Medicamentos de Uso Humano (CHMP).
Tal como establece la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado debe ser enviado conjuntamente con el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe enviar un Plan de Gestión de Riesgos actualizado en los siguientes casos:
- Cuando se reciba nueva información que pueda alterar las actuales Especificaciones de
Seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos.
- Dentro de los 60 días posteriores a haberse alcanzado un hito importante establecido en el Plan
de Farmacovigilancia o en el Plan de Minimización de Riesgos.
- A solicitud de la EMEA.
36 ANEXO III
ETIQUETADO Y PROSPECTO
37 A.
ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Parareg 30 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
(como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 84 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
39 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 001-003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Parareg 30 mg comprimido Cinacalcet
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO FRASCO
1.
NOMBRE DEL MEDICAMENTO
Parareg 30 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
42 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Parareg 30 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
44 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Parareg 60 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
(como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 84 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
46 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 005-007
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
47 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Parareg 60 mg comprimido Cinacalcet
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO FRASCO
1.
NOMBRE DEL MEDICAMENTO
Parareg 60 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 60 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
49 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 008
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Parareg 60 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 60 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
51 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 008
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Parareg 90 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
(como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 84 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
53 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 009-011
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
54 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Parareg 90 mg comprimido Cinacalcet
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO FRASCO
1.
NOMBRE DEL MEDICAMENTO
Parareg 90 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 90 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
56 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 012
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CARTONAJE DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Parareg 90 mg comprimido recubierto con película Cinacalcet
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 90 mg de cinacalcet (como hidrocloruro).
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
58 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 293/ 012
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
59 B.
PROSPECTO
60 PROSPECTO:
INFORMACION PARA EL USUARIO
Parareg 30 mg comprimidos recubiertos con película Parareg 60 mg comprimidos recubiertos con película Parareg 90 mg comprimidos recubiertos con película Cinacalcet
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Parareg y para qué se utiliza 2.
Antes de tomar Parareg 3.
Cómo tomar Parareg 4.
Posibles efectos adversos 5 Conservación de Parareg 6.
Información adicional
1.
QUÉ ES PARAREG Y PARA QUÉ SE UTILIZA
Parareg actúa controlando los niveles de la hormona paratiroidea (PTH), calcio y fósforo en su cuerpo, y se utiliza para tratar alteraciones en de unos órganos llamados glándulas paratiroides.
Las glándulas paratiroides son cuatro glándulas pequeñas situadas en el cuello, cerca de la tiroides, que producen hormona paratiroidea (PTH).
Parareg se utiliza: • para tratar el hiperparatiroidismo secundario en pacientes con insuficiencia renal tratados con diálisis • para reducir los niveles altos de calcio en la sangre (hipercalcemia) en pacientes con cáncer de paratiroides • para reducir los niveles altos de calcio en la sangre (hipercalcemia) en pacientes con hiperparatiroidismo primario que siguen teniendo niveles altos de calcio después de la extracción de las glándulas paratiroides, o cuando no es posible su extracción.
En el hiperparatiroidismo primario y secundario, las glándulas paratiroides producen demasiada PTH.
Esto puede provocar la pérdida de calcio de los huesos, lo que puede producir dolor de los huesos y fracturas, problemas en los vasos sanguíneos y los vasos del corazón, piedras en el riñón, enfermedad mental y coma.
2.
ANTES DE TOMAR PARAREG
No tome Parareg:
• NO tome Parareg si es alérgico (hipersensible) a cinacalcet o a cualquiera de los demás componentes de Parareg.
61 Tenga especial cuidado con Parareg
Antes de empezar a tomar Parareg, informe a su médico si sufre o ha sufrido alguna vez:
• Convulsiones.
El riesgo de sufrir convulsiones es mayor en personas que ya las han tenido; • Problemas en el hígado
Durante el tratamiento con Parareg informe a su médico: • si empieza o deja de fumar, ya que puede variar el efecto de Parareg.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Informe a su médico si está tomando los siguientes medicamentos.
Los siguientes medicamentos pueden modificar la acción de Parareg: • medicamentos utilizados para tratar la piel e infecciones producidas por hongos (ketoconazol, itraconazol, voriconazol); antibióticos utilizados para tratar infecciones producidas por bacterias (telitromicina, rifampicina); • medicamento utilizado para tratar infecciones provocadas por el virus de la inmunodeficiencia humana (HIV) y el SIDA (ritonavir).
Parareg puede modificar la acción de los siguientes medicamentos: • medicamentos utilizados para tratar la depresión (amitriptilina, desipramina, nortriptilina, clomipramina, fluvoxamina); • medicamentos utilizados para tratar alteraciones del ritmo del corazón (flecainida y propafenona); • medicamentos utilizados para tratar la tensión arterial alta (metoprolol cuando se utiliza en insuficiencia cardiaca);, • antibióticos utilizados para tratar infecciones producidas por bacterias (ciprofloxacino).
Toma de Parareg con los alimentos y bebidas
Parareg debe tomarse con la comida o poco después de comer.
Embarazo y lactancia
Informe a su médico si está embarazada o tiene intención de quedarse embarazada.
Parareg no ha sido estudiado en mujeres embarazadas.
En caso de embarazo, su médico puede decidir modificar su tratamiento, ya que Parareg puede ser perjudicial para el feto.
No se sabe si Parareg pasa a la leche materna.
Su médico le dirá si debe interrumpir el periodo de lactancia o el tratamiento con Parareg.
Consulte a su médico o farmacéutico antes de inutilizar cualquier medicamento.
Conducción y uso de máquinas
Parareg no debe afectar su capacidad para conducir o usar máquinas.
Sin embargo, antes de conducir o de utilizar máquinas es recomendable que espere a ver cómo se siente después de tomar Parareg.
62 Si tiene intolerancia a ciertos azúcares
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR PARAREG
Los niños menores de 18 años no deben tomar Parareg.
Siga exactamente las instrucciones de administración de Parareg indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico le dirá cuánto Parareg debe tomar.
Parareg debe tomarse por vía oral, con la comida o poco después de comer.
Los comprimidos deben ingerirse enteros y no deben partirse.
Su médico le hará análisis de sangre regularmente durante el tratamiento para controlar su progreso y, si es necesario, ajustará la dosis que recibe.
Si el tratamiento es para hiperparatiroidismo secundario
La dosis inicial habitual de Parareg es 30 mg (un comprimido) una vez al día.
Si el tratamiento es para cáncer del paratiroides o hiperparatiroidismo primario
La dosis inicial habitual de Parareg es 30 mg (un comprimido) dos veces al día.
Si toma más Parareg del que debiera
Si ha tomado más Parareg del que debiera, debe ponerse inmediatamente en contacto con su médico.
Si olvidó tomar Parareg
No tome una dosis doble para compensar las dosis olvidadas.
Si ha olvidado tomar una dosis de Parareg, debe tomar la dosis siguiente a la hora habitual.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Parareg puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 personas que toman Parareg): • náuseas y vómitos.
Estos efectos adversos generalmente son leves y transitorios.
Efectos adversos frecuentes (observados en más de 1 de cada 100 personas que toman Parareg): • mareo, • sensación de entumecimiento u hormigueo (parestesia), • pérdida del apetito incontrolada (anorexia), • dolor muscular (mialgia), • debilidad (astenia), • erupción cutánea, • disminución de los niveles de testosterona
63 Efectos adversos poco frecuentes (observados en más de 1 de cada 1.000 personas que toman Parareg): • convulsiones, • malestar de estómago (dispepsia), • diarrea, • reacciones alérgicas (hipersensibilidad).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si nota entumecimiento u hormigueo alrededor de la boca, dolores musculares o calambres y convulsiones debe informar a su médico inmediatamente.
Estos pueden ser síntomas de que sus niveles de calcio son demasiado bajos (hipocalcemia).
En un pequeño número de pacientes con insuficiencia cardiaca, su enfermedad empeoró después de tomar Parareg.
También se observó hipotensión (presión sanguínea baja) en un número muy pequeño de estos pacientes.
Se desconoce si se deben a Parareg o no, ya que el número de casos es muy bajo.
5.
CONSERVACIÓN DE PARAREG
Mantenga Parareg fuera del alcance y de la vista de los niños.
Este medicamento no precisa condiciones especiales de conservación.
No use Parareg después de la fecha de caducidad que aparece en la caja y en el blister.
La fecha de caducidad es el último día del mes que se indica.
(o) No use Parareg después de la fecha de caducidad que aparece en la caja y en el frasco.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Parareg
El principio activo es cinacalcet.
Cada comprimido recubierto con película contiene 30 mg, 60 mg o 90 mg de cinacalcet (como clorhidrato).
Los demás componentes son: • Almidón de maíz pregelatinizado • Celulosa microcristalina • Povidona • Crospovidona • Estearato de magnesio • Sílice anhidra coloidal.
Los comprimidos están recubiertos con: • Cera de Carnauba • Opadry verde (que contiene lactosa monohidrato, hipromelosa, dióxido de titanio (E171), triacetato de glicerol, FD & C Blue (E132), óxido de hierro amarillo (E172)) • Opadry transparente (que contiene hipromelosa, macrogol)
La tinta de marcar contiene: goma laca, óxido de hierro negro (E172).
64 Aspecto del producto y contenido del envase
Parareg es un comprimido recubierto con película de color verde claro.
Tienen forma oval y están marcados “ 30”, “ 60” o “ 90” en una cara y “ Amgen” en la otra.
Parareg se presenta en blísters de comprimidos recubiertos con película de 30 mg, 60 mg o 90 mg.
Cada caja contiene 14, 28 u 84 comprimidos.
Parareg se presenta en frascos de comprimidos recubiertos con película de 30 mg, 60 mg o 90 mg contenidos en una caja.
Cada frasco contiene 30 comprimidos.
Es posible que no se comercialicen todos los tamaños de envase.
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Holanda
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italia
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
65
European Medicines Agency
EMEA/ H/ C/ 216
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PAXENE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Paxene?
Paxene es un vial que contiene un concentrado para formar una solución para perfusión (goteo en una vena).
Un vial contiene 6 mg/ ml del principio activo paclitaxel.
¿Para qué se utiliza Paxene?
Paxene es un medicamento contra el cáncer.
Se utiliza en el tratamiento de las enfermedades siguientes: • sarcoma avanzado de Kaposi vinculado al SIDA (un cáncer de piel que suele darse en pacientes con SIDA), cuando ha fracasado el tratamiento con antraciclinas (otro tipo de medicamento contra el cáncer), • cáncer metastático de mama (el cáncer de mama que se ha extendido a otras partes del cuerpo), cuando han fracasado o no están indicados otros tratamientos, • cáncer avanzado de ovario, en combinación con cisplatino (otro medicamento contra el cáncer), • cáncer metastático de ovario, cuando han fracasado otros tratamientos (como los tratamientos combinados que contienen platino), • cáncer de pulmón no microcítico, en combinación con cisplatino, en pacientes que no son candidatos a intervención quirúrgica ni a radioterapia.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Paxene?
El tratamiento con Paxene debe ser administrado por un oncólogo (especialista en cáncer) en una unidad especializada en tratamientos oncológicos.
Para prevenir una reacción alérgica grave, todos los pacientes han de tratarse primero con corticosteroides (medicamentos antiinflamatorios), antihistamínicos (para reducir la hinchazón y el picor) y antagonistas H2 (para reducir el ácido del estómago).
Paxene se administra en perfusión durante 3 horas (a veces 24 horas) mediante una bomba de perfusión, cada dos a tres semanas.
La dosis, frecuencia de administración y duración del tratamiento dependen del tipo de cáncer que se esté tratando y de los medicamentos oncológicos que se administren junto con él.
Para más información, consulte el prospecto.
Mientras este esqueleto permanece en su sitio, la célula 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged no puede dividirse y acaba muriendo.
Paxene afecta también a las células no cancerosas, como las células sanguíneas, con los consiguientes efectos secundarios.
¿Qué tipo de estudios se han realizado con Paxene?
Paxene es muy parecido a otro medicamento autorizado que contiene paclitaxel (Taxol), y los estudios que avalan el uso de este último se emplearon también para avalar el uso de Paxene.
La empresa fabricante utilizó también datos publicados en revistas científicas.
Paxene se estudió en 107 pacientes con sarcoma de Karposi.
En los estudios que avalan su empleo en otros cánceres participaron más 1300 pacientes (cáncer metastático de mama:
312 pacientes; cáncer metastático de ovario:
120 pacientes; cáncer avanzado de ovario: más de 900 pacientes; cáncer de pulmón: más de 1000 pacientes).
Paxene se utilizó con otros medicamentos anticancerosos y se comparó con otros tratamientos.
Los criterios principales de valoración de la eficacia fueron las tasas de respuesta (porcentaje de pacientes en los que el cáncer respondió al tratamiento), el tiempo que tardó la enfermedad en seguir progresando y el aumento de la supervivencia.
¿Qué beneficios ha demostrado tener Paxene durante los estudios?
El tratamiento con Paxene mejora la tasa de respuestas de diversos tumores.
En algunos casos, esas tasas fueron significativamente mejores que con el tratamiento anticanceroso habitual.
Se ha observado también que Paxene mejora el tiempo de supervivencia en algunos tipos de cáncer.
Estos estudios se usaron para poder recomendar la forma de utilizar el medicamento: para más información, consulte el Resumen de las características del producto, que forma también parte del EPAR.
¿Cuál es el riesgo asociado a Paxene?
El efecto secundario más frecuente en los pacientes tratados con Paxene solo es la supresión de la médula ósea, que produce neutropenia grave (recuento bajo de glóbulos blancos), trombocitopenia (recuento bajo de plaquetas) y anemia (recuento bajo de glóbulos rojos).
Otros efectos secundarios frecuentes son neuropatía (trastornos de los nervios: entumecimiento de manos y pies y sensación de hormigueo), somnolencia (sueño), artralgia (dolor articular), mialgia (dolor muscular) y reacciones en el sitio de inyección, como eritema (enrojecimiento), dolor a la palpación, decoloración de la piel o hinchazón.
Para conocer todos los efectos secundarios observados con Paxene, consulte el prospecto.
Paxene no debe usarse en personas hipersensibles (alérgicas) al paclitaxel, el aceite de ricino polioxietilenado o cualquiera de los demás componentes.
Paxene no debe utilizarse en pacientes: • con enfermedad hepática grave, • con infecciones graves incontroladas, • que estén embarazadas o en período de lactancia, • que tengan un recuento de neutrófilos (un tipo de glóbulo blanco) inferior a 1.500 células/ mm3 (o inferior a 1.000 células/ mm3 cuando se use para tratar el sarcoma de Kaposi).
¿Por qué se ha aprobado Paxene?
El Comité de Medicamentos para Uso Humano (CHMP) decidió que los beneficios de Paxene son mayores que sus riesgos en el tratamiento del sarcoma avanzado de Kaposi vinculado al SIDA, el cáncer metastático de mama, el cáncer avanzado de ovario en combinación con cisplatino, el cáncer metastático de ovario en que haya fracasado un tratamiento combinado que contenga platino y el cáncer de pulmón no microcítico.
Recomendó por tanto que se autorizase su comercialización.
Otras informaciones sobre Paxene:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Paxene a Norton Healthcare Limited el 19 de julio de 1999.
La autorización de comercialización se renovó el 19 de julio de 2004.
El texto completo del EPAR de Paxene puede encontrarse aquí.
11-2006.
©EMEA 2006
2/ 2
EU Numero
Marca de fantasia Dosis
Forma Farmacéutica
Vía de administración
Primario
Contenido
Tamaños de envases
EU/ 1/ 99/ 113/ 001
Paxene
6 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Frasco (vidrio) 5 ml
1 frasco
EU/ 1/ 99/ 113/ 002
Paxene
6 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Frasco (vidrio) 25 ml
1 frasco
EU/ 1/ 99/ 113/ 003
Paxene
6 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Frasco (vidrio) 16.7 ml
1 frasco
EU/ 1/ 99/ 113/ 004
Paxene
6 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Frasco (vidrio) 50 ml
1 frasco
1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Paxene 6 mg/ ml concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 6 mg/ ml de paclitaxel (30 mg de paclitaxel en 5 ml ó 100 mg de paclitaxel en 16.7 ml ó 150 mg de paclitaxel en 25 ml ó 300 mg de paclitaxel en 50 ml).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Paxene es una solución transparente, viscosa, incolora o ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Paxene está indicado para el tratamiento de pacientes con: – sarcoma avanzado de Kaposi vinculado al SIDA (SIDA-SK), para los cuales ha fracasado una terapia a base de antraciclinas liposomales – carcinoma metastático de mama (CMM), bien refractarios al tratamiento estándar que incluye antraciclina, o bien que no pueden recibirlo – carcinoma avanzado de ovario (AOC) con enfermedad residual (> 1 cm) tras laparotomía inicial, en combinación con cisplatino como tratamiento de primera línea – carcinoma metastático de ovario (CMO), refractarios al tratamiento combinatorio que incluye platino y excluye taxanos, como tratamiento de segunda línea. – carcinoma de pulmón no microcítico (CPNM) que son candidatos para cirugía potencialmente curativa y/ o radioterapia, en combinación con cisplatino.
Los datos de eficacia que respaldan esta indicación son limitados.
En la sección 5.1 se presenta un resumen de los estudios pertinentes.
4.2 Posología y forma de administración
Dosificación y administración
Paxene sólo debe ser utilizado bajo control de un oncólogo cualificado, en una unidad especializada en la administración de agentes citotóxicos (ver sección 6.6).
Todos los pacientes deberán recibir una premedicación con corticosteroides, antihistamínicos y antagonistas H2 antes de la administración de Paxene.
A continuación se recomienda un régimen de premedicación: dexametasona (8-20 mg) administrado por vía oral (12 y 6 horas) o por vía intravenosa (30-60 minutos) antes de Paxene, clorfeniramina 10 mg por vía intravenosa o un antihistamínico equivalente 30 a 60 minutos antes de Paxene y cimetidina (300 mg) o ranitidina (50 mg) por vía intravenosa 30 a 60 minutos antes de Paxene.
En caso de reacciones de hipersensibilidad graves, deberán estar disponibles las correspondientes medicaciones de apoyo.
2 Paxene deberá administrarse mediante un dispositivo de control de la perfusión (bomba) utilizando un tubo y conectores que no sean de PVC.
Durante la perfusión de Paxene se unirá al tubo intravenoso un filtro en línea con una membrana microporosa no superior a 0,22 μ m (ver sección 6.6).
Para más información sobre el uso de cisplatino en el tratamiento del carcinoma avanzado de ovario y del carcinoma de pulmón no microcítico, consulte el Resumen de las Características del Producto de Cisplatino.
Sarcoma de Kaposi vinculado al SIDA:
La dosis recomendada de Paxene es de 100 mg/ m2, administrada en una perfusión intravenosa de 3 horas, cada dos semanas.
Cáncer metastático de mama y ovario (tratamiento de segunda línea):
La dosis recomendada de Paxene es de 175 mg/ m2, administrada en una perfusión intravenosa de 3 horas, cada tres semanas.
Carcinoma avanzado de ovario (tratamiento de primera línea):
Aunque se están investigando otros regímenes/ combinaciones de dosificación, se recomienda un régimen de combinación de Paxene y cisplatino.
Dependiendo de la duración de la perfusión, se recomiendan dos pautas de dosificación para Paxene:
Paxene a dosis de 175 mg/ m2 administrado como perfusión intravenosa de 3 horas seguida 75 mg/ m2 de cisplatino cada tres semanas o Paxene a dosis de 135 mg/ m2 como perfusión de 24 horas, seguido 75 mg/ m2 de cisplatino. cada tres semanas.
Carcinoma avanzadote pulmón no microcítico:
La dosis recomendada de Paxene es 175 mg/ m2 administrado como perfusión intravenosa de 3 horas, seguido de una dosis de cisplatino de 80 mg/ m2 cada tres semanas.
Ajuste de la dosis durante el tratamiento
Carcinoma metastático de mama, cáncer de ovario y carcinoma de pulmón no microcítico:
La administración de Paxene no debe reanudarse hasta que el número de neutrófilos y de plaquetas no haya alcanzado un mínimo de 1.500 células/ mm3 y 100.000 células/ mm3 respectivamente.
La dosificación de Paxene deberá reducirse en un 25% en los ciclos sucesivos de Paxene en pacientes que experimenten mucositis (Grado 2 o peor).
Sarcoma de Kaposi vinculado al SIDA:
No se deberán administrar más ciclos de Paxene hasta que el recuento de neutrófilos sea como mínimo de 1.000 células/ mm3 y el recuento de plaquetas sea como mínimo de 75.000 células/ mm3.
En los pacientes que experimenten neutropenia grave (neutrófilos < 500 células/ mm3 durante una semana o más), neuropatía periférica severa o mucositis (grado 3 o peor) durante el tratamiento con Paxene se deberá reducir la dosis en un 25% hasta 75 mg/ m2 en los ciclos sucesivos.
Poblaciones especiales
Pacientes cuya función hepática es deficiente:
No se dispone de información adecuada para recomendar alteraciones de la dosis en pacientes con insuficiencia hepática de leve a moderada (ver sección 4.4 y 5.2).
Los pacientes con una disfunción hepática grave, no deben ser tratados con paclitaxel.
3 Pacientes con deterioro de la función renal:
Hasta la fecha no se ha realizado ningún estudio en pacientes con deterioro de la función renal y la información disponible no permite recomendar dosificaciones (ver sección 5.2).
Uso pediátrico:
Hasta el momento no se ha establecido la eficacia y la seguridad del producto en niños (menores de 18 años).
Por lo tanto, no se recomienda el uso de paclitaxel en pediatría.
4.3 Contraindicaciones
Pacientes que tienen antecedentes de hipersensibilidad grave al paclitaxel o al aceite de ricino polioxietilenado.
Disfunción hepática grave.
Recuento de neutrófilos inicial < 1.500 células/ mm3 (1.000 células/ mm3 en pacientes con sarcoma de Kaposi vinculado al SIDA).
Infecciones concurrentes graves y no controladas.
Embarazo y lactancia.
4.4 Advertencias y precauciones especiales de empleo
Paxene contiene también aceite de ricino polietoxilado, que puede causar una reacción alérgica.
Antes de la administración de Paxene los pacientes deben recibir regularmente una premedicación constituida por corticoesteroides, un antihistamínico y un antagonista del receptor H2 para prevenir toda reacción grave de hipersensibilidad (ver sección 4.2).
Cuando Paxene y cisplatino se utilizan en combinación se administrará en primer lugar Paxene (ver sección 4.5)
Los síntomas menores, tales como enrojecimiento o erupciones cutáneas no requieren la interrupción del tratamiento.
Sin embargo, las reacciones graves, tales como una hipotensión que necesita tratamiento, una disnea que requiera el uso de broncodilatadores, una reacción edematosa con vasodilatación o una urticaria generalizada, requieren la interrupción inmediata del paclitaxel y el uso de una terapia sintomática agresiva.
Los pacientes que experimentan reacciones graves no deben exponerse nuevamente al producto.
Los pacientes deben ser controlados atentamente durante los primeros ciclos de tratamiento.
En caso de reacción de hipersensibilidad grave deberá disponerse del tratamiento de soporte adecuado.
Paclitaxel ocasiona aplasia medular (particularmente neutropenia).
Por ello, todos los pacientes deben ser sometidos a recuentos hematológicos completos y frecuentes durante el tratamiento.
Los pacientes con un recuento de neutrófilos inicial < 1.500 células/ mm3 (< 1.000 células/ mm3 para el sarcoma de Kaposi vinculado al SIDA) no podrán recibir paclitaxel.
4 Los pacientes no deberán recibir más ciclos de paclitaxel hasta que el recuento de neutrófilos aumente hasta ≥ 1.500 células/ mm3 (> 1.000 células/ mm3 para los pacientes con sarcoma de Kaposi vinculado al SIDA) y el número de plaquetas aumente hasta un nivel de 100.000 células/ mm3 (≥ 75.000 células/ mm3 para los pacientes con sarcoma de Kaposi vinculado al SIDA).
Los pacientes con una neutropenia grave (< 500 células/ mm3 durante 7 días o más) durante un ciclo con paclitaxel o una sepsis neutropénica, deben recibir una dosis de paclitaxel reducida durante los posteriores ciclos del tratamiento con Paxene (ver sección 4.2).
Mucositis
Los casos de mucositis de moderados a graves son poco frecuentes cuando se han respetado las dosis recomendadas y el esquema de administración de Paxene.
Sin embargo, si hay que continuar con el tratamiento en el caso de reacciones moderadas a graves, es necesario reducir la dosis de paclitaxel en los siguientes ciclos de Paxene (ver sección 4.2).
La neuropatía, principalmente la neuropatía sensorial periférica, se produce con mucha frecuencia y habitualmente es de intensidad leve a moderada.
La neuropatía periférica grave se produjo en el 3% de los pacientes tratados con la dosis y pauta recomendadas de Paxene.
En el tratamiento del CPNM y el tratamiento de primera línea del cáncer de ovario, la administración de paclitaxel en perfusión de 3 horas en combinación con cisplatino produjo una mayor incidencia de neurotoxicidad grave que la observada con paclitaxel como agente único y ciclofosfamida seguida de cisplatino.
Si se produce neuropatía periférica grave, los beneficios de un tratamiento continuado deben compararse con los riesgos.
Sin embargo, si el tratamiento tiene que continuarse, es necesario reducir la dosis de paclitaxel en todos los ciclos posteriores de Paxene (ver sección 4.2).
En los pacientes tratados con paclitaxel, los casos de anomalías graves de la conducción cardíaca son raros.
Durante la administración de paclitaxel se han observado ligeros cambios del electrocardiograma.
No se recomienda monitorización cardiaca, salvo en pacientes con anomalías graves de la conducción o arritmias.
En el caso raro de que se produzcan anomalías graves de la conducción o arritmias, se recomienda aplicar una terapia apropiada y una monitorización cardiaca permanente durante los siguientes ciclos de tratamiento.
Se han registrado casos de hipotensión, de hipertensión y de bradicardia durante la administración de paclitaxel, pero, en general, los pacientes permanecen asintomáticos y no requieren terapia.
Adicionalmente, en los estudios de CMM y CMO con Paxene se dieron casos de taquicardia, palpitaciones y síncope.
Por ello, se recomienda proceder a una monitorización frecuente de las funciones vitales durante las primeras horas de la perfusión de Paxene.
En los estudios de CMM y CMO un total de dos pacientes padecieron insuficiencia cardiaca congestiva de grado 4.
Se ha observado un solo caso de insuficiencia cardiaca relacionada con Paxene en el estudio clínico del Sarcoma de Kaposi vinculado al SIDA (SK-SIDA).
Los acontecimientos cardiovasculares graves se observaron más frecuentemente en pacientes con CPNM que en el caso del carcinoma de mama o de ovario.
No hay pruebas de que la toxicidad del paclitaxel aumente cuando se
5 administra como una perfusión de 3 horas a pacientes con una función hepática ligeramente anormal.
Cuando se administra como perfusión de mayor duración, se podría observar un aumento de la mielosupresión en pacientes con insuficiencia hepática de moderada a grave.
Se debe vigilar de cerca a los pacientes por si desarrollan mielosupresión profunda (ver sección 4.2).
No se dispone de información adecuada para recomendar alteraciones de la dosis en pacientes con insuficiencia hepática de leve a moderada (ver sección 5.2).
No hay datos disponibles sobre pacientes con colestasis basal grave.
Los pacientes con insuficiencia hepática grave no deben ser tratados con paclitaxel.
Raramente, se han descrito casos de colitis pseudomembranosa, incluyendo casos en pacientes que no han recibido tratamiento concomitante con antibióticos.
Esta reacción debe ser considerada en el diagnóstico diferencial de casos de diarrea grave o persistente que ocurren durante o poco después del tratamiento con paclitaxel.
Como Paxene contiene alcohol (392 mg/ ml), deberá tenerse en cuenta la aparición de posibles efectos sobre el SNC y otros efectos (ver sección 4.7).
Paclitaxel, especialmente en combinación con radiación del pulmón y/ o gemcitabina, independientemente del orden cronológico, podría contribuir al desarrollo de neumonitis intersticial.
Como otros citostáticos genotóxicos, paclitaxel puede tener efectos genotóxicos.
Se aconseja a los pacientes masculinos tratados con Paxene que eviten procrear durante el tratamiento y hasta seis meses después de su finalización.
4.5 Interacción con otros medicamentos y otras formas de interacción
Hasta la fecha, no se ha realizado ningún estudio clínico formal sobre la interacción de Paxene con otros medicamentos.
Cuando Paxene se administra como parte de un régimen de combinación con cisplatino, se recomienda administrar primeramente Paxene y después cisplatino.
Cuando se administra paclitaxel antes del cisplatino, el perfil de seguridad de paclitaxel coincide con el descrito para el uso de un solo agente.
Cuando el paclitaxel se administró después del cisplatino, los pacientes mostraron una mielosupresión más profunda y una reducción de aproximadamente el 20% en el aclaramiento de paclitaxel.
Ya que la eliminación de doxorrubicina y sus metabolitos activos se puede reducir cuando paclitaxel y doxorrubicina se utilizan en combinación, Paclitaxel se debe administrar 24 horas despues de doxorrubicina.
Debido a que el paclitaxel se metaboliza por el sistema del citocromo P450, isoenzimas CYP 3A4 y 2C8, es necesario prestar atención a la utilización de otros medicamentos conocidos por inhibir (p. ej., eritromicina, fluoxetina, gemfibrozil, antifúngicos con imidazol) o inducir (p. ej., rifampicina, carbamacepina, fenitoína, fenobarbital, efavirenz, nevirapina) estas enzimas, ya que éstos podrían modificar la farmacocinética del paclitaxel.
La administración concomitante de ketoconazol, un conocido y potente inhibidor de la CYP3A4, no inhibe la eliminación del paclitaxel en los pacientes; por lo tanto, se pueden administrar los dos medicamentos juntos sin ajustar la dosis.
Otros datos sobre la posibilidad de que se produzcan interacciones medicamentosas entre el paclitaxel y otros sustratos/ inhibidores de la CYP3A4 son limitados.
6 inferior (p < 0,05) en presencia de nelfinavir y ritonavir, pero no en presencia de indinavir.
No se dispone de suficiente información con otros inhibidores de proteasas.
Por ello, es necesario ser particularmente prudente durante la administración de Paxene en pacientes tratados simultáneamente con inhibidores de proteasas
4.6 Embarazo y lactancia
Una dosis intravenosa de paclitaxel de 0,6 mg/ kg/ día produce el desarrollo de toxicidad reproductiva y fetal en ratas.
Paxene está contraindicado en caso de embarazo.
Deberá informarse a las mujeres de que deben usar métodos anticonceptivos eficaces para evitar el embarazo durante la terapia con Paxene y que deben informar inmediatamente a su médico si quedan embarazadas.
Paxene está contraindicado durante la lactancia.
Se ignora si paclitaxel se excreta por la leche materna.
Por lo tanto se debe interrumpir la lactancia natural durante el tratamiento con Paxene.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Después de una perfusión de Paxene, la capacidad de los pacientes para realizar tareas que requieren cierta destreza (conducir, utilizar máquinas, etc.) puede estar reducida debido a la cantidad de alcohol contenida en Paxene (ver sección 4.4 y 6.1).
4.8 Reacciones adversas
Monoterapia
Las siguientes reacciones adversas se refieren a 166 pacientes con CMM y 120 con CMO tratadas con 175 mg/ m2 de Paxene administrado en forma de una perfusión de 3 horas como quimioterapia de segunda línea en dos estudios clínicos y se consideraron posiblemente o probablemente relacionados con Paxene.
Como la población con sarcoma de Kaposi vinculado al SIDA es muy específica, se presentan por separado los datos de seguridad de un estudio clínico de 107 pacientes con sarcoma de Kaposi vinculado al SIDA al final de la Sección 4.8.
El principal problema observado de toxicidad dosis-dependiente de Paxene es una aplasia medular.
Se produjo neutropenia grave (< 500 células/ mm3) en el 26% de los pacientes tratados con Paxene durante la totalidad del período de tratamiento.
El 19% de los pacientes experimentó neutropenia grave durante > 7 días.
Se observó trombocitopenia en el 6% de los pacientes.
El dos por ciento de los pacientes experimentó un nadir en su recuento de plaquetas < 50.000 células/ mm3.
Se observó anemia (Hb < 11 g/ dl) en aproximadamente el 9% de los pacientes tratados, pero sólo fue grave en menos del 1% (Hb < 8 g/ dl).
Se ha observado neuropatía en el 18% de los pacientes tratados.
Se han observado parestesia en el 48% de los pacientes.
Se produjo neuropatía y parestesia grave en el 3% y 5% de los pacientes, respectivamente.
Tras el primer ciclo se puede producir neuropatía periférica que puede empeorar al aumentar la exposición a paclitaxel.
La neuropatía periférica fue la causa del abandono de paclitaxel en unos pocos casos.
Los síntomas sensoriales habitualmente mejoraron o se resolvieron a los pocos meses de suspender el paclitaxel.
Las neuropatías preexistentes resultantes de tratamientos anteriores no son una contraindicación para el tratamiento con paclitaxel.
El otro trastorno del sistema nervioso más frecuentemente registrado fue la somnolencia, que afectó al 14% de los pacientes.
Se registró artralgia en el 32% de todos los pacientes (5% grave) y mialgia en el 47% (6% grave).
7 Las reacciones locales en el lugar de la inyección, incluyendo también las reacciones secundarias a una extravasación, en general fueron leves y consistieron en eritema, sensibilidad, despigmentación o hinchazón en el lugar de la inyección, pero pueden dar lugar a celulitis.
Se ha registrado en raras ocasiones la recurrencia de reacciones de la piel en el punto de la extravasación previa tras la administración de paclitaxel en un punto diferente (fenómeno conocido como “ recuerdo”).
No existe un tratamiento específico conocido contra las reacciones de extravasación.
En la tabla siguiente se presentan una serie de reacciones adversas asociadas a la administración de paclitaxel como agente único en forma de perfusión de 3 horas en enfermedad metastásica (286 pacientes tratados en los estudios clínicos de Paxene y 812 pacientes tratados en otros estudios clínicos de paclitaxel) y los notificados en el seguimiento post-comercialización de paclitaxel*.
Cuando exista una diferencia en la incidencia de reacciones adversas entre Paxene y otros estudios clínicos de paclitaxel, se presentará la incidencia más frecuente.
La frecuencia de las reacciones adversas enumeradas a continuación se ha clasificado empleando las siguientes expresiones convencionales:
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Infecciones e infestaciones:
Muy frecuentes: infecciones (incluye herpes simplex, candidiasis oral, faringitis, rinitis)
Frecuentes: síndrome gripal Poco frecuentes: infecciones graves, choque séptico
Raras*: neumonía
Trastornos de la sangre y del sistema linfático:
Muy frecuentes: neutropenia grave, leucopenia grave, trombocitopenia, anemia, mielosupresión
Frecuentes: fiebre neutropénica
Poco frecuentes: anemia grave
Muy raras*: leucemia mieloide aguda, síndrome mielodisplásico Trastornos del sistema inmunológico:
Muy frecuentes: reacciones de hipersensibilidad menor (fundamentalmente rubor y exantema)
Poco frecuentes: hipersensibilidad (retardada), reacciones de hipersensibilidad importantes que requieren tratamiento (p. ej., hipotensión, edema angioneurítico, disnea, urticaria generalizada)
Raras*: reacciones anafilácticas
Muy raras*: choque anafiláctico (incluye hipersensibilidad mortal)
Trastornos del metabolismo y de
Muy frecuentes: anorexia
la nutrición:
8 Poco frecuentes: deshidratación, pérdida y aumento de peso
Trastornos psiquiátricos
Muy raras*: estado de confusión
Trastornos del sistema nervioso:
Muy frecuentes: neuropatía (fundamentalmente periférica), parestesia, somnolencia
Frecuentes: neuropatía grave (fundamentalmente periférica), mareo, nerviosismo, insomnio, depresión, forma de pensar anormal, hipocinesia, marcha anormal, hipostesia, disgeusia, cefalea.
Raras: neuropatía motora (con resultado de debilidad distal menor)
Muy raras*: encefalopatía aguda, neuropatía autónoma (con resultado de íleo paralítico e hipotensión ortostática), convulsiones
Trastornos oculares:
Poco frecuentes: sequedad ocular, ambliopía, defectos del campo visual
Muy raras*: trastornos del nervio óptico y/ o visuales (escotoma centelleante), especialmente en pacientes que han recibido dosis superiores a las recomendadas
Trastornos del oido y del laberinto:
Frecuentes: tinnitus Muy raras: pérdida de audición sensorineural, vértigo
Trastornos cardíacos:
Frecuentes: taquicardia, palpitación, bradicardia, síncope
Poco frecuentes*: insuficiencia cardiaca congestiva, cardiomiopatía, taquicardia ventricular asintomática, taquicardia con bigeminidad, bloqueo AV y síncope, infarto de miocardio
Muy raras*: fibrilación auricular Trastornos vasculares
Muy frecuentes: hipotensión
Frecuentes: vasodilatación (enrojecimiento)
Poco frecuentes: tromboflebitis, hipertensión, trombosis
Muy raras*: choque Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: disnea, epístaxis Raras: efusión pleural, fibrosis pulmonar
Muy raras*: tos, hipertensión pulmonar
Trastornos gastrointestinales:
Muy frecuentes: náusea, vómitos, diarrea, inflamación de la mucosa, estreñimiento, estomatitis,, dolor abdominal
9 Frecuentes: sequedad de boca, úlcera bucal, melena, dispepsia
Muy raras*: obstrucción intestinal, perforación intestinal, colitis pseudomembranosa, colitis isquémica, trombosis mesentérica, enterocolitis necrotizante, esofaguitis, ascitis, pancreatitis aguda
Trastornos hepatobiliares:
Muy raras*: necrosis hepática, encefalopatía hepática
Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes: alopecia Frecuentes: afecciones cutáneas pasajeras, piel seca, dermatitis exfoliativa, prurito, erupción cutánea, acné, cambios leves y transitorios en las uñas
Poco frecuentes: cambios en la pigmentación de las uñas o decoloración en la base de la uña
Raras*: eritema
Muy raras*: síndrome de Stevens-Johnson, necrolisis epidérmica, eritema multiforme, urticaria, onicólisis (los pacientes en tratamiento deben usar protección solar en manos y pies)
Trastornos musculoesqueléticos y Muy frecuentes: artralgia, mialgia del tejido conjuntivo:
Frecuentes: dolor óseo, calambres en las piernas, miastenia, dolor de espalda
Trastornos renales y urinarios:
Frecuentes: disuria
y Muy frecuentes: astenia, dolor, edema, incluyendo períférico
de y facial Frecuentes: reacciones leves en el lugar de la inyección (eritema, sensibilidad, despigmentación o hinchazón, dolor, extravasación, pueden dar lugar a celulitis y ulceración de la piel), malestar, dolor de pecho, escalofríos, pirexia.
Pruebas analíticas:
Frecuentes: aumento importante de las transaminasas, aumento importante de la fosfatasa alcalina
Poco frecuentes: elevación importante de la bilirrubina
10 Terapia de combinación
La siguiente descripción se refiere a dos ensayos clínicos principales realizados para la quimioterapia de primera línea en cáncer de ovario (paclitaxel + cisplatino: más de 1.050 pacientes) y dos ensayos clínicos de Fase III para el tratamiento del CPNM avanzado (paclitaxel + cisplatino: más de 360 pacientes) (ver sección 5.1).
Cuando se administró en forma de perfusión de 3 horas como quimioterapia de primera línea del cáncer de ovario, las pacientes tratadas con paclitaxel seguido de cisplatino experimentaron con mayor frecuencia y gravedad neurotoxicidad, artralgia/ mialgia e hipersensibilidad que las pacientes tratadas con ciclofosfamida seguida de cisplatino.
La mielosupresión parecía ser menos frecuente y grave con paclitaxel que una perfusión de 3 horas seguida de cisplatino en comparación con ciclofosfamida seguida de cisplatino.
La neurotoxicidad, fundamentalmente la neurotoxicidad periférica, parecía ser más frecuente y grave con una perfusión de 175 mg/ m2 durante 3 horas (85% neurotoxicidad, 15% severa) que con una perfusión de 135 mg/ m2 durante 24 horas (25% neuropatía periférica, 3% grave) cuando paclitaxel se combinaba con cisplatino.
En los pacientes con CPNM y cáncer de ovario tratados con paclitaxel durante 3 horas seguido de cisplatino, no hay un aumento aparente de la incidencia de neurotoxicidad grave.
La neuropatía periférica puede producirse tras el primer ciclo y puede empeorar al aumentar la exposición a paclitaxel.
En unos pocos casos, la neuropatía periférica fue la causa de la suspensión de paclitaxel.
Los síntomas sensoriales habitualmente mejoraron o se resolvieron pocos meses después de la suspensión de paclitaxel.
Las neuropatías preexistentes resultantes de tratamientos anteriores no son una contraindicación para el tratamiento con paclitaxel.
En ocho ensayos clínicos publicados (8 ensayos de Fase III) que incluyeron a 4.735 pacientes con cáncer de ovario avanzado y en doce ensayos clínicos publicados (un ensayo numeroso de Fase II y once ensayos de Fase III) que incluyeron 4.315 pacientes con CPNM tratados con paclitaxel y regímenes que contenían platino, se observaron efectos no deseables comparables a los del tratamiento con paclitaxel como agente único.
Asimismo, en casos muy raros se produjo íleo, efectos sobre el aclaramiento de creatinina, electrólitos anormales (p. ej. hiponatremia, hipomagnesemia), hiperglucemia, tos y neumonía.
En casos muy raros se ha descrito neumonitis en pacientes que recibían radioterapia concomitante y/ o gemcitabina.
Sarcoma de Kaposi vinculado al SIDA
Las siguientes reacciones adversas se refieren a 107 pacientes con SIDA-KS tratados con 100 mg/ m2 de Paxene administrado en forma de perfusión de 3 horas como quimioterapia de segunda línea en un estudio clínico y que posiblemente o probablemente estaban relacionadas con Paxene.
Salvo en el caso de reacciones hematológicas y hepáticas (véase más arriba), generalmente la frecuencia y gravedad de las reacciones adversas en los pacientes con SIDA-KS fueron similares a las observadas en pacientes con otros tumores sólidos tratados con paclitaxel en monoterapia.
La aplasia medular fue la principal toxicidad limitante de la dosis de Paxene.
Se produjo neutropenia grave (< 500 células/ mm3) en el 20% y 39% de los pacientes durante el primer ciclo de tratamiento y durante todo el período de tratamiento respectivamente.
La neutropenia estuvo presente durante > 7 días en el 41% y durante 30-35 días en el 8% de los pacientes.
La neutropenia desapareció a los 35 días en todos los pacientes a los que se hizo seguimiento.
La incidencia de neturopenia de grado 4 con una duración de 7 días o más fue del 22%.
Se describió fiebre neutropénica relacionada con Paxene en el 14% de los pacientes.
Se produjeron tres episodios sépticos (2,8%) durante la administración de Paxene que estuvieron relacionados con el medicamento y que resultaron ser mortales.
En < 3% de los
11 pacientes se registraron episodios hemorrágicos relacionados con Paxene, siendo la hemorragia localizada.
Se observó anemia (Hb < 11 g/ dl) en 61% de los pacientes y fue grave (Hb < 8 g/ dl) en el 10%.
Fueron necesarias transfusiones sanguíneas en el 21% de los pacientes.
Entre los pacientes (> 50% que tomaban inhibidores de la proteasa) con función hepática inicial normal, un 28%, 43% y 44% presentaron un aumento de la bilirrubina, la fosfatasa alcalina y la AST (SGOT), respectivamente.
Para cada uno de estos parámetros, los aumentos fueron graves en el 1% de los casos.
4.9 Sobredosis
No existe ningún antídoto para una sobredosificación de Paxene.
En ese caso, el paciente debe ser monitorizado y recibir un tratamiento para las principales toxicidades esperadas que son la supresión de la médula ósea, la mucositis y las neuropatías periféricas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos (taxanos), código ATC:
L01C D01.
La sustancia activa contenida en Paxene es el paclitaxel.
El mecanismo exacto de la acción antitumoral del paclitaxel no se conoce.
Se piensa que favorece la unión de microtúbulos a partir de los dímeros de la tubulina, impidiendo la despolimerización.
La estabilización da lugar a la inhibición de la dinámica habitual de reorganización de la red microtubular, esencial para las funciones de interfase y de mitosis celular.
Además el paclitaxel induce la formación de haces de microtúbulos durante todo el ciclo celular y la creación de múltiples ásteres de microtúbulos durante la mitosis.
Cáncer metastático de mama:
En un estudio multicéntrico, abierto en fase III, en el cual participaron 172 mujeres, se investigó la eficacia y seguridad de Paxene (175 mg/ m² administrado durante 3 horas en intervalos de tres semanas) en el cáncer metastático de mama refractario.
La tasa de respuesta clínica fue del 18,5%, la mediana del tiempo de progresión fue de 2,8 meses (IC:
2,1 - 3,3 meses) y la mediana del tiempo de supervivencia fue 9,9 meses (IC:
7,8 - 13,1 meses).
Los resultados obtenidos con Paxene son prácticamente similares a los publicados en estudios de fase III de paclitaxel.
Cáncer avanzado de ovario (tratamiento de primera línea):
Se evaluó la eficacia y seguridad de paclitaxel en dos ensayos principales controlados, randomizados (frente a ciclofosfamida 750 mg/ m2 / cisplatino 75 mg/ m2).
En el primer ensayo, más de 650 pacientes con cáncer de ovario primario de grado IIb-c, III o IV, recibieron un máximo de 9 ciclos de tratamiento de paclitaxel (175 mg/ m2 durante más de 3 horas) seguido de cisplatino (75 mg/ m2) o control.
El segundo ensayo importante evaluó un máximo de 6 ciclos de paclitaxel (135 mg/ m2 durante 24 horas) seguido de cisplatino (75 mg/ m2) o control en más de 400 pacientes con cáncer de ovario primario de grado III/ IV, con > 1 cm de enfermedad residual tras laparotomía exploradora o con metástasis distantes.
Aunque no se compararon directamente entre sí las dos diferentes posologías de paclitaxel, en ambos ensayos los pacientes tratados con paclitaxel en combinación con cisplatino presentaron un tiempo hasta la progresión significativamente mayor (Estudio 1: mediana 15,3 meses frente a 11,5 meses, p < 0,001; Estudio 2: mediana 17 meses frente a 13 meses, p < 0,001 y un tiempo de supervivencia mayor (Estudio 1: mediana 36 meses frente a 26 meses, p= 0,0016; Estudio 2: mediana 36 meses frente a 24 meses, p < 0,001) y en el Estudio 1 un porcentaje de respuesta significativamente mayor (Estudio 1:
59% frente a 45%, p= 0,014; Estudio 2:
60% frente a 50%, NS), cuando se comparaba con el tratamiento estándar.
En las pacientes con cáncer avanzado de ovario a las que se les administró una perfusión de paclitaxel/ cisplatino de 3 horas
12 se observó una mayor neurotoxicidad, artralgia/ mialgia, pero una menor mielosupresión en comparación con las pacientes que habían recibido ciclofosfamida/ cisplatino.
Cáncer metastático de ovario (tratamiento de segunda línea):
En un estudio multicéntrico, abierto en fase II extendida, en el cual participaron 120 mujeres, se investigó la eficacia y seguridad de Paxene (175 mg/ m² administrado durante 3 horas en intervalos repetidos de tres semanas) en el cáncer metastático avanzado de ovario.
La tasa de respuesta clínica fue 21,7% (IC:
14,7 - 31,1%), la mediana del tiempo de progresión fue de 4,1 meses (IC:
3,3 - 4,9 meses) y la mediana del tiempo de supervivencia fue 13,4 meses (IC:
11,5 - 15,0 meses).
Los resultados obtenidos con Paxene son prácticamente similares a los de los estudios de fase III de paclitaxel publicados.
Carcinoma de pulmón no microcítico:
La eficacia de la combinación paclitaxel/ cisplatino se ha demostrado en dos ensayos randomizados, controlados en pacientes con CPNM localmente avanzado o metastático.
En el primer estudio, 332 pacientes con CPNM localmente avanzado o metastático fueron randomizados para recibir cisplatino (80 mg/ m2) en combinación con tenipósido (100 mg/ m2, n= 166) o cisplatino (80 mg/ m2) y paclitaxel (175 mg/ m2; n= 166).
No se produjo ninguna ventaja en la supervivencia (9,5 frente a 9,9 meses) o en la supervivencia sin progresión (5,1 frente a 5,0 meses) con cisplatino/ paclitaxel frente a cisplatino/ tenopósido.
Sin embargo, los elevados porcentajes de respuesta (37% frente a 26%), el menor número de efectos secundarios globales y la mejoría en la calidad de vida a corto plazo con cisplatino/ paclitaxel frente a cisplatino/ tenopósido, se consideraron resultados importantes en una población paliativa.
La neurotoxicidad periférica de grado 2 ó 3 se observó más frecuentemente con cisplatino/ paclitaxel (29% frente a 6%).
En el segundo estudio, 599 pacientes con enfermedad de grado IIIB o IV se randomizaron para recibir cisplatino (75 mg/ m2) y etopósido (100 mg/ m2; n= 200) o cisplatino (75 mg/ m2) y una dosis baja de paclitaxel (135 mg/ m2; n= 198) o cisplatino (75 mg/ m2) y una dosis alta de paclitaxel (250 mg/ m2) con G-CSF (n= 201).
La mediana de la supervivencia en cada grupo que contenía paclitaxel no fue significativamente diferente en comparación con etopósido/ cisplatino (p= 0,097 y 0,090 para la dosis alta de paclitaxel y la dosis baja de paclitaxel, respectivamente).
Con respecto a la supervivencia libre de progresión, se observaron resultados altamente significativos para el grupo de paclitaxel a dosis alta en comparación con etopósido/ cisplatino (p= 0,007).
Los porcentajes de respuesta favorecieron en gran medida a los grupos que contenían paclitaxel [13%, 30% y 26% para el etopósido/ cisplatino, dosis alta de paclitaxel (p < 0,001 frente a etopósido/ cisplatino) y los regímenes de paclitaxel a dosis baja (p= 0,003 frente a etopósido/ cisplatino), respectivamente].
Una mayor proporción de pacientes tratados con paclitaxel tuvieron una mejor calidad de vida a corto plazo.
Sin embargo, la neurotoxicidad de grado 3 fue significativamente más común en el grupo de dosis alta de paclitaxel frente a etopósido/ cisplatino (40% frente a 21%).
Sarcoma de Kaposi vinculado al SIDA:
La eficacia y seguridad de Paxene se investigaron en un único estudio no comparativo de 107 pacientes con SK avanzado, tratados previamente con quimioterapia sistémica.
En el estudio, la mayoría de los pacientes habían recibido factor estimulante de colonias de granulocitos (G-CSF).
El criterio de valoración primario fue la mejor respuesta tumoral.
Se administró a los pacientes una perfusión de 3 horas de Paxene 100 mg/ m2 cada 14 días.
De los 107 pacientes, 63 se consideraron resistentes a las antraciclinas liposomales.
Este subgrupo de pacientes se consideró que constituía la población de eficacia principal.
Más de la mitad de las respuestas
13 fueron evidentes después de los tres primeros ciclos de tratamiento.
En pacientes resistentes a antraciclinas liposomales, los porcentajes de respuesta fueron comparables para los pacientes que nunca habían recibido un inhibidor de la proteasa (55,6%) y para aquellos que habían recibido uno como mínimo 2 meses antes del tratamiento con Paxene (60,9%).
La mediana del tiempo hasta la progresión en la población principal fue 468 días (95% IC 257 -NE).
La mediana de la supervivencia para Paxene no se pudo calcular, aunque el límite inferior del 95% fue 617 días en los pacientes de la población principal.
5.2 Propiedades farmacocinéticas
Después de la administración intravenosa del producto, las concentraciones plasmáticas disminuyen de manera bifásica o trifásica.
La disposición del paclitaxel es no-lineal (dependiendo de la concentración), es decir que la tasa de exposición del organismo al producto aumenta más de lo que podría preverse con el aumento de la dosis.
Según los estudios in vitro, la tasa de unión a proteínas plasmáticas varía de 88 a 98%.
A pesar de este valor elevado, el paclitaxel se distribuye ampliamente en los tejidos.
Cáncer metastático de mama:
Los parámetros farmacocinéticos de paclitaxel a dosis de, 175 mg/ m2 administrados durante 3 horas a 13 pacientes con cáncer de mama fueron los siguientes: la concentración máxima (Cmax) fue 3,890 ng/ ml, el área bajo la curva de la concentración plasmática frente al tiempo (AUC) fue 14,090 ng·h/ ml y el aclaramiento (CL) fue 13.3 l/ h/ m2.
Cáncer metastático de mama o cáncer de ovario:
Los parámetros farmacocinéticos de paclitaxel a dosis de, 175 mg/ m2 administrados durante 3 horas a 5 pacientes con cáncer de mama y a 3 pacientes con cáncer de ovario fueron los siguientes: la concentración máxima (Cmax) fue 4,213 ng/ ml, el área bajo la curva de la concentración plasmática frente al tiempo (AUC) fue 12,603 ng·h/ ml y el aclaramiento (CL) fue 20.4 l/ h/ m2.
La excreción renal sólo tiene una importancia menor en la eliminación total ya que como promedio sólo el 10% de la dosis se excreta por la orina sin sufrir modificación.
La principal vía de eliminación es su metabolismo, seguido de la eliminación biliar; en 6 pacientes, entre el 39 y el 87% de la dosis intravenosa (175 mg/ m²) fue excretada en las heces, con un promedio de tan sólo 10% de la dosis excretada como paclitaxel no modificado.
Se han detectado varios metabolitos pero sólo tres de ellos han podido ser identificados:
6 alfa-hidroxipaclitaxel, 3’ -para-hidroxipaclitaxel y 6 alfa, 3’ -para-dihidroxipaclitaxel.
6 alfa-hidroxipaclitaxel es el componente principal que ha sido excretado en las heces.
Estudios in vitro han demostrado que CYP2C8 y 3A4 están implicados respectivamente, en la formación del 6 alfa-hidroxipaclitaxel y del 3’ -para-dihidroxipaclitaxel.
Sarcoma de Kaposi vinculado al SIDA:
Tras la administración de una dosis intravenosa de 100 mg/ m2 administrada como perfusion de 3 horas a 19 pacientes con sarcoma de Kaposi vinculado al SIDA, las concentraciones máximas alcanzadas oscilaron de 761 a 2.860 ng/ ml (media 1.530) y la media del área debajo de la curva de la concentración plasmática respecto al tiempo (AUC) fue de 5.619 ng·h/ ml (intervalo 2.609-9.428).
El aclaramiento fue 20,6 l/ h/ m2 (intervalo 11-38) y el volumen de distribución fue 291 l/ m2 (intervalo 121-638).
El promedio de la semivida de eliminación terminal fue de 23,7 horas (intervalo 12-33).
14 5.3 Datos preclínicos sobre seguridad
Carcinogénesis, mutagénesis, disminución de la fertilidad:
Los estudios han demostrado que el paclitaxel tiene una acción mutágenica in vivo (test sobre micronúcleos en ratones); sin embargo no ha inducido ninguna mutación en el test de Ames o en el test de mutación genética CHO/ HGPRT (Chinese hamster ovary/ hypoxanthine-guanine phosphoribosyl transferase).
El potencial carcinógeno del paclitaxel no ha sido objeto de estudio.
No obstante, el paclitaxel pertenece a una clase de sustancias potencialmente carcinógenas por su mecanismo de acción.
Además, se sabe que el paclitaxel ocasiona una disminución de la fertilidad y una toxicidad para el feto en la rata, a dosis bajas (0,6 mg/ kg/ día).
Los estudios llevados a cabo en animales indican que el paclitaxel produce efectos adversos e irreversibles en los órganos reproductores masculinos, a niveles clínicamente relevantes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Aceite de ricino polioxietilenado, ácido cítrico (anhidro) y etanol (aproximadamente 392 mg/ ml).
6.2 Incompatibilidades
No se aconseja que el producto no diluido esté en contacto con equipos o aparatos de PVC utilizados en la preparación de las soluciones para perfusión.
Para minimizar la exposición del paciente al DEHP [di-(2-etilhexil)ftalato], que podría proceder de bolsas o de recipientes de PVC, las soluciones de Paxene diluidas se deben conservar en botellas (de vidrio o de polipropileno) o en bolsas de plástico (de polipropileno o de poliolefina) y administrar por medio de equipos de inyección de polietileno.
Ya que no existen estudios de compatibilidad, no se debe mezclar este medicamento con otros medicamentos.
6.3 Periodo de validez
2 años en el vial cerrado.
La estabilidad química, física y microbiológica del producto no empleado, producto no diluido que queda en el vial, ha sido demostrada hasta 28 días cuando es conservado a temperatura inferior a 25 °C.
El medicamento no empleado debe eliminarse de acuerdo con los procedimientos establecidos para los agentes citotóxicos.
Tras la dilución, la estabilidad química y física durante su uso en bolsas de perfusión de polipropileno se ha demostrado hasta 24 horas a temperatura inferior a 25 °C.
Desde un punto de vista microbiológico, el producto diluido debería emplearse inmediatamente.
Si no es así, el tiempo de conservación y las condiciones previas a su empleo, serán responsabilidad del usuario y normalmente no deberían exceder 24 horas de 2 a 8 °C, a menos que la dilución se haya efectuado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
Conservar en el embalaje exterior.
15 6.5 Naturaleza y contenido del recipiente
Existen cuatro formatos diferentes: vial de 30 mg/ 5 ml, vial de 100 mg/ 16,7 ml, vial de 150 mg/ 25 ml y vial de 300 mg/ 50 ml envasados en una caja.
El vial de 30 mg de Paxene es un vial de vidrio transparente (tipo I) de 5 ml provisto de una cápsula flip- off.
El vial de 100 mg de Paxene es un vial de vidrio transparente (tipo I) de 20 ml provisto de una cápsula flip-off.
El vial de 150 mg de Paxene es un vial de vidrio transparente (tipo I) de 30 ml provisto de una cápsula flip-off.
El vial de 300 mg de Paxene es un vial de vidrio transparente (tipo I) de 50 ml provisto de una cápsula flip-off.
6.6 Instrucciones de uso y manipulación y eliminación
Precauciones de preparación y de administración: el paclitaxel es un medicamento anticanceroso citotóxico; Paxene, por lo tanto, como todo compuesto tóxico se debe manipular con precaución.
Se recomienda utilizar guantes, gafas y vestimenta protectora.
En caso de contacto de la solución de Paxene con la piel, lavar inmediata y minuciosamente la parte concernida con agua y jabón.
En caso de contacto de la solución de Paxene con las mucosas, aclarar abundantemente con agua.
Paxene debe prepararse y administrarse exclusivamente por personal cualificado para la manipulación de agentes citotóxicos.
Paxene no debe ser manipulado por mujeres embarazadas.
Preparación para perfusión intravenosa: la solución para perfusión de Paxene se debe diluir antes de ser perfundida.
Paxene se debe diluir en una solución para perfusión de cloruro de sodio al 0,9%, una solución para perfusión de glucosa al 5% o en una solución para perfusión de glucosa al 5% en solución Ringer para obtener una concentración final de 0,3 a 1,2 mg/ ml.
Tras la dilución, la estabilidad en uso química y física del producto en bolsas de polipropileno ha sido demostrada durante al menos 24 horas a temperatura inferior a 25 °C.
Desde el punto de vista microbiológico, el producto diluido deber emplearse inmediatamente.
Si no es el caso, el tiempo de almacenamiento y condiciones utilizadas son responsabilidad de usuario y normalmente no deben superar las 24 horas a una temperatura comprendida entre 2 a 8 °C, excepto en caso de dilución en condiciones asépticas y validadas.
Los medicamentos parenterales se deben examinar visualmente antes de su administración respecto a la presencia de partículas o cualquier decoloración.
Durante la preparación, la solución puede verse turbia, debido al vehículo utilizado en la fórmula.
Las soluciones de Paxene se deben preparar y conservar en envases de vidrio, polipropileno o poliolifen.
Se deben usar equipos de administración que no contienen PVC, por ejemplo, los que están recubiertos de polietileno.
Paxene debe ser administrado a través de un filtro compuesto de una membrana microporosa no superior a de 0,22 µm.
El uso de dispositivos con filtro que incorporan pequeños tubos de entrada y de salida recubiertos de PVC no han dado lugar a una extracción importante de DEHP.
Es indispensable respetar los procedimientos de manipulación y eliminación de los medicamentos citotóxicos.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 113/ 001-002 para 30 mg/ 5 ml y 150 mg/ 25 ml EU/ 1/ 99/ 113/ 003-004 para 100 mg/ 16,7 ml y 300 mg/ 50 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
19 julio de 1999.
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
IVAX Pharmaceutical UK (Runcorn, Cheshire) Aston Lane North Preston Brook Runcorn Cheshire Reino Unido
IVAX Pharmaceuticals s. r. o.
Ostravská 29/ 305 747 70 Opava- Komárov República Checa
El etiquetado y prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
IPAS:
El TAC debe continuar remitiendo los IPAS anualmente
19 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
CARTÓN PAXENE 30 mg/ 5 ml
1.
NOMBRE DEL MEDICAMENTO
Paxene 6 mg/ ml de concentrado para solución para perfusión Paclitaxel
2.
PRINCIPIO(S) ACTIVO(S)
Sustancia activa: paclitaxel 6 mg/ ml (30 mg/ 5 ml)
3.
LISTA DE EXCIPIENTES
También contiene: aceite de ricino polioxietilado; ácido cítrico (anhidro) y 49,7% (v/ v) de etanol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 mg/ ml de concentrado para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Diluir el producto antes de usarlo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
ADVERTENCIA: es necesario diluir
8.
FECHA DE CADUCIDAD
Fecha de caducidad:
22 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar a una temperatura no superior a 25 oC.
Conservar en el embalaje de origen.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar cualquier contenido que no se use según las prácticas para agentes citotóxicos.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norton Healthcare Limited Albert Basin, Royal Docks Londres E16 2QJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 113/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote de fabricación:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Especialidad farmacéutica con receta médica.
15.
INSTRUCCIONES DE USO
Sírvase leer el folleto adjunto
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL ENVASE DE PAXENE 30 mg/ 5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Paxene 6 mg/ ml de concentrado para solución para perfusión (paclitaxel)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
Sírvase leer el folleto adjunto antes de utilizar.
3.
FECHA DE CADUCIDAD
Fecha de caducidad:
4.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote de fabricación:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
30 mg/ 5 ml
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTÓN PAXENE 150 mg/ 25 ml
1.
DENOMINACIÓN DEL MEDICAMENTO
Paxene 6 mg/ ml de concentrado para solución para perfusión (paclitaxel)
2.
PRINCIPIO(S) ACTIVO(S)
Sustancia activa: paclitaxel 6 mg/ ml (150 mg/ 25 ml)
3.
LISTA DE EXCIPIENTES
También contiene: aceite de ricino polioxietilado; ácido cítrico (anhidro) y 49,7% (v/ v) de etanol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 mg/ ml de concentrado para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Diluir el producto antes de usarlo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
ADVERTENCIA: es necesario diluir
8.
FECHA DE CADUCIDAD
Fecha de caducidad:
25 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar a una temperatura no superior a 25 oC.
Conservar en el embalaje de origen.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar cualquier contenido que no se use según las prácticas para agentes citotóxicos.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norton Healthcare Limited Albert Basin, Royal Docks Londres E16 2QJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 113/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote de fabricación:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Especialidad farmacéutica con receta médica.
15.
INSTRUCCIONES DE USO
Sírvase leer el folleto adjunto
26 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL ENVASE DE PAXENE 150 mg/ 25 ml
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Paxene 6 mg/ ml de concentrado para solución para perfusión (paclitaxel)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
Sírvase leer el folleto adjunto antes de utilizar.
3.
FECHA DE CADUCIDAD
Fecha de caducidad:
4.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote de fabricación:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
150 mg/ 25 ml
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTÓN PAXENE 100 mg/ 16.7 ml
1.
DENOMINACIÓN DEL MEDICAMENTO
Paxene 6 mg/ ml de concentrado para solución para perfusión (paclitaxel)
2.
PRINCIPIO(S) ACTIVO(S)
Sustancia activa: paclitaxel 6 mg/ ml (100 mg/ 16.7 ml)
3.
LISTA DE EXCIPIENTES
También contiene: aceite de ricino polioxietilado; ácido cítrico (anhidro) y 49,7% (v/ v) de etanol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 mg/ ml de concentrado para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Diluir el producto antes de usarlo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
ADVERTENCIA: es necesario diluir
8.
FECHA DE CADUCIDAD
Fecha de caducidad:
28 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar a una temperatura no superior a 25 oC.
Conservar en el embalaje de origen.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar cualquier contenido que no se use según las prácticas para agentes citotóxicos.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norton Healthcare Limited Albert Basin, Royal Docks Londres E16 2QJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 113/ 003
13.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote de fabricación:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Especialidad farmacéutica con receta médica.
15.
INSTRUCCIONES DE USO
Sírvase leer el folleto adjunto
29 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL ENVASE DE PAXENE 100 mg/ 16.7 ml
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Paxene 6 mg/ ml de concentrado para solución para perfusión (paclitaxel)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
Sírvase leer el folleto adjunto antes de utilizar.
3.
FECHA DE CADUCIDAD
Fecha de caducidad:
4.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote de fabricación:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
100 mg/ 16.7 ml
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTÓN PAXENE 300 mg/ 50 ml
1.
DENOMINACIÓN DEL MEDICAMENTO
Paxene 6 mg/ ml de concentrado para solución para perfusión (paclitaxel)
2.
PRINCIPIO(S) ACTIVO(S)
Sustancia activa: paclitaxel 6 mg/ ml (300 mg/ 5 ml)
3.
LISTA DE EXCIPIENTES
También contiene: aceite de ricino polioxietilado; ácido cítrico (anhidro) y 49,7% (v/ v) de etanol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 mg/ ml de concentrado para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Diluir el producto antes de usarlo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
ADVERTENCIA: es necesario diluir
8.
FECHA DE CADUCIDAD
Fecha de caducidad:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar a una temperatura no superior a 25 oC.
Conservar en el embalaje de origen.
31 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Desechar cualquier contenido que no se use según las prácticas para agentes citotóxicos.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norton Healthcare Limited Albert Basin, Royal Docks Londres E16 2QJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 113/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote de fabricación:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Especialidad farmacéutica con receta médica.
15.
INSTRUCCIONES DE USO
Sírvase leer el folleto adjunto
32 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL ENVASE DE PAXENE 300 mg/ 50 ml
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Paxene 6 mg/ ml de concentrado para solución para perfusión (paclitaxel)
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
Sírvase leer el folleto adjunto antes de utilizar.
3.
FECHA DE CADUCIDAD
Fecha de caducidad:
4.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote de fabricación:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
300 mg/ 50 ml
PROSPECTO
34 PROSPECTO
Paxene 6 mg/ ml concentrado para solución para perfusión.
Paclitaxel
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
En este prospecto:
1.
Qué es Paxene y para qué se utiliza 2.
Antes de usar Paxene 3.
Cómo usar Paxene 4.
Posibles efectos adversos 5.
Conservación de Paxene 6.
Información adicional
Cada ml contiene:
• 6 mg de paclitaxel como principio activo (equivalente a 30 mg/ 5 ml ó 100 mg/ 16,7 ml, ó a 150 mg/ 25 ml, ó 300 mg/ 50 ml) y • aceite de ricino polioxietilenado; ácido cítrico (anhidro) y alcohol (componentes inactivos).
Titular de la Autorización de comercialización:
Norton Healthcare Limited, Albert Basin, Royal Docks, London E16 2QJ, Reino Unido.
Fabricante:
IVAX Pharmaceuticals s. r. o., Opava- Komárov, República Checa, y IVAX Pharmaceuticals UK (Runcorn, Cheshire), Runcorn, Cheshire, Reino Unido.
1.
QUÉ ES PAXENE Y PARA QUÉ SE UTILIZA
El concentrado para solución para perfusión se llama Paxene.
El nombre común del principio activo es paclitaxel.
Estos agentes se emplean para tratar el cáncer.
Paxene es una solución transparente, entre incolora y amarillenta, un poco espesa, que se suministra en viales que contienen 5 ml, 16,7 ml, y 25 ml y 50 ml de producto concentrado.
Paxene es un concentrado para solución para perfusión que se usa para tratar: • el sarcoma de Kaposi avanzado vinculado al SIDA, cuando otros tratamientos (antraciclinas liposomales) que se han probado no han tenido éxito.
Es un tumor que se produce debido a la proliferación de los vasos sanguíneos en la piel u órganos interiores, y suele aparecer formando zonas de color purpúreo a marrón oscuro, llanas o abultadas, en la piel.
35 • cáncer avanzado de mama, cuando ciertos otros tratamientos (terapia estándar que incluye antraciclina) se han probado sin éxito o bien el paciente no puede recibirlos. • cáncer avanzado de ovario o tumor residual (> 1 cm) tras cirugía inicial, en combinación con cisplatino como tratamiento de primera línea. • cáncer avanzado de ovario, cuando ciertos otros tratamientos (terapia combinatoria que incluye platino y excluye taxanos) se han probado sin éxito (como tratamiento de segunda línea). • cáncer avanzado de pulmón no microcítico si potencialmente no es posible la cirugía curativa y/ o radioterapia, en combinación con cisplatino.
Existe información limitada que respalde el tratamiento de este trastorno.
2.
ANTES DE USAR PAXENE
No use Paxene:
• si es hipersensible (alérgico) a paclitaxel o a cualquiera de los demás componentes de Paxene; • si en algún momento ha tenido problemas de hígado; • si se le ha informado que tiene un recuento muy bajo de células blancas sanguíneas; • si ha sufrido una infección seria incontrolada; • si está embarazada, podría estar embarazada en el futuro o si está dando de mamar.
Tenga especial cuidado con Paxene:
• Antes de comenzar el tratamiento con Paxene y durante el tratamiento, se le realizarán análisis rutinarios de sangre, para verificar que puede continuar el tratamiento con seguridad. • El uso de Paxene no está recomendado para niños (menores de 18 años). • Informe inmediatamente al médico en caso de padecer diarrea grave, o persistente o sangrienta durante o tras el tratamiento con Paxene.
Posibles efectos adversos. • Si está tomando otros medicamentos que pudieran interaccionar con paclitaxel (véase Uso de otros medicamentos).
Embarazo y lactancia:
Informe a su médico si está embarazada, piensa que pudiera estarlo o está dando de mamar antes de recibir el tratamiento con Paxene.
Paxene no puede usarse durante el embarazo, y las mujeres que reciban Paxene no pueden dar de mamar.
Deberán adoptarse precauciones anticonceptivas apropiadas durante la terapia con Paxene.
Se aconseja a los pacientes masculinos tratados con Paxene que eviten procrear durante el tratamiento y hasta seis meses después de su finalización.
Conducción y uso de máquinas:
Paxene contiene alcohol.
Por lo tanto, es posible que no pueda conducir ni utilizar maquinaria con seguridad durante varias horas después del tratamiento.
Consulte a su médico.
Podrá conducir y utilizar maquinaria en los períodos situados entre los tratamientos con Paxene, a menos que se sienta cansado o mareado.
36 Información importante sobre algunos de los componentes de Paxene:
Este producto contiene aproximadamente 50% de volumen de alcohol.
Cada infusión contiene hasta 21 g de alcohol.
Después de una infusión de Paxene su capacidad para conducir o utilizar maquinaria podría verse afectada.
Paxene contiene aceite de ricino polioxietilenado, el cual puede causar una reacción alérgica.
Uso de otros medicamentos:
Consulte a su médico antes de recibir Paxene si Usted: • está tomando ritonavir, nelfinavir, efavirenz, nevirapina (para el tratamiento del SIDA) o cualquier otro medicamento prescrito para su enfermedad; • está tomando cualquier otro medicamento prescrito por un médico para cualquier enfermedad (p. ej., eritromicina, fluoxetina, gemfibrozil, antifúngicos con imidazol, rifampicina, carbamacepina, fenitoína, fenobarbital); • está tomando otros medicamentos que ha comprado para Usted sin receta.
Si ya está siendo tratado con doxorubicina para el cáncer de mama, su primera dosis de paclitaxel se debe administrar 24 horas despues de doxorubicina.
Paxene puede alterar el efecto de otros medicamentos a causa de su elevado contenido en alcohol.
Si consulta con otro médico o visita otro hospital, recuerde informarles acerca de los fármacos que está tomando.
3.
CÓMO USAR PAXENE
El concentrado para solución para perfusión se diluirá y administrará lentamente por una vena durante unas tres horas salvo que se indique otra cosa.
Se calcularán las cantidades (o dosis) de Paxene dependiendo de su superficie corporal en metros cuadrados (m2) y también se tendrá en cuenta el resultado de sus análisis sanguíneos y de su estado de salud.
En caso necesario su médico ajustará la dosis durante el tratamiento.
Sarcoma de Kaposi vinculado al SIDA:
La dosis normal de Paxene es 100 mg/ m2 de superficie corporal.
Se le administrará Paxene cada dos semanas, siempre que los resultados de sus análisis sanguíneos demuestren que es seguro continuar con el tratamiento.
Cáncer avanzado de mama y ovario diseminado (tratamiento de segunda línea):
La dosis normal de Paxene es 175 mg/ m2 de superficie corporal.
Se le administrará Paxene cada tres semanas, siempre que los resultados de sus análisis sanguíneos demuestren que es seguro continuar con el tratamiento.
Cáncer avanzado de ovario (tratamiento de primera línea):
Se pueden administrar dos dosis de Paxene:
Paxene a dosis de 175 mg/ m2 de superficie corporal administrado como una perfusión de 3 horas por una vena, seguido de otro medicamento, cisplatino, cada tres semanas; otra posibilidad es administrar Paxene a dosis de 135 mg/ m2 en forma de perfusión durante 24 horas, seguido de cisplatino, cada tres semanas.
La continuación del tratamiento dependerá de los resultados de sus análisis sanguíneos que demostrarán si es seguro continuar con el tratamiento.
37 Cáncer de pulmón no microcítico:
La dosis habitual de Paxene es 175 mg/ m2 de superficie corporal, seguido de cisplatino cada tres semanas.
Se le administrará este tratamiento siempre que los resultados de sus análisis sanguíneos demuestren que es seguro continuar con el tratamiento.
Para ayudar a evitar las reacciones alérgicas mientras se le administra la inyección, se le dará medicación antes de que comience el tratamiento.
Se le administrará dexametasona (un esteroide) doce, y luego cada seis horas antes de su perfusión, en forma de un comprimido para tragar, o en forma de inyección.
Media hora a una hora antes de la perfusión, se le administrarán dos tipos distintos de inyección (un antihistamínico y un antagonista H2).
Solamente se le administrará la perfusión bajo supervisión médica y se le controlará con regularidad mientras recibe la perfusión para controlar su reacción frente al fármaco.
Si tiene antecedentes de problemas cardíacos, posiblemente se le controlará el ritmo cardíaco.
Si ocurriera cualquier problema durante la perfusión, el personal médico estará disponible para adoptar las medidas necesarias.
4.
POSIBLES EFECTOS ADVERSOS
Los efectos secundarios podrían ocurrir mientras está recibiendo Paxene o después del tratamiento.
Durante el tratamiento, deberá informar al personal médico si no se siente bien.
Si esto ocurre entre ciclos de tratamientos después de que su tratamiento ha terminado, informe a su médico o farmacéutico lo antes posible.
Los posibles efectos secundarios pueden incluir:
• Reacciones alérgicas - este producto contiene aceite de ricino polioxietilenado.
Esto puede causar una reacción alérgica - Usted puede sentirse sin aliento o tener dificultades respiratorias, sentir dolores torácicos, presentar rubor (cara y cuello) y una aceleración del ritmo cardíaco, o una disminución de la presión arterial provocando mareo y sudor.
Pueden aparecer ronchas (inflamación localizada sobre la piel) o inflamación de labios y/ o lengua.
Si cualquiera de estos síntomas se produjera, informe inmediatamente a su médico. • Trastornos de la sangre - descenso transitorio de la cantidad de leucocitos que puede hacerle propenso a las infecciones.
Descenso transitorio de la cantidad de plaquetas que puede causar hemorragias inesperadas (por ejemplo, de la nariz) o contusiones inexplicables.
También puede ocurrir un descenso temporal de la cantidad de células rojas sanguíneas (anemia).
También podría notar que se siente cansado y que su tez se está volviendo más pálida.
En muy raras ocasiones dichos cambios sanguíneos podrían ser permanentes.
También se puede producir muy raramente leucemia (un aumento anormal el número de leucocitos de la sangre). • Problemas cardíacos - puede producirse cambio del ritmo normal del corazón y presión arterial alta/ baja (podría sentirse mareado y comenzar a sudar), trombosis (coágulos sanguíneos).
Muy pocas veces puede ocurrir un fallo cardíaco (que puede causar dificultades para respirar), cardiomiopatía (afectación del músculo cardíaco, que puede causar dificultades para respirar o dolor en el pecho) o ataque al corazón.
Si experimenta palpitaciones, falta de aire o dolor en el pecho, póngase inmediatamente en contacto con su médico). • Trastornos gastrointestinales - tales como náuseas, vómitos, dolor abdominal, estreñimiento, diarrea, indigestión (dispepsia), cambio de color de las heces (melena), boca seca, malestar en la boca y lengua, y pérdida del apetito (anorexia).
Muy raramente puede producirse bloqueo intestinal (íleo), perforación o inflamación intestinal (todos los cuales suelen causar dolor abdominal) e hinchazón abdominal (ascitis).
Diarrea grave, persistente o sangrienta junto con dolor abdominal o
38 fiebre, lo cual podría ser una señal de una inflamación seria del intestino (colitis pseudomembranosa), o diarrea líquida con pérdida de sangre rara vez pueden ocurrir. • Trastornos respiratorios - falta de aire (disnea), sangrado por la nariz (epístaxis), cicatrices pulmonares y líquido alrededor de los pulmones (efusión pleural).
Muy raramente inflamación pulmonar (neumonitis) en pacientes receptores de radioterapia y/ o gemcitabina (otro medicamento para el cáncer), tos y neumonía y estrechamiento de los vasos sanguíneos de los pulmones que podrían provocar dificultad de respiración (hipertensión pulmonar). • Trastornos del metabolismo y la nutrición - pérdida excesiva de agua del cuerpo (deshidratación), aumento de peso y pérdida de peso.
Durante el tratamiento de combinación con platino se puede producir muy raramente unos niveles anormales en los electrólitos (p. ej., disminución del sodio o del magnesio) y niveles altos de azúcar. • Trastornos oculares y auditivos - ojos secos, visión alterada (ambliopía) y zumbido en los oídos (tinnitus) pérdida auditiva e inestabilidad (vértigo).
Raramente o muy raramente debilidad menor de los brazos y de las piernas y parálisis intestinal y ataques epilépticos.
En raras ocasiones pueden producirse pérdidas auditivas sensorineurales. • Trastornos de la piel - tales como piel seca, exantema, picor (prurito), enrojecimiento anormal, descamación y engrosamiento de la piel (dermatitis exfoliativa), acné, pérdida de pelo, cambio del color de uñas o del lecho ungueal y desprendimiento de la placa ungueal del lecho ungueal (onicolisis).
Por ello, usted debe evitar la exposición excesiva de sus manos o pies a la luz del sol durante el tratamiento.
Muy raramente, ronchas (inflamaciones localizadas sobre la piel), manchas rojizas simétricas protuberantes que aparecen habitualmente sobre las extremidades (eritema multiforme), desprendimiento de piel y fiebre (necrolisis epidérmica tóxica) o exantema con ampollas generalizadas que causa úlceras en la piel, boca y área genital y fiebre (síndrome de Stevens-Johnson). • Trastornos del hígado y renales - incremento de la bilirrubina (ictericia) y de enzimas hepáticas tales como la fosfatasa alcalina y la AST (SGOT), dificultades y dolores al orinar (disuria).
Muy raramente se puede producir daño hepático e insuficiencia hepática. • Infecciones - usted puede sufrir escalofríos, fiebre, resfriado, infecciones virales tales como herpes simplex, inflamación de la garganta (faringitis), inflamación de la membrana mucosa de la nariz (rinitis) e infecciones por hongos en la boca (candidiasis oral). • Otros trastornos - hinchazón debido a la acumulación de líquido en los tejidos corporales (edema), sentirse y estar enfermo (malestar), debilidad (astenia), dolor (especialmente en la espalda y en el pecho). • Irritación alrededor del punto de inyección - Piel hinchada, enrojecida, sensible y descolorida.
En caso de sentir cualquier otro trastorno que no esté mencionado en este folleto, informe a su médico o a su farmacéutico.
5.
CONSERVACIÓN DE PAXENE
El concentrado para solución para perfusión se conservará en la farmacia en donde lo prepararán para que se lo administre un médico o enfermera.
Manténgalo fuera de la vista y alcance de los niños.
39 El concentrado para solución para perfusión debe conservarse a una temperatura que no supere los 25 °C en el embalaje exterior.
El concentrado para solución para perfusión no se debe utilizar después de la fecha de caducidad indicada en la etiqueta del frasco.
40 6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. A.
Mayne Pharma (Benelux) N. V.
Tel: + 32 2 332 0315
Luxembourg/ Luxemburg S. A.
Mayne Pharma (Benelux) N. V.
Tel: + 32 2 332 0315
Бълґария IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Magyarország IVAX Drug Research Institute Ltd Tel.: +36 1399 3343
Č eská republika IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Malta Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Danmark IVAX Scandinavia AB Tlf.: + +46 850666300 Deutschland Mayne Pharma (Deutschland) GmbH D-85540 Haar Tel: +49 89 43 77 770
Nederland S. A.
Mayne Pharma (Benelux) N. V.
Tel: + 32 2 332 0315 Norge Mayne Pharma (Nordic) AB, Sverige Tel: + 46 8 672 85 00
Eesti Österreich IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Ελλάδα Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04
Polska IVAX Pharma Poland Sp. z. o. o.
Tel: +48 22 742 04 25
España Combino Pharm, S. L.
Tel.: +34 93 480 88 33
Portugal Mayne Pharma (Portugal) Lda Tel: + 351 21 485 7430
France Mayne Pharma (France) SAS Tel: + 33 1 41 11 28 50
România IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Ireland Mayne Pharma Plc Tel: + 44 1926 821 010
Slovenija Medis, d. o. o.
Tel: +386 1 589 6900
Ísland Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Slovenská republika IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
41 Italia Mayne Pharma (Italia) s. r. l.
Tel: +39 0 81 24 05 911
Suomi/ Finland Mayne Pharma (Nordic) AB, Ruotsi/ Sverige Tel: + 46 8 672 85 00
Κύπρος Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04
Sverige Mayne Pharma (Nordic) AB, Sverige Tel: + 46 8 672 85 00
Latvija IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
United Kingdom Mayne Pharma Plc Tel: + 44 1926 821 010
Lietuva IVAX Pharmaceuticals s. r. o Tel: +370 525 26490
Este prospecto fue aprobado el {fecha}
--------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Información adicional para la preparación de la perfusión
Recomendaciones sobre su manipulación
Paxene es un agente antineoplásico, al igual que con otros compuestos potencialmente tóxicos, debe ser manipulado con el cuidado necesario.
Se recomienda el uso de guantes, gafas y vestimenta protectora.
Si la piel entrase en contacto con la solución de Paxene lavar inmediatamente la piel de forma minuciosa con agua y jabón.
Si Paxene entrase en contacto con las membranas mucosas, se deben enjuagar minuciosamente las membranas con abundante agua.
Paxene debe prepararse y administrarse exclusivamente por personal cualificado para la manipulación de agentes citotóxicos.
Paxene no debe ser manipulado por mujeres embarazadas.
Preparación de la solución para perfusión
Paxene se debe diluir antes de la perfusión, en condiciones asépticas.
Se debe diluir Paxene en una solución para perfusión de cloruro de sodio al 0,9%, en una solución para perfusión de glucosa al 5%, o en una solución para perfusión de glucosa al 5% en solución Ringer para obtener una concentración final de 0,3 a 1,2 mg/ ml.
Tras la dilución, la estabilidad química y física durante el uso del producto en bolsas de polipropileno para perfusión ha sido demostrada durante al menos 24 horas a temperatura inferior a 25 °C.
Desde un punto de vista microbiológico, el producto diluido debería emplearse inmediatamente.
Si no es así, el tiempo de conservación y las condiciones de almacenamiento previas a su empleo, serán responsabilidad del usuario y normalmente no deberían exceder de 24 horas de 2 a 8 °C, a menos que la dilución se haya efectuado en condiciones asépticas controladas y validadas.
42 La estabilidad química, física y microbiológica del producto no empleado, producto no diluido que queda en el vial, ha sido demostrada hasta 28 días cuando es conservado a una temperatura inferior a 25 °C.
Otros periodos de tiempo y condiciones de conservación, serán responsabilidad del usuario.
Los productos parenterales se deben inspeccionar visualmente respecto a la presencia de partículas y decoloración antes de la administración.
Después de la preparación, las soluciones pueden parecer opalescentes, atribuible a la formulación del solvente.
Cuando se preparan las soluciones en envases de PVC, puede haber un aumento del nivel de plastificante extraído, DEHP o ftalato de di-(2-etilhexilo) con el tiempo y la concentración.
Por lo tanto, no se recomienda el uso de envases y equipos de administración elaborados de PVC plastificado.
Las soluciones de Paxene se deben preparar y conservar en envases de vidrio, polipropileno o poliolifen.
Se deben usar equipos de administración que no contienen PVC, por ejemplo, los que están recubiertos de polietileno.
Paxene se debe administrar pasándolo a través de un filtro que contiene una membrana microporosa no superior a 0,22 µm.
El uso de dispositivos con filtro que incorporan pequeños tubos de entrada y salida recubiertos de PVC no ha dado lugar a en una extracción importante de DEHP.
Manipulación y eliminación
Se debe cumplir con los procedimientos adecuados para la manipulación y eliminación de los medicamentos citotóxicos.
43
European Medicines Agency
EMEA/ H/ C/ 549
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PEDEA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Pedea?
Pedea es una solución transparente inyectable que se presenta en ampollas.
Pedea contiene el principio activo ibuprofeno.
¿Para qué se utiliza Pedea?
Pedea se utiliza para tratar el conducto arterioso persistente en prematuros nacidos con 6 semanas de antelación o más (es decir, con menos de 34 semanas de edad gestacional).
Se trata de una enfermedad en la que el conducto arterioso (vaso sanguíneo que permite a la sangre sortear los pulmones del niño antes del nacimiento) no se cierra después del parto (es decir, persiste como tal).
Como consecuencia, se producen problemas cardíacos y pulmonares en el niño.
Dado el pequeño número de niños que nacen con conducto arterioso manifiesto es una enfermedad rara, Pedea fue designado "medicamento huérfano” (esto es, que se emplea en enfermedades raras) el 14 de febrero de 2001.
Este medicamento sólo puede obtenerse con receta.
¿Cómo se administra Pedea?
El tratamiento con Pedea sólo debe realizarse en una unidad de cuidados intensivos neonatal bajo la supervisión de un neonatólogo (un especialista en prematuros) con experiencia.
Pedea se administra en tres infusiones cortas (mediante gotero en una vena) durante 15 minutos a intervalos de 24 horas; la primera dosis se debe administrar cuando el niño tiene al menos 6 horas de vida.
Si el conducto arterioso no se cierra en las 48 horas siguientes a la última inyección o si se vuelve a abrir, se puede administrar un segundo ciclo de tres dosis.
Si el trastorno continúa después de este segundo ciclo, puede ser necesaria la intervención quirúrgica.
Pedea no debe utilizarse de forma preventiva (antes de que haya sido demostrado de forma patente el conducto arterioso).
¿Cómo actúa Pedea?
Pedea contiene el principio activo ibuprofeno.
El ibuprofeno se utiliza desde la década de los años 60 como analgésico y antiinflamatorio.
Actúa reduciendo la cantidad de prostaglandinas (mensajeros químicos) existentes en el interior de las células.
Las prostaglandinas también intervienen en el mantenimiento de la permeabilidad del conducto arterioso después del parto, y se cree que ésa es la forma principal de la acción de Pedea en este trastorno.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 Correo electrónico: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Pedea?
Puesto que el ibuprofeno se utiliza desde hace mucho tiempo, el laboratorio presentó información procedente de artículos ya publicados.
También realizó estudios concretos: un estudio con diferentes dosis en 40 prematuros y una comparación con placebo (un tratamiento simulado) en 131 recién nacidos como tratamiento profiláctico (preventivo).
El criterio de valoración de la eficacia fue el cierre del conducto arterioso o la necesidad de operar para cerrarlo.
¿Qué beneficios ha demostrado Pedea durante dichos estudios?
Con la dosis recomendada, la tasa de cierre del conducto arterioso fue del 75% en recién nacidos con 27 a 29 semanas de edad gestacional, y del 33% en recién nacidos con 24 a 26 semanas de edad gestacional.
En el estudio profiláctico comparado, entre los niños que llegaron al equivalente de 36 semanas de edad gestacional hubo que intervenir a 5 de los incluidos en el grupo placebo para cerrarles el conducto arterioso, mientras que no hubo que operar a ninguno de los tratados con Pedea.
No obstante, el estudio tuvo que ser suspendido antes de tiempo debido a los efectos secundarios (problemas renales y pulmonares).
¿Cuáles son los efectos secundarios de Pedea?
Es difícil evaluar la causa de los efectos secundarios de Pedea, porque éstos pueden estar relacionados tanto con el conducto arterioso persistente en sí como con el propio medicamento.
La lista completa de efectos secundarios comunicados sobre Pedea puede consultarse en el prospecto.
Pedea no debe utilizarse en niños con infecciones potencialmente mortales, hemorragias, problemas renales ni cardiopatías congénitas; la lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la aprobación de comercialización de Pedea?
El Comité de Medicamentos de Uso Humano (CHMP) aceptó que los datos presentados por el laboratorio demuestran que Pedea es eficaz en el tratamiento del conducto arterioso persistente y decidió que las ventajas de Pedea superan a sus riesgos para el tratamiento de este trastorno en niños prematuros (de menos de 34 semanas de edad gestacional).
Recomendó que se concediera la autorización de comercialización a Pedea.
Más información sobre Pedea:
La Comisión Europea concedió una autorización de comercialización de Pedea válida para toda la Unión Europea a Oprhan Europe SARL el 29 de julio de 2004.
El expediente de designación de ibuprofeno como medicamento huérfano para el conducto arterioso patente puede consultarse aquí.
La versión completa del EPAR de Pedea puede consultarse aquí.
03-2006
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica Vía de administración Envase
Contenido (concentración) Tamaño de envase
EU/ 1/ 04/ 284/ 001
Pedea
5 mg/ ml
Solución inyectable Vía intravenosa Ampolla (vidrio)
2 ml.
4 ampollas
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Pedea 5 mg/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 5 mg de ibuprofeno.
Cada ampolla de 2 ml contiene 10 mg de ibuprofeno.
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente de incolora a amarilla pálida.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del conducto arterioso persistente hemodinámicamente significativo en recién nacidos prematuros menores de 34 semanas de edad gestacional.
4.2 Posología y forma de administración
Sólo para uso intravenoso.
El tratamiento con Pedea sólo deberá realizarse en una unidad de cuidados intensivos neonatal bajo la supervisión de un neonatólogo con experiencia.
Un ciclo de terapia se define como tres dosis intravenosas de Pedea administradas a intervalos de 24 horas.
La dosis de ibuprofeno se ajusta conforme al peso corporal de la siguiente manera:
- 1ª inyección:
10 mg/ kg,
- 2ª y 3ª inyección:
5 mg/ kg.
Si el conducto arterioso no se cierra en las 48 horas posteriores a la última inyección o si se vuelve a abrir, se podrá administrar un segundo ciclo de 3 dosis, de la forma indicada anteriormente.
Si el trastorno continúa después de un segundo ciclo de terapia, entonces podrá ser necesaria la intervención quirúrgica del conducto arterioso persistente.
Forma de administración:
Pedea deberá administrarse en forma de una infusión corta durante 15 minutos, preferiblemente sin diluir.
En caso necesario, el volumen de la inyección podrá ajustarse con solución inyectable de cloruro sódico 9 mg/ ml (0,9%) o con solución inyectable de glucosa 50 mg/ ml (5%).
Deberá desecharse cualquier parte de la solución sin utilizar.
El volumen total de la solución inyectada deberá tener en cuenta el volumen total diario de líquidos administrados.
En caso de producirse anuria u oliguria manifiesta después de la primera o la segunda dosis, deberá posponerse la próxima dosis hasta que la excreción de orina vuelva a los niveles normales.
4.3 Contraindicaciones
Pedea está contraindicado en neonatos con:
- infección que pueda poner la vida en peligro;
- hemorragia activa, especialmente hemorragia intracranial o gastrointestinal;
2
- trombocitopenia o coagulopatías;
- insuficiencia renal significativa;
- enfermedad cardíaca congénita en la que sea necesario la persistencia del conducto arterioso
para un flujo sanguíneo pulmonar o sistémico satisfactorio (p. ej. atresia pulmonar, tetralogía de Fallot grave, coartación aórtica grave);
- enterocolitis necrosante conocida o sospecha de la misma;
- hipersensibilidad al ibuprofeno o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Antes de administrar Pedea, deberá realizarse una exploración ecocardiográfica adecuada a fin de detectar un conducto arterioso persistente hemodinámicamente significativo y de excluir la hipertensión pulmonar y la enfermedad cardíaca congénita dependiente del conducto.
Ya que el uso profiláctico en los primeros 3 días de vida (comenzando en las 6 horas siguientes al parto) en recién nacidos prematuros menores de 28 semanas de edad gestacional ha sido asociado a un aumento de los efectos adversos pulmonares y renales, Pedea no deberá utilizarse de forma profiláctica (véanse los epígrafes 4.8 y 5.1).
En concreto, se comunicó hipoxemia grave con hipertensión pulmonar en 3 recién nacidos en el plazo de una hora de la primera infusión y remitió en el plazo de 30 minutos después de comenzar la terapia con óxido nítrico inhalado.
Ya que se ha demostrado que el ibuprofeno in vitro desplaza la bilirrubina de su lugar de fijación a la albúmina, podría haber un aumento del riesgo de encefalopatía bilirrubínica en recién nacidos prematuros (véase el epígrafe 5.2).
Por lo tanto, el ibuprofeno no deberá utilizarse en recién nacidos con hiperbilirrubinemia sin conjugar marcada.
Al tratarse de un antiinflamatorio no esteroideo (AINE), el ibuprofeno podría enmascarar los signos y síntomas habituales de una infección.
Por lo tanto, Pedea deberá utilizarse con cautela en presencia de una infección.
Pedea deberá administrarse con precaución a fin de evitar la extravasación y una posible irritación resultante en los tejidos.
Ya que el ibuprofeno podriá inhibir la agregación plaquetaria, se deberá monitorizar a los neonatos prematuros por si hubiera signos de hemorragia.
Debido a que el ibuprofeno puede disminuir el aclaramiento de los aminoglicósidos, se recomienda un control estricto de sus niveles séricos durante la administración concomitante de ibuprofeno.
Al igual que otros AINE, se recomienda una monitorización de cerca de la función renal y gastrointestinal.
En recién nacidos prematuros menores de 27 semanas de edad gestacional, se demostró que el índice de cierre del conducto arterioso era bajo con la pauta posológica recomendada (véase el epígrafe 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
Al tratarse de un AINE, el ibuprofeno puede interaccionar con los siguientes medicamentos:
- diuréticos: el ibuprofeno puede reducir el efecto de los diuréticos; los diuréticos pueden aumentar
el riesgo de nefrotoxicidad de los AINE en pacientes deshidratados.
- anticoagulantes: el ibuprofeno puede aumentar el efecto de los anticoagulantes y aumentar el riesgo
de hemorragias.
- corticosteroides: el ibuprofeno puede aumentar el riesgo de hemorragia gastrointestinal.
- óxido nítrico: ya que los dos medicamentos inhiben la función plaquetaria, la combinación puede
en teoría aumentar el riesgo de hemorragias.
- otros AINE: deberá evitarse el uso concomitante de más de un AINE debido al aumento del riesgo
de reacciones adversas.
3
- aminoglicósidos: debido a que el ibuprofeno puede disminuir el aclaramiento de los
aminoglicósidos, la administración concomitante de estos puede aumentar el riesgo de nefrotoxicidad y ototoxicidad (véase el epígrafe 4.4).
4.6 Embarazo y lactancia
No procede.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
En la actualidad, se dispone de datos de aproximadamente 1.000 recién nacidos prematuros de la literatura con ibuprofeno y de los ensayos clínicos con Pedea.
Es difícil evaluar la causalidad de los efectos adversos comunicados en recién nacidos prematuros ya que podrían estar relacionados con las consecuencias hemodinámicas del conducto arterioso persistente al igual que con los efectos directos del ibuprofeno.
A continuación se enumeran los efectos adversos comunicados, por sistemas y por frecuencia.
Las frecuencias se definen como: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) y poco frecuentes (> 1/1.000, < 1/100).
Trombocitopenia, neutropenia
Hemorragia intraventricular, leucomalacia periventricular
Trastornos respiratorios, torácicos y mediastínicos
Hipoxemia
Trastornos gastrointestinales
Enterocolitis necrosante, perforación intestinal Poco frecuentes:
Trastornos renales y urinarios
Oliguria, retención de líquidos, hematuria Poco frecuentes:
Fallo renal agudo
Exploraciones complementarias
Aumento de la creatinina en sangre, disminución del sodio en sangre
En un ensayo clínico curativo en 175 recién nacidos prematuros menores de 35 semanas de edad gestacional, la incidencia de displasia broncopulmonar a las 36 semanas de edad posconcepcional fue de 13/ 81 (16%) para indometacina frente a 23/ 94 (24%) para ibuprofeno.
En un ensayo clínico en el que se administró Pedea de forma profiláctica durante las primeras 6 horas de vida, se comunicó hipoxemia grave con hipertensión pulmonar en 3 recién nacidos menores de 28 semanas de edad gestacional.
Esto se produjo en el plazo de una hora de la primera infusión y remitió en el plazo de 30 minutos después de la inhalación de óxido nítrico.
4.9 Sobredosis
No se han descrito casos de sobredosis con ibuprofeno intravenoso en recién nacidos prematuros.
Sin embargo, se han descrito casos de sobredosis en recién nacidos y niños que recibieron ibuprofeno por vía oral: se ha observado depresión del SNC, convulsiones, trastornos gastrointestinales, bradicardia, hipotensión, apnea, insuficiencia renal y hematuria.
4 Se ha comunicado que una sobredosis masiva (hasta más de 1000 mg/ kg) induce coma, acidosis metabólica e insuficiencia renal transitoria.
Todos los pacientes se recuperaron con tratamiento convencional.
Se ha publicado únicamente un fallecimiento registrado: tras una sobredosis de 469 mg/ kg, un niño de 16 meses desarrolló un episodio apneico con convulsiones y una neumonía por aspiración mortal.
El tratamiento de una sobredosis de ibuprofeno consiste principalmente en un tratamiento de apoyo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros preparados cardíacos, código ATC:
C01 EB16
El ibuprofeno es un AINE que presenta una actividad antiinflamatoria, analgésica y antipirética.
El ibuprofeno es una mezcla racémica de enantiómeros S(+) y R(-).
Los estudios in vivo e in vitro indican que el isómero S(+) es el responsable de la actividad clínica.
El ibuprofeno es un inhibidor no selectivo de la ciclooxigenasa, produciendo una reducción de la síntesis de prostaglandinas.
Ya que las prostaglandinas están implicadas en la persistencia del conducto arterioso después del nacimiento, se cree que este efecto es el mecanismo principal de acción del ibuprofeno en esta indicación.
En un estudio de dosis y respuesta con Pedea en 40 recién nacidos prematuros, el índice de cierre del conducto arterioso asociado a la pauta posológica de 10-5-5 mg/ kg fue del 75% (6/ 8) en neonatos de 27-29 semanas de gestación y del 33% (2/ 6) en neonatos de 24-26 semanas de gestación.
El uso profiláctico de Pedea en los primeros 3 días de vida (comenzando en las 6 horas siguientes al parto) en recién nacidos prematuros menores de 28 semanas de edad gestacional se asoció a un aumento de la incidencia de insuficiencia renal y efectos adversos pulmonares, incluyendo hipoxia, hipertensión pulmonar y hemorragia pulmonar, en comparación con el uso curativo.
Por el contrario, se asoció una menor incidencia de hemorragia intraventricular neonatal de grado III-IV y de ligadura quirúrgica al uso profiláctico de Pedea.
5.2 Propiedades farmacocinéticas
Aunque se observa una gran variabilidad en la población prematura, se determinan concentraciones plasmáticas máximas alrededor de 35-40 mg/ l después de la dosis de carga inicial de 10 mg/ kg al igual que después de la última dosis de mantenimiento, indistintamente de la edad gestacional y posnatal.
Las concentraciones residuales son de aproximadamente 10-15 mg/ l 24 horas después de la última dosis de 5 mg/ kg.
Las concentraciones plasmáticas del enantiómero S son mucho más altas que las del enantiómero R, lo que refleja una inversión quiral rápida de la forma R a la forma S en una proporción similar a los adultos (aproximadamente 60%).
El volumen de distribución aparente medio es 200 ml/ kg (62 a 350 según diversos estudios).
El volumen de distribución central podría depender del estado del conducto y reducirse a medida que se cierra el mismo.
La velocidad de eliminación es notablemente inferior que en niños mayores y en adultos, y se ha calculado que la semivida de eliminación es de aproximadamente 30 horas (16– 43).
El aclaramiento de ambos enantiómeros aumenta con la edad gestacional, al menos entre los límites de 24 a 28 semanas.
Los estudios in vitro indican que, al igual que otros AINE, el ibuprofeno se fija en gran medida a la albúmina plasmática, aunque esto parece ser significativamente menor (95%) en comparación con el
El ibuprofeno compite con la bilirrubina en la fijación a la albúmina en el suero de los recién nacidos y, como consecuencia, la fracción de bilirrubina libre podría aumentar con concentraciones altas de ibuprofeno.
En recién nacidos prematuros, el ibuprofeno redujo de forma significativa las concentraciones plasmáticas de las prostaglandinas y de sus metabolitos, especialmente PGE2 y 6-ceto-PGF-1-alfa.
Se mantuvieron niveles bajos hasta 72 horas en neonatos que recibieron 3 dosis de ibuprofeno, mientras que se observaron aumentos posteriores, a las 72 horas tras una sola dosis de ibuprofeno.
5.3 Datos preclínicos sobre seguridad
No existen datos preclínicos que se consideren relevantes para la seguridad clínica más allá de los datos incluidos en otros epígrafes de este Resumen de las características del producto.
A excepción de un estudio de toxicidad tras una sola dosis, no se han realizado estudios adicionales en animales jóvenes con Pedea.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Trometamol Cloruro sódico Hidróxido sódico (para ajustar el pH) Ácido clorhídrico al 25% (para ajustar el pH) Agua para inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en el epígrafe 6.6.
Pedea Solución no deberá entrar en contacto con ninguna solución ácida, como por ejemplo ciertos antibióticos o diuréticos.
Deberá aclararse la vía de infusión entre cada administración del producto (véase el epígrafe 6.6).
6.3 Periodo de validez
4 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Ampolla incolora de vidrio tipo 1.
Pedea se suministra en envases de 4 ampollas de 2 ml.
6.6 Instrucciones de uso y manipulación
Al igual que todos los productos parenterales, las ampollas de Pedea deberán inspeccionarse visualmente por si hubiera partículas y para comprobar la integridad del recipiente antes del uso.
Las ampollas están destinadas a un solo uso, deberá desecharse cualquier parte sin utilizar.
6 No debe utilizarse clorhexidina para desinfectar el cuello de la ampolla porque no es compatible con la solución de Pedea.
Por tanto, para realizar la asepsia de la ampolla antes de su uso, se recomienda utilizar etanol 60% o bien alcohol isopropílico 70%.
Con el fin de evitar toda interacción con la solución de Pedea durante la desinfección del cuello de la ampolla con un antiséptico, la ampolla debe estar completamente seca antes de su apertura.
El volumen requerido para administrarse al recién nacido se determinará según el peso corporal, y deberá inyectarse por vía intravenosa en forma de una infusión corta durante 15 minutos, preferiblemente sin diluir.
Utilice únicamente solución inyectable de cloruro sódico 9 mg/ ml (0,9%) o solución de glucosa 50 mg/ ml (5%) para ajustar el volumen de inyección.
El volumen total de la solución inyectada a recién nacidos prematuros deberá tener en cuenta el volumen total diario de líquidos administrados.
Normalmente deberá respetarse el volumen máximo de 80 ml/ kg/ día en el primer día de vida; este volumen se incrementará de forma gradual durante las siguientes 1-2 semanas (aproximadamente 20 ml/ kg del peso al nacer/ día) hasta un volumen máximo de 180 ml/ kg del peso al nacer/ día.
Antes y después de la administración de Pedea, y a fin de evitar el contacto con cualquier solución ácida, aclare la vía de infusión durante 15 minutos con 1,5 a 2 ml de solución inyectable de cloruro sódico 9 mg/ ml (0,9%) o de glucosa 50 mg/ ml (5%).
Una vez abierta la ampolla, deberá desecharse cualquier parte sin utilizar.
Desde el punto de vista microbiológico, el producto deberá utilizarse de inmediato.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 284/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
29 de julio de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
7 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Orphan Europe SARL, Immeuble “ Le Wilson” 70 avenue du Général de Gaulle F-92800 Puteaux, Francia.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
Pedea 5 mg/ ml solución inyectable Ibuprofeno
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 5 mg de ibuprofeno Cada ampolla de 2 ml contiene 10 mg de ibuprofeno
3.
LISTA DE EXCIPIENTES
Excipientes: trometamol, cloruro sódico, hidróxido sódico (para ajustar el pH), ácido clorhídrico al 25% (para ajustar el pH), agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 ampollas de 2 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso en forma de una infusión corta Léase el prospecto antes del uso Desde el punto de vista microbiológico, el producto deberá utilizarse de inmediato.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
12 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Una vez abierta la ampolla, deberá desecharse cualquier parte sin utilizar.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense- Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 284/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
13 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA AMPOLLA DE CRISTAL (etiqueta blanca pegada a la ampolla)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Pedea 5 mg/ ml inyectable Ibuprofeno IV
2.
FORMA DE ADMINISTRACIÓN
Véase prospecto
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2 ml
6.
NOMBRE DE LA EMPRESA
Orphan Europe
14 B.
PROSPECTO
15 PROSPECTO
Lea todo el prospecto detenidamente antes de administrar este medicamento a su bebé.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a su bebé y no debe Vd. pasarlo a otras personas.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los de su bebé
En este prospecto:
1.
Qué es Pedea y para qué se utiliza 2.
Antes de administrar Pedea a su bebé 3.
Cómo usar Pedea 4.
Posibles efectos adversos 5 Conservación de Pedea 6.
Información adicional
Pedea 5 mg/ ml solución inyectable Ibuprofeno
- El principio activo es ibuprofeno.
Cada ml contiene 5 mg de ibuprofeno.
Cada ampolla de 2 ml
contiene 10 mg de ibuprofeno.
- Los demás componentes son trometamol, cloruro sódico, hidróxido sódico (para ajustar el pH),
ácido clorhídrico al 25% (para ajustar el pH) y agua para inyectables.
Titular de la autorización de comercialización y fabricante:
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Francia
1.
QUÉ ES PEDEA Y PARA QUÉ SE UTILIZA
Pedea es una solución inyectable disponible en cajas de cuatro ampollas de 2 ml.
Mientras el bebé está dentro del útero de la madre, no necesita utilizar los pulmones.
Los fetos tienen un vaso sanguíneo denominado conducto arterioso cerca del corazón que permite que la sangre del bebé no entre en los pulmones y circule por el resto del cuerpo.
Cuando el bebé nace, y comienza a utilizar los pulmones, el conducto arterioso normalmente se cierra.
Sin embargo, en algunos casos, esto no ocurre.
El término médico para esta afección es ‘ conducto arterioso persistente’, es decir, un conducto arterioso abierto.
Esto puede producir problemas cardíacos en su bebé.
Esta afección es mucho más frecuente en los recién nacidos prematuros que en los que nacen a término.
Pedea, al administrarse al bebé, puede ayudar a cerrar el conducto arterioso.
Pedea cierra el conducto arterioso mediante la inhibición de la producción de la prostaglandina, una sustancia química que se produce de forma natural en el cuerpo que mantiene abierto el conducto arterioso.
2.
ANTES DE ADMINISTRAR PEDEA A SU BEBÉ
No administrar Pedea a los bebés:
- si tienen una infección que ponga la vida en peligro que no haya sido tratada;
16
- si tienen coagulopatías;
- si tienen problemas renales;
- si tienen otros problemas en el corazón que requieran que el conducto arterioso permanezca
abierto para mantener una circulación adecuada de la sangre;
- si tienen ciertos problemas en los intestinos;
- si son hipersensibles (alérgicos) al ibuprofeno o a alguno de los demás componentes de Pedea.
Tenga especial cuidado con Pedea
Antes de administrar Pedea a su bebé, se realizará una exploración del corazón del bebé para confirmar que el conducto arterioso está abierto.
Pedea no deberá administrarse en las primeras 6 horas de vida.
El tratamiento con Pedea no deberá utilizarse si se sospecha que su bebé tiene enfermedad hepática, cuyos signos y síntomas incluyen piel y ojos amarillentos.
Si su bebé ya padece una infección que se está tratando, el médico tratará a su bebé con Pedea únicamente después de evaluar cuidadosamente el estado de su bebé.
El personal sanitario deberá administrar Pedea con precaución a su bebé, a fin de evitar daños en la piel y los tejidos circundantes.
El ibuprofeno puede reducir la capacidad de coagulación de la sangre de su bebé.
Por lo tanto, se deberá vigilar a su bebé por si hubiera signos de hemorragia prolongada.
Su bebé puededesarrollar algo de hemorragia en los intestinos y riñones.
A fin de detectar esto, se podrán analizar las heces y la orina de su bebé para determinar la presencia de sangre en los mismos.
Pedea puede reducir la cantidad de orina expulsada por su bebé.
En caso de ser significativa, podrá interrumpirse el tratamiento de su bebé hasta que el volumen de orina vuelva a los niveles normales.
Pedea puede ser menos eficaz en bebés muy prematuros.
Uso de otros medicamentos
Ciertos medicamentos, si se administran junto con Pedea, pueden producir reacciones adversas.
Éstas se mencionan a continuación:
- su bebé puede tener problemas para expulsar la orina y es posible que le hayan recetado
El ibuprofeno podriá reducir el efecto de estos medicamentos.
- a su bebé, le pueden estar administrando anticoagulantes (medicamentos que evitan que la
sangre coagule).
El ibuprofeno podrá aumentar el efecto anticoagulante de este producto.
El
ibuprofeno podriá aumentar el riesgo de hemorragias.
El ibuprofeno
podriá aumentar el riesgo de hemorragias en el estómago y en los intestinos.
- Con el fin de tratar una infección es posible que a su bebé se le administren aminoglicósidos
(una familia de antibióticos).
El ibuprofeno puede aumentar las concentraciones sanguíneas de estos y así incrementar el riesgo de toxicidad sobre el riñón y el oído.
17 3.
CÓMO USAR PEDEA
A su bebé, únicamente le administrará Pedea un profesional del sector sanitario cualificado en una unidad de cuidados intensivos neonatal especial.
Un ciclo de terapia se define como tres inyecciones de Pedea por vía intravenosa administradas a intervalos de 24 horas.
La dosis a administrar se calculará a partir del peso de su bebé.
Son 10 mg/ kg para la primera administración y 5 mg/ kg para la segunda y tercera administración.
Esta cantidad calculada se administrará mediante infusión en una vena durante un período de 15 minutos.
Si después de este primer ciclo de tratamiento, el conducto arterioso no está cerrado o vuelve a abrirse, el médico de su bebé podrá decidir administrar un segundo ciclo de tratamiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pedea puede tener efectos adversos.
Sin embargo, es difícil distinguirlos de complicaciones frecuentes que se producen en bebés prematuros y complicaciones debidas a la enfermedad.
Con Pedea, se han comunicado los siguientes efectos adversos:
- coagulopatías que dan lugar a trastornos hemorrágicos tales como hemorragias en los intestinos
y hemorragias dentro del cráneo;
- problemas respiratorios y hemorragias en los pulmones;
- problemas con el aparato digestivo tales como obstrucción y perforación del intestino;
- problemas renales tales como una disminución del volumen de orina expulsada, sangre en la
orina y fallo agudo de las funciones renales.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo al médico o farmacéutico de su bebé.
5.
CONSERVACIÓN DE PEDEA
Mantener fuera del alcance y de la vista de los niños.
No requiere condiciones especiales de conservación.
No usar una vez superada la fecha de caducidad que figura en la etiqueta.
6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert I laan 48 bus 3 B-1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 B-1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
18 България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0)6074 812160
Č eská republika Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Ně mecko Tel: +49 (0)6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58
Danmark Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 B-1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
Deutschland Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0)6074 812160
Norge Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Österreich Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Rootsi Tlf: +46 8 545 80 230
Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30
France Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania
19 Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Svíþjóð Tel: + 46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Zviedrija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Lietuva Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Š vedija Tel: + 46 8 545 80 230
Este prospecto fue aprobado el
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Al igual que todos los productos parenterales, las ampollas de Pedea deberán inspeccionarse visualmente por si hubiera partículas y para comprobar la integridad del recipiente antes del uso.
Las ampollas están destinadas a un solo uso, deberá desecharse cualquier parte sin utilizar.
Posología y forma de administración
20 Únicamente para uso por vía intravenosa.
El tratamiento con Pedea sólo podrá realizarse en una unidad de cuidados intensivos neonatal bajo la supervisión de un neonatólogo con experiencia.
Un ciclo de terapia se define como tres dosis intravenosas de Pedea administradas a intervalos de 24 horas.
La dosis de ibuprofeno se ajusta al peso corporal de la siguiente forma:
- 1a inyección:
10 mg/ kg,
- 2a y 3a inyección:
5 mg/ kg.
Si el conducto arterioso no se cierra en las 48 horas posteriores a la última inyección o si se vuelve a abrir, se podrá administrar un segundo ciclo de 3 dosis, de la forma indicada anteriormente.
Si el trastorno continúa después de un segundo ciclo de terapia, entonces podrá ser necesaria la intervención quirúrgica del conducto arterioso persistente.
Forma de administración:
Pedea deberá administrarse en forma de una infusión corta durante 15 minutos, preferiblemente sin diluir.
A fin de facilitar la administración, podrá utilizarse una bomba de infusión.
En caso necesario, el volumen de la inyección podrá ajustarse con solución inyectable de cloruro sódico 9 mg/ ml (0,9%) o con solución inyectable de glucosa 50 mg/ ml (5%).
Deberá desecharse cualquier parte de la solución sin utilizar.
El volumen total de la solución inyectada a recién nacidos prematuros deberá tener en cuenta el volumen total diario de líquidos administrados.
Normalmente deberá respetarse el volumen máximo de 80 ml/ kg/ día en el primer día de vida; este volumen se incrementará de forma gradual durante las siguientes 1-2 semanas (aproximadamente 20 ml/ kg del peso al nacer/ día) hasta un volumen máximo de 180 ml/ kg del peso al nacer/ día.
Incompatibilidades
No debe utilizarse clorhexidina para desinfectar el cuello de la ampolla porque no es compatible con la solución de Pedea.
Por tanto, para realizar la asepsia de la ampolla antes de su uso, se recomienda utilizar etanol 60% o bien alcohol isopropílico 70%.
Con el fin de evitar toda interacción con la solución de Pedea durante la desinfección del cuello de la ampolla con un antiséptico, la ampolla debe estar completamente seca antes de su apertura.
Este medicamento no deberá mezclarse con otros medicamentos excepto con solución inyectable de cloruro sódico 9 mg/ ml (0,9%) o con solución de glucosa 50 mg/ ml (5%).
A fin de evitar cualquier variación sustancial del pH debida a la presencia de medicamentos ácidos que pudieran permanecer en la vía de infusión, se deberá aclarar la vía antes y después de la administración de Pedea con 1,5 a 2 ml de solución inyectable de cloruro sódico 9 mg/ ml (0,9%) o de glucosa 50 mg/ ml (5%).
21
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
EU/ 1/ 02/ 221/ 001
PEGASYS
135 µg
Solución inyectable
Vial (vidrio)
1 ml (135 µg/ ml)
1 vial
PEGASYS
135 µg
Solución inyectable
Vial (vidrio)
1 ml (135 µg/ ml)
4 viales
PEGASYS
180 µg
Solución inyectable
Vial (vidrio)
1 ml (180 µg/ ml)
1 vial
PEGASYS
180 µg
Solución inyectable
Vial (vidrio)
1 ml (180 µg/ ml)
4 viales
PEGASYS
135 µg
Solución inyectable
Jeringa precargada (vidrio)
0,5 ml (270 µg/ ml)
1 jeringa precargada + 1 aguja
PEGASYS
135 µg
Solución inyectable
Jeringa precargada (vidrio)
0,5 ml (270 µg/ ml)
4 jeringas precargadas + 4 agujas
PEGASYS
180 µg
Solución inyectable
Jeringa precargada (vidrio)
0,5 ml (360 µg/ ml)
1 jeringa precargada + 1 aguja
PEGASYS
180 µg
Solución inyectable
Jeringa precargada (vidrio)
0,5 ml (360 µg/ ml)
4 jeringas precargadas + 4 agujas
PEGASYS
135 µg
Solución inyectable
Jeringa precargada (vidrio)
0,5 ml (270 µg/ ml)
12 jeringas precargadas + 12 agujas
PEGASYS
180 µg
Solución inyectable
Jeringa precargada (vidrio)
0,5 ml (360 µg/ ml)
12 jeringas precargadas + 12 agujas
1/ 1
European Medicines Agency
EMEA/ H/ C/ 395
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PEGASYS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Pegasys?
Pegasys es un medicamento que contiene el principio activo peginterferón alfa2a.
Se presenta como una solución inyectable en un vial y como jeringa precargada (135 y 180 microgramos).
¿Para qué se utiliza Pegasys?
Pegasys está indicado para el tratamiento de pacientes adultos que padecen las siguientes enfermedades: • hepatitis B (enfermedad del hígado debida a una infección por el virus de la hepatitis B) crónica (a largo plazo).
Se utiliza en pacientes con enfermedad hepática compensada (aquélla en la que el hígado está dañado pero funciona normalmente) que además muestran signos de que el virus sigue multiplicándose y signos de lesión hepática (aumento de la alanina-aminotransferasa [ALT], una enzima hepática, y signos de lesión al examinar al microscopio el tejido hepático); • hepatitis C (enfermedad del hígado debida a una infección por el virus de la hepatitis C) crónica.
Puede utilizarse en pacientes con cirrosis hepática (cicatricial) y en pacientes también infectados por el virus de la inmunodeficiencia humana (VIH).
La mejor forma de utilizar Pegasys es conjuntamente con ribavirina (un medicamento antirretroviral).
Esta combinación está indicada para el tratamiento de pacientes no tratados previamente, y de pacientes en los que no funcionó una terapia anterior con cualquier tipo de interferon alfa, con o sin ribavirina.
Pegasys puede utilizarse en monoterapia si el paciente no tolera la ribavirina o no debe tomarla.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Pegasys?
El tratamiento con Pegasys debe ser iniciado por un médico con experiencia en el tratamiento de la hepatitis B o C.
Pegasys se administra en una inyección bajo la piel del abdomen (la tripa) o el muslo.
Suele darse en dosis de 180 microgramos una vez por semana durante 48 semanas, aunque algunos enfermos de hepatitis C pueden necesitar 16, 24 o 72 semanas de tratamiento.
Es posible que haya que ajustar la dosis de los pacientes que presenten efectos secundarios.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
Estos últimos son sustancias naturales que produce el organismo para combatir agresiones tales como las 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. infecciones causadas por virus.
No se conoce exactamente el mecanismo de acción de los interferones alfa en las enfermedades víricas, pero se cree que actúan como inmunomoduladores (sustancias que modifican la acción del sistema inmunitario, el sistema de defensa del organismo).
Los interferones alfa pueden bloquear también la multiplicación de los virus.
El peginterferón alfa-2a es muy similar al interferón alfa-2a, que ya se comercializa en la Unión Europea (UE) como Roferon.
El interferón alfa2a de Pegasys está « pegilado » (recubierto con una sustancia química llamada polietilenglicol).
Con ello se reduce la velocidad de eliminación de la sustancia del organismo, lo que permite administrar el medicamento con una frecuencia menor.
El interferón alfa-2a presente en Pegasys se obtiene mediante un método conocido como « tecnología de ADN recombinante »: lo produce una bacteria que ha recibido un gen (ADN) que la capacita para producir interferón alfa-2a.
Este sustituto actúa de la misma forma que el interferón alfa natural.
¿Qué tipo de estudios se han realizado con Pegasys?
En la hepatitis C crónica, Pegasys se estudió administrándolo solo en tres estudios en los que participaron en total 1 441 pacientes, y combinado con ribavirina en un estudio en el que participaron 1 149 pacientes.
Todos estos estudios duraron 48 semanas y en ellos se comparó la eficacia de Pegasys con la del interferón alfa-2a.
Se efectuaron estudios adicionales en los que se examinó la combinación de Pegasys y ribavirina que incluyen un estudio en el que se compararon dos dosis y dos duraciones del tratamiento (24 ó 48 semanas) en 1 285 pacientes, un estudio en el que se comparó el tratamiento de 16 y 24 semanas en 1 469 pacientes, un estudio en 514 pacientes con niveles normales de ALT, un estudio en 860 pacientes infectados además por el VIH y un último estudio en 950 pacientes que no habían respondido a un tratamiento previo con peginterferón alfa-2b y ribavirina.
En la hepatitis B crónica se realizaron dos estudios para comparar Pegasys con lamivudina (otro medicamento antirretroviral) en 820 pacientes ‘ HBeAg-positivos’ (infectados por el tipo habitual de virus de la hepatitis B) y 552 pacientes ‘ HBeAg-negativos’ (infectados por un virus que ha mutado y que da lugar a una forma de hepatitis B crónica que es más difícil de tratar).
En todos los casos, el criterio principal de eficacia fue la desaparición de los marcadores hemáticos de hepatitis tras el tratamiento y durante el « seguimiento », seis meses más tarde.
¿Qué beneficio ha demostrado tener Pegasys durante los estudios?
En la hepatitis C crónica, Pegasys administrado solo fue más eficaz que el interferón alfa-2a.
Fueron más los pacientes que respondieron al tratamiento, y el 28 a 39% de los incluidos en el grupo de Pegasys no presentaron marcadores hemáticos de hepatitis durante el seguimiento, frente a un 8 a 19% en el grupo del interferón alfa-2a.
Cuando se utilizó combinado con ribavirina, Pegasys fue más eficaz que administrado solo (hubo un 45% de respuestas durante el seguimiento, frente a un 24%) y tan eficaz como la combinación de interferón alfa-2a y ribavirina (un 39% de respuestas).
Los estudios adicionales confirmaron la eficacia de Pegasys, incluso en pacientes con VIH y en aquellos que no habían respondido a tratamiento previo.
En la hepatitis B crónica, Pegasys fue más eficaz que la lamivudina en pacientes tanto HBeAg- positivos como HBeAg-negativos.
Las proporciones de pacientes sin signos de actividad viral en la sangre durante el seguimiento fueron del 32% con Pegasys y del 22% con la lamivudina en los pacientes HBeAg-positivos, y del 43% con Pegasys y el 29% con la lamivudina en los pacientes HBeAg-negativos.
¿Cuál es el riesgo asociado a Pegasys?
Los efectos secundarios más frecuentes de Pegasys (observados en más de 1 paciente de cada 10) son: anorexia (pérdida de apetito), dolor de cabeza, insomnio, irritabilidad, depresión, mareo, náuseas, diarrea, dolor abdominal (de tripa), alopecia (caída del cabello), prurito (picor), mialgia (dolor muscular), artralgia (dolor articular), fatiga, pirexia (fiebre), escalofríos, reacciones en el punto de inyección y dolor.
La lista completa de efectos secundarios comunicados sobre Pegasys puede consultarse en el prospecto.
Pegasys no debe administrarse a personas hipersensibles (alérgicas) a los interferones alfa o a cualquiera de los otros componentes del medicamento.
Pegasys no debe administrarse a pacientes con: • hepatitis autoinmune (en la que el propio organismo ataca al hígado), • problemas hepáticos graves, • antecedentes de enfermedad cardíaca grave; • infección por el VIH con signos de enfermedad hepática grave.
2/ 3 La lista completa de restricciones con Pegasys puede consultarse en el prospecto.
¿Por qué se ha aprobado Pegasys?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Pegasys son mayores que sus riesgos como tratamiento de la hepatitis crónica B y C.
El Comité recomendó autorizar su comercialización.
Otras informaciones sobre Pegasys:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Pegasys a Roche Registration Limited el 20 de junio de 2002.
La autorización de comercialización fue renovada el 20 de junio de 2007.
El texto completo del EPAR de Pegasys puede encontrarse aquí.
12-2008
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Pegasys, 135 microgramos, solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
peginterferón alfa-2a*……………………………………………………………… .135 microgramos Cada vial de 1 ml de solución contiene 135 microgramos de peginterferón alfa-2a*.
Esta cantidad se refiere a la parte de interferón alfa-2a del peginterferón alfa-2a, sin considerar la pegilación.
* El principio activo, peginterferón alfa-2a, es un conjugado covalente de la proteína interferón alfa-2a obtenido mediante tecnología del ADN recombinante de Escherichia Coli con bis – [monometoxipolietilenglicol].
La potencia de este producto no debería compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
Excipiente:
Alcohol Bencílico (10 mg/ 1 ml)
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente y de incolora a amarilla pálida.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B crónica:
Pegasys está indicado para el tratamiento de la hepatitis B crónica con antígeno HBe positivo o antígeno HBe negativo en pacientes adultos con enfermedad hepática compensada y evidencia de replicación viral, ALT aumentada e inflamación del hígado comprobada histológicamente y/ o fibrosis (ver secciones 4.4 y 5.1)
Hepatitis C crónica:
Pegasys está indicado para el tratamiento de pacientes adultos con hepatitis C crónica con VHC-ARN sérico del virus, incluidos aquellos con cirrosis compensada y/ o coinfectados con VIH clínicamente estable (ver sección 4.4).
En los pacientes con hepatitis C crónica, el modo óptimo en que debe utilizarse Pegasys es en combinación con ribavirina.
La combinación de Pegasys y ribavirina está indicada en pacientes que no han sido tratados previamente y en pacientes en los que fracasó el tratamiento previo con interferón alfa (pegilado o no pegilado) en monoterapia o en terapia de combinación con ribavirina.
La monoterapia está indicada fundamentalmente en caso de intolerancia o contraindicaciones frente a la ribavirina.
2 4.2 Posología y forma de administración
El tratamiento sólo debe ser iniciado por un especialista con experiencia en el tratamiento de pacientes con hepatitis B o C.
Cuando Pegasys se utilice en combinación con ribavirina, deberá consultarse también la Ficha Técnica de la ribavirina.
Dosis a administrar y duración del tratamiento
Hepatitis B crónica:
La dosis recomendada y la duración de Pegasys en hepatitis B crónica, tanto para AgHBe-positivo como para AgHBe-negativo, es de 180 microgramos una vez por semana durante 48 semanas por administración subcutánea en el abdomen o muslo.
Hepatitis C crónica – pacientes no tratados previamente:
La dosis recomendada de Pegasys es de 180 microgramos una vez a la semana administrada por vía subcutánea en el abdomen o en el muslo, en combinación con ribavirina por vía oral o en monoterapia.
La dosis de ribavirina debe ser usada en combinación con Pegasys como se muestra en la Tabla 1.
La dosis de ribavirina se debe administrar con alimentos.
Duración del tratamiento
La duración del tratamiento combinado con ribavirina en la hepatitis C crónica depende del genotipo viral.
Los pacientes infectados con genotipos del VHC-1, que tengan ARN-VHC detectable en la semana 4 independientemente de la carga viral antes del tratamiento, deben recibir 48 semanas de tratamiento.
Se puede considerar un tratamiento de 24 semanas en pacientes infectados por
- genotipo 1 con baja carga viral basal (≤ 800.000 IU/ mL) o
- genotipo 4
que sean ARN-VHC negativos en la semana 4 y que permanezcan ARN-VHC negativos en la semana 24 de tratamiento.
No obstante, la duración de 24 semanas en total de tratamiento puede estar asociado a un mayor riesgo de recaída que con un tratamiento de 48 semanas de duración (ver sección 5.1).
Para decidir la duración del tratamiento en estos pacientes, se debe tener en cuenta la tolerabilidad de la terapia combinada y factores pronósticos adicionales, como el grado de fibrosis.
En pacientes con genotipo 1 y alta carga viral basal (HVL) (> 800.000 IU/ mL) que sean ARN-VHC negativo en la semana 4 y que permanezcan ARN-VHC negativos en la semana 24, se debe considerar incluso con mayor precaución el acortar la duración del tratamiento, ya que los escasos datos disponibles sugieren que esto puede impactar negativamente de forma significativa en la respuesta viral sostenida.
Los pacientes infectados con genotipo del VHC 2 o 3 con ARN-VHC detectable en la semana 4 deben recibir tratamiento durante 24 semanas independientemente de la carga viral antes del tratamiento.
Puede considerarse un tratamiento durante solamente 16 semanas en pacientes seleccionados infectados con el genotipo 2 o 3 con baja carga viral basal (≤ 800.000 IU/ mL) que sean VHC negativos hacia la semana 4 de tratamiento y permanezcan VHC negativos hacia la semana 16.
En general, un tratamiento de 16 semanas puede asociarse a una posibilidad más baja de respuesta y está asociado a un riesgo más elevado de recaída que un tratamiento de 24 semanas de duración (ver sección 5.1).
En estos pacientes, debe tenerse en cuenta la tolerabilidad del tratamiento de combinación y la presencia de factores pronósticos o clínicos adicionales tales como el grado de fibrosis, cuando se consideren desviaciones en la duración del tratamiento de 24 semanas estándar.
Debe considerarse con mayor precaución la reducción de la duración del tratamiento en pacientes infectados con el genotipo 2 o 3 con alta carga viral basal (> 800.000 IU/ mL) que sean VHC negativos hacia la semana 4 de tratamiento, ya que esto podría repercutir de forma significativamente negativa en la respuesta viral sostenida (ver Tabla 1).
3 Los datos disponibles para pacientes infectados con genotipo 5 ó 6 son limitados, por consiguiente se recomienda el tratamiento combinado con 1000 mg/ 1200 mg de ribavirina durante 48 semanas.
Tabla 1:
Recomendaciones Posológicas para el Tratamiento Combinado en Pacientes con VHC Genotipo
Dosis de Pegasys Dosis de Ribavirina
Duración
Genotipo1 LVL con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24 semanas o 48 semanas
Genotipo 1 HVL con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 semanas
Genotipo 4 con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24 semanas o 48 semanas
Genotipo 1 ó 4 sin RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 semanas
Genotipo 2 o 3 sin RVR**
180 microgramos
800 mg
24 semanas
Genotipo 2 o 3 LVL con RVR**
180 microgramos
800 mg
16 semanas o 24 semanas
Genotipo 2 o 3 HVL con RVR**
180 microgramos
800 mg
24 semanas
*RVR = Respuesta viral rápida (ARN-VHC indetectable) en la semana 4 y ARN-VHC indetectable en la semana 24; **RVR = Respuesta viral rápida (ARN-VHC negativo) hacia la semana 4 LVL: ≤ 800.000 IU/ mL, HVL= > 800.000 IU/ mL
Se desconoce la repercusión clínica última de un tratamiento inicial reducido de 16 semanas frente al de 24 semanas, teniendo en cuenta la necesidad de retratamiento en pacientes no respondedores y en los que han recaído.
La duración recomendada de Pegasys en monoterapia es de 48 semanas.
Hepatitis C crónica – pacientes tratados previamente:
La dosis recomendada de Pegasys en combinación con ribavirina es 180 microgramos una vez a la semana administrada por vía subcutánea.
En pacientes de < 75 kg y ≥ 75 kg, debe administrarse respectivamente 1000 mg y 1200 mg diariamente de ribavirina,.
Los pacientes que tienen virus detectable en la semana 12 deben interrumpir la terapia.
La duración total recomendada de la terapia es 48 semanas.
Si se considera el tratamiento de pacientes infectados con el genotipo 1 del virus, no respondedores a tratamiento previo con peginterferón y ribavirina, la duración total recomendada de la terapia es 72 semanas (ver sección 5.1).
Co-infección VIH-VHC La dosis recomendada de Pegasys, solo o en combinación con 800 miligramos de ribavirina, es de 180 microgramos una vez por semana por vía subcutánea, independientemente del genotipo.
Actualmente está siendo estudiada, la seguridad y la eficacia de la terapia en combinación con dosis de ribavirina superiores a 800 miligramos diarios.
No ha sido estudiado suficientemente una duración de tratamiento inferior a 48 semanas.
Predicción de la respuesta y de la falta de respuesta – pacientes no tratados previamente La respuesta virológica temprana en la semana 12, definida por una disminución de la carga viral de 2 log o niveles indetectables de VHC-ARN ha mostrado ser predictiva de una respuesta sostenida (ver Tablas 2 y 6).
4 Tabla 2:
Valor Predictivo de la Respuesta Virológica al Régimen de Dosis Recomendado en Tratamiento Combinado con Pegasys en la Semana 12 Genotipo
Negativo
Positivo
No respuesta Respuesta
Respuesta Respuesta
predictivo en
sostenida predictivo
sostenida
semana 12
Genotipo 1
102
97
95%
467
271
(271/ 467)
Genotipo 2 y (N=96)
3 3 3
100% (3/ 3)
93
81
87% (81/ 93)
El valor predictivo negativo de la respuesta sostenida en pacientes tratados con Pegasys en monoterapia fue del 98%.
Se ha observado un valor predictivo negativo similar en pacientes coinfectados con VIH-VHC tras haber sido tratados con Pegasys en monoterapia o en combinación con ribavirina (100% (130/ 130) o 98% (83/ 85), respectivamente).
Se observaron valores predictivos positivos del 45% (50/ 110) y 70% (59/ 84) en pacientes que recibieron tratamiento combinado, coinfectados con VIH-VHC con genotipo 1 y genotipos 2/ 3.
Predicción de la respuesta y de la falta de respuesta – pacientes tratados previamente En pacientes no respondedores re-tratados durante 48 o 72 semanas, se ha demostrado que la supresión viral en la semana 12 (ARN VHC indetectable definido como < 50 UI/ mL) predice una respuesta virológica sostenida.
Las probabilidades de no alcanzar una respuesta virológica sostenida con 48 o 72 semanas de tratamiento cuando la supresión viral no se alcanzó en la semana 12 fueron del 96% (363 de 380) y 96% (324 de 339), respectivamente.
Las probabilidades de alcanzar una respuesta virológica sostenida con 48 o 72 semanas de tratamiento cuando la supresión viral se alcanzó en la semana 12 fueron del 35% (20 de 57) y 57% (57 de 100), respectivamente.
Ajuste de dosis ante reacciones adversas
Aspectos generales Si fuera necesario ajustar la dosis debido a la aparición de reacciones adversas moderadas o graves (clínicas y/ o de laboratorio) se recomienda reducir la dosis inicial a 135 microgramos.
Sin embargo, en algunos casos, puede ser necesaria la reducción a 90 ó 45 microgramos.
Se puede considerar aumentar la dosis hasta la dosis inicial o cercana a ella una vez que disminuye la gravedad de la reacción adversa (Ver secciones 4.4 y 4.8).
Hematológicas (ver también Tabla 3) Se recomienda reducir la dosis si el recuento de neutrófilos es < 750/ mm3.
En pacientes con Recuento Absoluto de Neutrófilos (ANC) < 500/mm3 se debe suspender el tratamiento hasta que los valores de ANC vuelvan a ser > 1000/mm3.
En principio, se debe reiniciar el tratamiento con 90 microgramos de Pegasys y monitorizar el recuento de neutrófilos.
Se recomienda reducir la dosis a 90 microgramos si el recuento de plaquetas es < 50.000/ mm3.
Se recomienda interrumpir la terapia si el recuento de plaquetas disminuye a niveles < 25.000/ mm3.
Recomendaciones especiales para el tratamiento de la anemia surgida durante el tratamiento: la dosis de ribavirina se reducirá a 600 miligramos/ día (200 miligramos por la mañana y 400 miligramos por la noche) en las siguientes situaciones:
1) pacientes sin cardiopatía grave que experimenten un descenso de la hemoglobina < 10 g/ dl pero ≥ 8,5 g/ dl; ó 2) pacientes con enfermedad cardiovascular estable que experimenten un descenso de la hemoglobina de ≥ 2 g/ dl durante al menos 4 semanas consecutivas, en cualquier momento del tratamiento.
No se recomienda volver a administrar la dosis original.
La administración de ribavirina se retirará en cualquiera de estos casos:
Si la anemia revierte, se puede reanudar el
5 tratamiento con ribavirina a dosis de 600 miligramos al día e incrementarla hasta 800 miligramos al día a juicio del médico.
Se desaconseja volver a administrar la posología original.
Tabla 3:
Ajuste de dosis en caso de reacción adversa (para más detalles, consulte el texto)
Reducir
Suspender Reducir Suspender
Reducir
Suspender Reducir Suspender
Suspender el
ribavirina ribavirina
Pegasys Pegasys
tratamiento
a 600 mg
135/ 90/ 45
microgramos Recuento absoluto de neutrófilos
< 750/ mm3
< 500/ mm3
Recuento de plaquetas
< 50.000/mm3 > 25.000/ mm3
< 25.000/ mm3
Hemoglobina - ausencia de cardiopatía
< 10 g/ dl y ≥ 8,5 g/ dl
< 8,5 g/ dl
Hemoglobina - cardiopatía estable
disminución de ≥ 2 g/ dl durante 4 semanas cualesquiera
< 12 g/ dl a pesar de administrar una dosis reducida durante 4 semanas
En caso de intolerancia a la ribavirina, se continuará la monoterapia con Pegasys.
Función hepática Es habitual que los pacientes con hepatitis C crónica tengan anomalías de las pruebas de función hepática y que estas anomalías sufran fluctuaciones.
Como ocurre con otros interferones alfa, se han observado aumento de niveles de ALT por encima de los niveles basales (NB) en algunos pacientes tratados con Pegasys, incluyendo pacientes con respuesta virológica.
En los ensayos clínicos de hepatitis C crónica, se han observado aumentos aislados de ALT (≥ 10x LSN, o ≥ 2x NB para pacientes con unos NB de ALT ≥ 10x LSN) en 8 de 451 pacientes tratados con la terapia de combinación que se resolvieron sin modificación de la dosis.
Si el aumento de ALT es progresivo o persistente, se debe reducir la dosis inicialmente a 135 microgramos.
Se debe interrumpir la terapia cuando el aumento de los niveles de ALT sea progresivo, a pesar de la reducción de dosis, o se acompañe de aumento de bilirrubina o evidencia de descompensación hepática (ver sección 4.4).
En pacientes con hepatitis B crónica, no son raras las subidas transitorias de niveles de ALT excediendo en ocasiones 10 veces el límite superior de la normalidad, y pueden reflejar aclaración inmune.
Normalmente, no se debe iniciar el tratamiento si la ALT es > 10 veces el límite superior normal.
Se debería considerar la continuación del tratamiento con una monitorización mas frecuente de la función hepática durante las subidas transitorias de ALT.
Si se reduce la dosis, o si se retira Pegasys, se puede continuar con la terapia una vez que el pico disminuya (ver sección 4.4).
Poblaciones especiales
Ancianos El tratamiento de pacientes ancianos con Pegasys no requiere modificar la posología recomendada de 180 microgramos una vez por semana (ver sección 5.2).
Pacientes menores de 18 años No se ha establecido la seguridad y la eficacia de Pegasys en esta población.
Pegasys está contraindicado en neonatos y niños menores de 3 años, por contener alcohol bencílico como excipiente (ver secciones 4.3 y 4.4)
6 Pacientes con insuficiencia renal En pacientes con enfermedad renal terminal, se debe utilizar una dosis inicial de 135 microgramos (ver sección 5.2).
Con independencia de la dosis inicial o del grado de insuficiencia renal, estos pacientes deben ser monitorizados así como deben llevarse a cabo reducciones pertinentes de la dosis de Pegasys si en el transcurso del tratamiento aparecen reacciones adversas.
Pacientes con insuficiencia hepática Se ha demostrado la eficacia y la inocuidad de Pegasys para los enfermos con cirrosis compensada (p. ej.
Child-Pugh A).
No se ha evaluado, sin embargo, Pegasys entre pacientes con cirrosis descompensada (p. ej.
Child Pugh B o C o varices esofágicas hemorrágicas) (ver sección 4.3).
La clasificación de Child-Pugh divide a los pacientes en grupos A, B y C, o "Leve", "Moderado" y "Grave" correspondiendo a puntuaciones de 5-6, 7-9 y 10-15, respectivamente.
Evaluación modificada Evaluación Encefalopatía
Grado de anormalidad Ninguno Grado 1-2, Grado 3-4*
Puntuación 1 2 3
Ascitis
Ausencia Ligera Moderada
1 2 3
S-Bilirrubina (mg/ dl)
< 2 2.0- 3 > 3
1 2 3
(Unidad del SI = μ mol/ l)
< 34 34- 51 > 51
1 2 3
S-Albúmina (g/ dl)
> 3.5 3.5-2.8 < 2.8
1 2 3
INR
< 1.7 1.7- 2.3 > 2.3
1 2 3
*Graduación de acuerdo con Trey, Burns y Saunders (1966)
4.3 Contraindicaciones
• Hipersensibilidad al principio activo, a los interferones alfa o a alguno de los excipientes • Hepatitis autoinmune • Disfunción hepática grave o cirrosis descompensada • Recién nacidos y niños de hasta 3 años a causa del alcohol bencílico contenido como excipiente (ver sección 4.4 para alcohol bencílico) • Historia de enfermedad cardiaca previa grave, incluida la cardiopatía inestable o no controlada durante los seis meses previos (ver sección 4.4) • Está contraindicado iniciar el tratamiento con Pegasys en pacientes VIH-VHC con cirrosis y un índice Child-Pugh ≥ 6
En caso de que Pegasys se utilice en combinación, consulte también la ficha técnica de la ribavirina si desea obtener información sobre sus contraindicaciones.
7 4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves en el SNC, concretamente depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Pegasys e incluso tras la interrupción del tratamiento, principalmente durante el periodo de seguimiento de 6 meses.
Se han observado otros efectos sobre el SNC con los interferones alfa, incluyendo comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental.
Se debe vigilar estrechamente a los pacientes en busca de cualquier signo o síntoma de trastornos psiquiátricos.
Si estos síntomas aparecen, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se debe considerar la necesidad de un tratamiento terapéutico adecuado.
Si los síntomas psiquiátricos persisten o empeoran o se aprecia ideación suicida, se recomienda interrumpir el tratamiento con Pegasys y controlar al paciente, con el tratamiento psiquiátrico adecuado.
Pacientes con existencia o con historial de acontecimientos psiquiátricos graves:
Si se considera necesario el tratamiento con Pegasys en pacientes con existencia o con historial de acontecimientos psiquiátricos graves, éste solamente se debe iniciar tras haber garantizado un diagnóstico individualizado apropiado y un tratamiento terapéutico de los acontecimientos psiquiátricos.
Cuando Pegasys se combine con la ribavirina, deberá consultarse también la Ficha Técnica de la ribavirina.
A todos los pacientes de los ensayos de hepatitis C crónica, se les practicó una biopsia hepática antes de su inclusión, pero en ciertos casos (p. ej. pacientes con genotipo 2 ó 3) el tratamiento puede ser posible sin confirmación histológica.
Se deben consultar las guías actuales de tratamiento sobre si es necesario realizar una biopsia hepática antes del tratamiento.
En pacientes con niveles normales de transaminasas, la progresión de la fibrosis ocurre como media a una velocidad más lenta que en los pacientes con niveles elevados de transaminasas.
Esto se debería considerar junto con otros factores, tales como el genotipo del VHC, la edad, manifestaciones extrahepáticas, riesgo de transmisión, etc., los cuales influyen en la decisión de tratar o no.
Alcohol Bencílico.
Pegasys está contraindicado en recién nacidos y niños de hasta 3 años por contener alcohol bencílico como excipiente.
Pruebas de laboratorio antes y durante el tratamiento Antes de comenzar la terapia con Pegasys, se recomienda la realización de pruebas de laboratorio hematológicas y bioquímicas estándar en todos los pacientes.
Los siguientes valores se pueden considerar como basales para iniciar el tratamiento:
- Recuento de plaquetas ≥ 90.000/ mm3
- Recuento absoluto de neutrófilos ≥ 1.500/ mm3
- Función tiroidea adecuadamente controlada (TSH y T4).
Las pruebas hematológicas se deben repetir a las 2 y a las 4 semanas y las bioquímicas a las 4 semanas.
Durante la terapia se deben realizar pruebas adicionales periódicamente.
En los ensayos clínicos, el tratamiento con Pegasys se ha asociado tanto con una disminución del recuento total de leucocitos (WBC) como del recuento absoluto de neutrófilos (ANC), que generalmente comienza dentro de las 2 primeras semanas de tratamiento (ver sección 4.8).
Disminuciones posteriores a la octava semana de tratamiento fueron poco frecuentes.
La disminución del ANC fue reversible al reducir la dosis o al interrumpir la terapia (ver sección 4.2), en la mayoría de los pacientes se alcanzaron valores normales en la semana octava y todos los pacientes recuperaron los niveles basales después de la semana 16 aproximadamente.
8 El tratamiento con Pegasys se ha asociado con una disminución del recuento de plaquetas, el cual retornó a los niveles previos al tratamiento durante el periodo de observación post-tratamiento (ver sección 4.8).
En algunos casos es necesario modificar la dosis (ver sección 4.2).
En el 15% de los pacientes con hepatitis C crónica en ensayos clínicos en tratamiento combinado de Pegasys con ribavirina se ha observado la aparición de anemia (hemoglobina < 10 g / dl).
La frecuencia depende de la duración y dosis del tratamiento con ribavirina (ver sección 4.8).
El riesgo de desarrollar anemia es más alto en la población femenina.
Como ocurre con otros interferones se recomienda prudencia cuando se administre Pegasys junto con otros fármacos con efecto potencialmente mielosupresor.
El uso de Pegasys y ribavirina en tratamiento combinado en pacientes con hepatitis C crónica en los que fracasó el tratamiento previo no se ha estudiado suficientemente en pacientes que interrumpieron el tratamiento anterior debido a acontecimientos adversos hematológicos.
Los profesionales sanitarios que consideren el tratamiento de estos pacientes deberán sopesar detenidamente los riesgos respecto a los beneficios del retratamiento.
Sistema endocrino Con el empleo de interferones alfa, incluido Pegasys, se han observado anormalidades de la función tiroidea o empeoramiento de enfermedades tiroideas preexistentes.
Antes de comenzar la terapia con Pegasys, deberán medirse los niveles de TSH y T4.
El tratamiento con Pegasys podrá iniciarse o continuarse si los niveles de TSH se pueden mantener en los rangos normales mediante medicación.
Los niveles de TSH deberán determinarse durante el curso del tratamiento si el paciente desarrolla síntomas clínicos consistentes con una posible disfunción tiroidea (ver sección 4.8).
Como ocurre con otros interferones, se ha observado hipoglucemia, hiperglucemia y diabetes mellitus con Pegasys (ver sección 4.8).
Los pacientes con estas alteraciones que no puedan ser controlados de manera efectiva con la medicación, no deben comenzar el tratamiento con Pegasys en monoterapia ni con Pegasys en combinación con ribavirina.
Los pacientes que desarrollen estas alteraciones durante el tratamiento y que no puedan ser controlados con la medicación deben interrumpir el tratamiento con Pegasys o con Pegasys en combinación con ribavirina.
Sistema cardiovascular El tratamiento con interferones alfa, Pegasys incluido, se ha asociado con la aparición de hipertensión, arritmias supraventriculares, insuficiencia cardiaca congestiva, dolor torácico e infarto de miocardio.
Se recomienda efectuar un electrocardiograma antes de iniciar el tratamiento con Pegasys si el enfermo sufre alteraciones cardiacas.
Si se observa un deterioro de la función cardiovascular se suspenderá el tratamiento de forma pasajera o definitiva.
En pacientes con enfermedad cardiovascular, la anemia puede requerir reducción de la dosis o suspensión de la ribavirina (ver sección 4.2).
Función hepática Se debe considerar la retirada de Pegasys en aquellos pacientes con signos de descompensación hepática durante el tratamiento.
Al igual que otros interferones alfa, se ha observado aumento de los niveles de ALT por encima del nivel basal en pacientes tratados con Pegasys, incluyendo pacientes con respuesta virológica.
Se debe interrumpir la terapia cuando el aumento de los niveles de ALT sea progresivo y clínicamente significativo, a pesar de la reducción de dosis, o se acompañe de aumento de la bilirrubina directa (ver secciones 4.2 y 4.8).
En la hepatitis B crónica, a diferencia de la hepatitis C crónica, no son poco frecuentes las exacerbaciones de la enfermedad durante el tratamiento y se caracterizan por incrementos transitorios y potencialmente significativos de ALT sérica.
En ensayos clínicos con Pegasys en VHB, las elevaciones pronunciadas de transaminasas se acompañaron de leves cambios en otros parámetros de la función hepática y sin evidencia de descompensación hepática.
Aproximadamente en la mitad de los casos de elevación que excedieron 10 veces el límite superior normal, la dosis de Pegasys se redujo o el tratamiento fue retirado hasta que las elevaciones de transaminasas disminuyeron, mientras que en el resto de casos no se modificó el tratamiento.
Se recomendó una monitorización mas frecuente de la función hepática en todos los casos.
9 Hipersensibilidad Se han descrito de manera esporádica reacciones de hipersensibilidad inmediata seria (p. ej., urticaria, angioedema, broncoespasmo, anafilaxia) durante el tratamiento con interferón alfa.
En este caso, se debe interrumpir el tratamiento e instituir inmediatamente la terapia médica apropiada para estos casos.
El exantema pasajero no obliga a suspender el tratamiento.
Enfermedad autoinmune Durante el tratamiento con interferón alfa se ha comunicado el desarrollo de auto-anticuerpos y trastornos autoinmunes.
Los pacientes predispuestos al desarrollo de trastornos autoinmunes pueden presentar un mayor riesgo.
Los pacientes con signos o síntomas compatibles con trastornos autoinmunes deben ser cuidadosamente evaluados, así como el beneficio-riesgo del tratamiento continuado con interferón (ver también Sistema Endocrino en las secciones 4.4 y 4.8).
Fiebre/ infecciones Dado que la fiebre puede asociarse con el síndrome pseudo-gripal observado habitualmente durante el tratamiento con interferón, se deben excluir otras causas de fiebre persistente, en particular infecciones de tipo grave (bacterianas, víricas, fúngicas) especialmente en pacientes con neutropenia.
Se han notificado infecciones graves (bacterianas, víricas, fúngicas) durante el tratamiento con interferones alfa incluyendo Pegasys.
Se debe iniciar inmediatamente un tratamiento anti-infeccioso adecuado y se debe considerar la interrupción del tratamiento.
Cambios oculares Al igual que con otros interferones, se han observado con Pegasys en raras ocasiones, retinopatías, incluyendo hemorragias retinianas, manchas algodonosas, edema de papila, neuropatía óptica y obstrucción de las venas o de las arterias retinianas que pueden dar lugar a pérdida de visión.
A todos los pacientes se les deberá realizar un examen oftalmológico basal.
Cualquier paciente que manifieste un descenso o pérdida de la visión debe someterse a examen oftalmológico rápido y completo.
Los pacientes con trastornos oftalmológicos preexistentes (ej., retinopatía diabética o hipertensiva) deberán tener exámenes oftalmológicos periódicos durante el tratamiento con Pegasys.
El tratamiento con Pegasys se suspenderá definitivamente si el enfermo presenta nuevas lesiones oculares o experimenta un deterioro de las mismas.
Trastornos pulmonares Como ocurre con otros interferones alfa, durante la terapia con Pegasys se han observado síntomas pulmonares, incluyendo disnea, infiltrados pulmonares, neumonía y neumonitis.
Se debe interrumpir el tratamiento en caso de que existan infiltrados pulmonares persistentes o inexplicables o alteración de la función pulmonar.
Trastornos de la piel El empleo de interferones alfa se ha asociado con exacerbación o provocación de psoriasis y sarcoidosis.
Pegasys debe usarse con precaución en pacientes con psoriasis, y en casos de aparición o empeoramiento de las lesiones psoriásicas, debe considerarse la retirada del tratamiento.
Trasplante No se han investigado la seguridad ni la eficacia del tratamiento con Pegasys en enfermos sometidos a trasplante de hígado.
Coinfección VIH-VHC Por favor consulte la Ficha Técnica de aquellos medicamentos antirretrovirales que se tomen de forma concomitante con el tratamiento para VHC con el fin de conocer y manejar las toxicidades específicas de cada producto y el potencial de toxicidades solapadas con Pegasys, con o sin ribavirina.
En el estudio NR15961, en pacientes tratados simultáneamente con estavudina e interferón con o sin ribavirina, la incidencia de pancreatitis y/ o acidosis láctica fue del 3% (12/ 398).
Por ello se
10 deberá tener precaución cuando se añada Pegasys y ribavirina al tratamiento con TARGA (ver Ficha Técnica de ribavirina).
Los pacientes coinfectados con cirrosis avanzada, en tratamiento con TARGA también pueden presentar un riesgo aumentado de descompensación hepática y posible muerte si se tratan con ribavirina en combinación con interferones, incluido Pegasys.
Las variables basales que pueden asociarse con descompensación hepática en pacientes cirróticos coinfectados incluyen: bilirrubina sérica elevada, disminución de la hemoglobina, fosfatasa alcalina elevada o recuento plaquetario disminuido, y tratamiento con didanosina (ddI).
No se recomienda el uso concomitante de la ribavirina con la zidovudina debido al aumento del riesgo de anemia (ver sección 4.5).
Los pacientes coinfectados deben ser estrechamente vigilados, evaluando su puntuación de Child-Pugh durante el tratamiento, y se deben dejar de tratar inmediatamente si progresan a una puntuación de Child-Pugh de 7 ó mayor.
En pacientes coinfectados VIH-VHC, se dispone de datos limitados de eficacia y seguridad (N=51) en pacientes con recuento de CD4 menor de 200 células/ microlitro.
Por tanto, se debe garantizar la precaución en el tratamiento de aquellos pacientes con un recuento de CD4 bajo.
Trastornos dentales y periodontales Se han comunicado trastornos dentales y periodontales, que pueden conducir a la pérdida de dientes, en pacientes que han recibido tratamiento con Pegasys en combinación con ribavirina.
Además, la sequedad bucal podría tener un efecto perjudicial sobre los dientes y la mucosa de la boca durante el tratamiento a largo plazo con Pegasys en combinación con ribavirina.
Los pacientes deben cepillarse los dientes adecuadamente dos veces al día y tener revisiones dentales de manera periódica.
Además algunos pacientes pueden experimentar vómitos.
Si estas reacciones ocurren, se debe aconsejar a los pacientes que después se enjuaguen la boca.
Uso de peginterferón como monoterapia de mantenimiento a largo plazo (uso no autorizado) En un ensayo aleatorizado y controlado realizado en EEUU (HALT-C) en pacientes con VHC no respondedores con diferentes grados de fibrosis, se estudió el efecto del tratamiento durante 3,5 años con 90 microgramos/ semana de Pegasys en monoterapia, no observándose reducciones significativas en la tasa de progresión de fibrosis o de acontecimientos clínicos asociados.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La administración de Pegasys 180 microgramos una vez por semana durante 4 semanas en varones sanos no tuvo ningún efecto sobre los perfiles farmacocinéticos de mefenitoina, dapsona, debrisoquina y tolbutamida, lo que indica que Pegasys carece de efecto in vivo sobre la actividad metabólica de las isoenzimas 3A4, 2C9, 2C19 y 2D6 del citocromo P450.
En el mismo estudio, se observó un aumento del 25% en el AUC de teofilina (marcador de la actividad del citocromo P450 1A2) lo cual demuestra que Pegasys es un inhibidor de la actividad del citocromo P450 1A2.
Las concentraciones séricas de teofilina deben monitorizarse y es necesario realizar ajustes apropiados de la dosis de teofilina en aquellos pacientes que tomen teofilina y Pegasys concomitantemente.
La interacción máxima entre Pegasys y teofilina se produce, probablemente, tras más de 4 semanas de tratamiento con Pegasys.
Los datos de subestudios farmacocinéticos de ensayos principales de fase III no revelaron ninguna interacción farmacocinética de lamivudina con Pegasys en pacientes HBV o entre Pegasys y ribavirina en pacientes HCV.
11 En un estudio farmacocinético de 24 pacientes con VHC que estaban recibiendo de forma concomitante terapia de mantenimiento con metadona (dosis media de 95 mg; intervalo de 30 mg a 150 mg), el tratamiento con Pegasys 180 microgramos por vía subcutánea una vez a la semana durante 4 semanas, se asoció con unos niveles medios de metadona que eran entre un 10% y un 15% superiores al valor basal.
Se desconoce la relevancia clínica de este hecho; no obstante, se debe controlar la aparición de signos y síntomas de toxicidad por metadona en estos pacientes.
Especialmente en pacientes tratados con altas de dosis de metadona se debe considerar el riesgo de prolongación del intervalo QT.
Pacientes coinfectados VIH-VHC No se ha observado una evidencia aparente de interacción medicamentosa en 47 pacientes coinfectados VIH-VHC que completaron un subestudio farmacocinético a 12 semanas para examinar el efecto de la ribavirina en la fosforilación intracelular de algunos inhibidores de la transcriptasa inversa análogos de nucleósidos (lamivudina y zidovudina o estavudina).
No obstante, debido a la alta variabilidad, los intervalos de confianza eran bastante amplios.
La exposición plasmática de la ribavirina no parecía que estuviera afectada por la administración concomitante de inhibidores de la transcriptasa inversa análogos de nucleósidos (NRTIs).
La exposición a la didanosina o sus metabolitos activos (dideoxiadenosina 5´-trifosfato) se ve incrementada in vitro cuando la didanosina se administra conjuntamente con ribavirina.
Con el uso de ribavirina, se han comunicado casos graves de insuficiencia hepática fulminante así como de neuropatía periférica, pancreatitis, e hiperlacticemia sintomática / acidosis láctica.
Se han notificado casos de exacerbación de la anemia debido a ribavirina cuando zidovudina forma parte del tratamiento del VIH, aunque aún no se ha determinado el mecanismo exacto.
No se recomienda el uso concomitante de la ribavirina con la zidovudina debido al aumento del riesgo de anemia (ver sección 4.4).
Se debe considerar la sustitución de la zidovudina en el tratamiento antirretroviral combinado, si éste ha sido previamente establecido.
Esto es especialmente importante en pacientes con historial conocido de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre el uso de peginterferón alfa-2a en mujeres embarazadas.
Los estudios con animales tratados con interferón alfa-2a han mostrado efectos tóxicos sobre la función reproductora (ver sección 5.3); se desconoce el posible riesgo para los seres humanos.
Pegasys sólo se debe utilizar durante el embarazo si el beneficio potencial justifica el riesgo para el feto.
Se desconoce si los componentes del medicamento se excretan en la leche materna.
Debido a posibles reacciones adversas en lactantes, se debe interrumpir la lactancia antes de iniciar el tratamiento.
Uso con ribavirina Se han demostrado efectos teratogénicos y/ o embriogénicos significativos en todas las especies animales expuestas a ribavirina.
El tratamiento con ribavirina está contraindicado en mujeres embarazadas.
Se deberá tener una precaución extrema para evitar el embarazo en pacientes o en las parejas de pacientes masculinos que estén tomando Pegasys en combinación con ribavirina.
Tanto las pacientes femeninas en edad fértil como sus parejas deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante los 4 meses siguientes a la finalización del mismo.
Tanto los pacientes masculinos como sus parejas femeninas deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante los 7 meses siguientes a la finalización del mismo.
Por favor lea la Ficha Técnica de ribavirina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Pegasys sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Se debe advertir a los pacientes que presenten mareos, confusión, somnolencia o fatiga que deben evitar conducir o manejar maquinaria.
12 4.8 Reacciones adversas
Experiencia obtenida en los ensayos clínicos
Hepatitis C crónica
La frecuencia y gravedad de las reacciones adversas comunicadas más frecuentemente con Pegasys es similar a las comunicadas con interferón alfa-2a (ver Tabla 4).
Las reacciones adversas comunicadas más frecuentemente con Pegasys 180 microgramos fueron en su mayoría de gravedad leve a moderada y fueron tratadas sin necesidad de modificación de dosis o interrupción del tratamiento.
Hepatitis B crónica
En ensayos clínicos de 48 semanas de tratamiento y 24 semanas de seguimiento, el perfil de seguridad para Pegasys en hepatitis B crónica (HBC) fue similar al observado en hepatitis C crónica.
Con excepción de pirexia la frecuencia de la mayoría de las reacciones adversas comunicadas fue notablemente inferior en pacientes con HBC tratados con Pegasys en monoterapia en comparación con pacientes con VHC tratados también con Pegasys en monoterapia (ver Tabla 4).
El 88% de los pacientes tratados con Pegasys experimentaron reacciones adversas en comparación con el 53% de los pacientes en el grupo comparador de lamivudina, mientras que el 6% de los pacientes tratados con Pegasys y 4% de los pacientes tratados con lamivudina experimentaron efectos adversos graves durante los ensayos.
El 5% de los pacientes abandonaron el tratamiento con Pegasys debido a reacciones adversas o anomalías de laboratorio, mientras que menos del 1% abandonó el tratamiento con lamivudina por esta misma razón.
Las tasas de abandono en pacientes con cirrosis fueron similares a los de la población total en cada grupo de tratamiento.
Hepatitis C crónica en pacientes no respondedores previamente
En general, el perfil de seguridad de Pegasys en combinación con ribavirina en pacientes no respondedores previamente fue similar al de pacientes no tratados previamente.
En un ensayo clínico con pacientes no respondedores previamente a interferón alfa-2b pegilado/ ribavirina, en el que los pacientes fueron expuestos a 48 o 72 semanas de tratamiento, la frecuencia de retirada debido a reacciones adversas o a anormalidades de laboratorio por el tratamiento con Pegasys y el tratamiento con ribavirina fue 6% y 7% respectivamente, en los brazos de 48 semanas y 12% y 13%, respectivamente, en los brazos de 72 semanas.
De forma similar, en pacientes con cirrosis o con transición a cirrosis, las frecuencias de retirada del tratamiento con Pegasys y del tratamiento con ribavirina fueron más altas en los brazos de tratamiento de 72 semanas (13% y 15%) que en los brazos de 48 semanas (6% y 6%).
Los pacientes que se retiraron del tratamiento anterior con interferón alfa- 2b pegilado/ ribavirina debido a toxicidad hematológica fueron excluidos del reclutamiento en este ensayo.
En otro ensayo clínico, los pacientes no respondedores con fibrosis avanzada o cirrosis (valor Ishak de 3 a 6) y recuentos basales de plaquetas tan bajos como 50.000/ mm3 fueron tratados durante 48 semanas.
Las anormalidades de laboratorio hematológicas observadas durante las primeras 20 semanas del ensayo incluyeron anemia (26% de los pacientes tenían un nivel de hemoglobina < 10 g/ dL), neutropenia (30% tenían un ANC < 750/ mm3) y trombocitopenia (13% tenían un recuento de plaquetas < 50.000/ mm3) (ver sección 4.4).
Hepatitis C crónica y co-infección por VIH
En pacientes coinfectados VIH-VHC, los perfiles de efectos adversos clínicos comunicados con Pegasys, solo o en combinación con ribavirina fueron similares a aquellos observados en pacientes monoinfectados con VHC.
El tratamiento con Pegasys se asoció a descensos en el recuento absoluto de
La Tabla 4 resume los efectos adversos comunicados con Pegasys en monoterapia en HBC o HCC y con Pegasys en combinación con ribavirina en pacientes con VHC.
Tabla 4:
Efectos Adversos Comunicados con Pegasys en Monoterapia para VHB o VHC o en Combinación con Ribavirina para Pacientes con VHC Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10000
Infecciones e infestaciones
Infección de las vías respiratorias altas, bronquitis, candidiasis oral, herpes simplex, infecciones fúngicas, víricas y bacterianas
Neumonía, infecciones de la piel
Endocarditis, otitis externa
Neoplasias benignas y malignas
Tumor hepático
Trastornos del sistema linfático y sanguíneo
Trombocitopenia, anemia, linfoadenopatía
Pancitopenia
Anemia aplásica
Trastornos del sistema inmunitario
Sarcoidosis, tiroiditis
Anafilaxia, Lupus eritematoso sistémico, artritis reumatoide
Púrpura trombocitopénica idiopática o trombótica
Trastornos
Hipotiroidismo,
Diabetes
hipertiroidismo
Trastornos del metabolismo y de la nutrición
Anorexia
Trastornos
Depresión*, Trastornos Ideación
Trastornos Depresión*, Trastornos
emocionales, alteraciones del estado de ánimo, agresividad, nerviosismo, disminución de la libido
suicida, alucinaciones
psicóticos.
14 Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10000
Trastornos del sistema nervioso
Cefalea, mareos*, dificultad para concentrarse
Alteración de la memoria, síncope, debilidad, migrañas, hipoestesia, hiperestesia, parestesia, temblores, alteraciones del gusto, pesadillas, somnolencia
Neuropatía periférica
Coma, convulsiones,, parálisis facial
Trastornos oculares
Visión borrosa, dolor ocular, oftalmitis, xeroftalmia
Hemorragia retiniana
Neuropatía óptica, edema de papila, alteración vascular de la retina, retinopatía, úlcera corneal
Pérdida de visión
Trastornos del oído y del laberinto
Vértigo, otalgia
Pérdida de audición
Trastornos cardiacos
Taquicardia, palpitaciones, edema periférico
Infarto de miocardio, insuficiencia cardiaca congestiva, angina, taquicardia supraventricular, arritmia, fibrilación auricular pericarditis, miocardiopatía
Trastornos vasculares
Sofocos
Hipertensión
Hemorragia cerebral, vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea, tos
Disnea de esfuerzo, epistaxis nasofaringitis, congestión sinusal, congestión nasal rinitis, dolor de garganta
Respiración estenótica
Neumonitis intersticial incluyendo desenlace fatal, embolia pulmonar
Trastornos gastrointestinales
Diarrea*, nauseas*, dolor abdominal*
Vómitos, dispepsia, disfagia, ulceración bucal, hemorragia gingival, glositis, estomatitis, flatulencia, sequedad de boca
Hemorragia digestiva
Úlcera péptica, pancreatitis
Trastornos hepatobiliares
Disfunción hepática
Insuficiencia hepática, colangitis, esteatosis
15 Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10000
Trastornos de la piel y del tejido subcutáneo
Alopecia, dermatitis, prurito, sequedad de piel
Rash, aumento de la sudoración, psoriasis, urticaria, eczema lesiones cutáneas reacciones de fotosensibilidad sudores nocturnos
Necrolisis epidérmica tóxica, síndrome de Stevens-Johnson, angioedema, eritema multiforme
Trastornos musculoesqueléti cos y del tejido conjuntivo
Mialgia, artralgia
Dolor de espalda, artritis, debilidad muscular, dolores óseos, dolor de cuello, dolor musculoesquelético, calambres musculares
Miositis
Trastornos renales y urinarios
Insuficiencia renal
Trastornos del aparato reproductor y de la mama
Impotencia
alteraciones en el lugar de la administración
dolor*, astenia, fatiga, reacción en el lugar de la inyección*, irritabilidad*
pseudogripal, malestar general, letargia, sofocos, sed
Exploraciones complementarias
Pérdida de peso
Sobredosis
*Estas reacciones adversas fueron frecuentes (≥ 1/ 100 a < 1/ 10) en pacientes con HBC tratados con Pegasys en monoterapia
Efectos adversos post-comercialización
Trastornos del Sistema Nervioso:
Isquemia cerebral: frecuencia desconocida.
Trastornos Oculares:
Desprendimiento de retina seroso: frecuencia desconocida.
Al igual que sucede con otros interferones alfa, se ha comunicado desprendimiento de retina seroso con Pegasys.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Rabdomiólisis: frecuencia desconocida.
Tanto con Pegasys en monoterapia, como en tratamiento
16 combinado con ribavirina, un 2% de los pacientes experimentaron incremento de los niveles de ALT que condujeron a una modificación de la dosis o discontinuación del tratamiento.
El tratamiento con Pegasys se asoció con una disminución de los valores hematológicos (leucopenia, neutropenia, linfocitopenia, trombocitopenia y de la hemoglobina), que generalmente mejoran al modificar la dosis, y vuelven a los valores previos al tratamiento entre 4-8 semanas tras cesar la terapia (ver secciones 4.2 y 4.4).
Se ha observado neutropenia de carácter moderado (ANC:
0,749 – 0,5 x 109/ l) y grave (ANC: < 0,5 x 109/ l) en el 24% (216/ 887) y en el 5% (41/ 887) de los enfermos que recibieron 180 microgramos de Pegasys y 1000/ 1200 miligramos de ribavirina durante 48 semanas respectivamente.
Anticuerpos anti-interferón El 1-5% de los enfermos tratados con Pegasys presentaron anticuerpos neutralizantes antiinterferón.
Como con otros interferones, se vio una mayor incidencia de anticuerpos neutralizantes en hepatitis B crónica.
Sin embargo en ninguna de las enfermedades se correlacionó con una falta de respuesta terapéutica.
Función tiroidea El tratamiento con Pegasys se ha asociado con anormalidades clínicamente significativas en los valores de laboratorio de la función tiroidea que requirieron intervención clínica (ver sección 4.4).
La frecuencia observada (4,9%) entre los enfermos que recibieron Pegasys/ ribavirina (NV15801) se asemeja a la descrita con otros interferones.
Anomalías de laboratorio en pacientes coinfectados con VIH-VHC Aunque se dieron con más frecuencia toxicidades hematológicas por neutropenia, trombocitopenia y anemia en pacientes con VIH-VHC, la mayoría se pudieron controlar mediante la modificación de la dosis, el uso de factores de crecimiento y de forma poco frecuente la interrupción prematura del tratamiento.
Se observó un descenso en los niveles de ANC por debajo de 500 células/ mm³ en el 13% y 11% de los pacientes que recibieron Pegasys en monoterapia y en combinación, respectivamente.
También se observó una disminución de las plaquetas por debajo de 50.000/ mm³ en el 10% y 8% de los pacientes que recibieron Pegasys en monoterapia y en combinación, respectivamente.
Se comunicaron casos de anemia (hemoglobina < 10g/ dL) en el 7% y 14% de los pacientes tratados con Pegasys en monoterapia o en combinación, respectivamente.
4.9 Sobredosis
Se han observado casos de sobredosis que consistieron en la administración de dos inyecciones en días consecutivos (en vez de dosis semanales) hasta inyecciones diarias durante 1 semana (es decir, 1260 microgramos/ semana).
Ninguno de estos pacientes experimentó reacciones inusuales, graves o que limitaran el tratamiento.
Se han administrado dosis semanales de hasta 540 y 630 microgramos en ensayos clínicos en las indicaciones de carcinoma de células renales y leucemia mieloide crónica, respectivamente.
La toxicidad limitante de dosis consistió en fatiga, elevación de enzimas hepáticas, neutropenia y trombocitopenia, de forma consecuente con la terapia con interferón.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
L03AB11
La conjugación del reactivo PEG (bis-monometoxipolietilenglicol) con el interferón alfa-2a da lugar a un interferón alfa-2a pegilado (Pegasys).
Pegasys posee una actividad antivírica y antiproliferativa in vitro característica del interferón alfa-2a.
17 El interferón alfa-2a se conjuga con bis-[monometoxipolietilenglicol] con un grado de sustitución de un mol de polímero/ mol de proteína.
El peso molecular medio es de aproximadamente 60.000 Da, de los que la porción proteínica constituye aproximadamente 20.000 Da.
Los valores de ARN del VHC disminuyen de manera bifásica entre los enfermos con hepatitis C que responden al tratamiento con 180 microgramos de Pegasys.
La primera fase tiene lugar 24 a 36 horas después de la administración de la primera dosis de Pegasys y es seguida por la segunda que continua en las 4 a 16 semanas posteriores si el enfermo alcanza una respuesta sostenida.
La ribavirina no ejerce un efecto significativo sobre la cinética vírica inicial en las primeras 4 a 6 semanas de tratamiento entre los enfermos que reciben la asociación de ribavirina e interferón alfa-2a pegilado o interferón alfa simple.
Hepatitis B crónica:
Resultados de los ensayos clínicos Todos los ensayos clínicos reclutaron pacientes con hepatitis B crónica que tuvieran replicación viral activa medida por el ADN del VHB, niveles elevados de ALT y una biopsia hepática consistente con hepatitis crónica.
El estudio WV16240 reclutó pacientes que eran positivos para AgHBe, mientras que el estudio WV16241 reclutó pacientes que eran negativos para AgHBe y positivos para anti-HBe.
En ambos estudios la duración del tratamiento fue 48 semanas, con un seguimiento de 24 semanas sin tratamiento.
Pegasys más lamivudina vs. lamivudina sola.
No se incluyeron pacientes co-infectados VHB-VIH en estos ensayos clínicos.
Las tasas de respuesta al final del seguimiento de los dos estudios se presentan en la Tabla 5.
En el estudio WV16240, los parámetros de eficacia primarios fueron la seroconversión del AgHBe y el ADN del VHB por debajo 105 copias/ ml.
En el estudio WV16241, los parámetros de eficacia primarios fueron la normalización de ALT y el ADN del VHB por debajo de 2 x 104 copias/ ml.
El ADN del VHB fue medido por el ensayo COBAS AMPLICOR HBV MONITOR™ (límite de detección 200 copias/ ml).
Un total de 283/ 1351 (21%) pacientes tenían fibrosis avanzada o cirrosis, 85/ 1351 (6%) tenían cirrosis.
No hubo diferencia en la tasa de respuesta entre estos pacientes y aquellos sin fibrosis avanzada o cirrosis.
Tabla 5:
Respuesta Serológica, Virológica y Bioquímica en Hepatitis B Crónica
AgHBe positivo
AgHBe negativo / anti-HBe positivo
Estudio WV16240
Estudio WV16241
Parámetros de Respuesta
Pegasys 180 mcg y Placebo
Pegasys 180 mcg y Lamivudina 100 mg
Lamivudina 100 mg
Pegasys 180 mcg y Placebo
Pegasys 180 mcg y Lamivudina 100 mg
Lamivudina 100 mg
(N=271)
(N=271)
(N=272)
(N=177)
(N=179)
(N=181)
Seroconversión AgHBe
32% #
27%
19%
N/ A
N/ A
N/ A
Respuesta ADN VHB *
32% #
34%
22%
43% #
44%
29%
Normalización ALT
41% #
39%
28%
59% #
60%
44%
Seroconversión AgHBs
3% # 3%
0% 3%
2%
0%
* Para pacientes AgHBe-positivos:
ADN VHB < 105 copias/ ml Para pacientes AgHBe-negativo / anti-HBe-positivo:
ADN HBV < 2 x 104 copias/ ml
# valor de p (vs. lamivudina) < 0.01 (Test estratificado de Cochran-Mantel-Haenszel)
18 La respuesta histológica fue similar en los tres grupos de tratamiento en cada estudio, sin embargo, los pacientes que mostraban una respuesta sostenida 24 semanas después del fin del tratamiento fueron también los que significativamente tenían mas probabilidad de mostrar una mejora histológica.
Todos los pacientes que completaron los estudios de fase III fueron elegibles para participar en un estudio de seguimiento a largo plazo (WV16866).
Entre pacientes del estudio WV16240, que recibieron Pegasys en monoterapia y participaron en el estudio de seguimiento a largo plazo, la tasa de seroconversion del AgHBe sostenida 12 meses después de finalizar el tratamiento fue del 48% (73/ 153).
En lo pacientes que recibieron Pegasys en monoterapia en el estudio WV16241, las tasas de respuesta del ADN VHB y de la normalización de ALT 12 meses después de finalizar el tratamiento fueron respectivamente 42% (41/ 97) y 59% (58/ 99).
Hepatitis C crónica
Predicción de la respuesta Para la predictabilidad de la falta de respuesta, por favor consultar el apartado 4.2, en la Tabla 2.
Dosis-respuesta en monoterapia En pacientes con cirrosis, la dosis de 180 microgramos se asoció con una respuesta virológica sostenida superior, en una comparación directa con la de 90 microgramos, pero en un estudio en pacientes no cirróticos se obtuvieron resultados muy similares con dosis de 135 microgramos y 180 microgramos.
Ensayos clínicos de soporte en pacientes no tratados previamente En todos los ensayos clínicos se reclutaron pacientes no tratados previamente con interferón, con hepatitis C confirmada por niveles de VHC ARN detectables en suero, niveles elevados de ALT (con excepción del estudio NR16071) y biopsia hepática confirmando hepatitis crónica.
El estudio NV15495 reclutó de forma especifica pacientes con un diagnóstico histológico de cirrosis (alrededor del 80%) o transición hacia cirrosis (sobre el 20%).
En el estudio NR15961, se incluyeron solamente pacientes coinfectados con VIH-VHC (ver Tabla 14).
Estos pacientes tenían la enfermedad de VIH estable y el recuento medio de células T-CD4 fue de alrededor de 500 células/ µL.
Para ver los regímenes de tratamiento, duración y resultados del estudio en pacientes monoinfectados con VHC y pacientes coinfectados con VIH-VHC consultar las Tablas 6, 7, 8 y Tabla 14, respectivamente.
La respuesta virológica se definió por VHC ARN indetectable, medido por el test de COBAS AMPLICOR® HCV, versión 2.0 (límite de detección 100 copias/ ml equivalente a 50 Unidades Internacionales/ ml) y una respuesta sostenida de una muestra negativa aproximadamente 6 meses después del final del tratamiento.
19 Tabla 6:
Respuesta virológica en Pacientes con VHC
Pegasys en monoterapia
Pegasys en tratamiento combinado
No cirróticos y cirróticos
Cirróticos
No cirróticos y cirróticos
Ensayo NV15496 +
Ensayo NV15495 Ensa
Ensayo NV15496 + Ensayo NV15495 Ensayo
Ensayo NV15801
NV15497 + NV15801
NV15942
Pegasys
y
3
MUI
1000/ 1200 1000/ 1200 mg mg
1000/ 1200 mg
(N=701) 48
(N=478) 48
(N=87) 48
(N=88) 48
(N=436) (N=453) 48 48
(N=444) 48
final del tratamiento
55 - 69%
22 - 28% 44% 14% 68% 69%
52%
Respuesta
total
28 - 39%
11 - 19%
30%*
8%*
63%
54%**
45%**
sostenida * 95% CI for difference:
11% a 33%p-value (stratified Cochran-Mantel-Haenszel test) = 0.001 ** 95% CI for difference:
3% a 16%p-value (stratified Cochran-Mantel-Haenszel test)=0.003
Las respuestas virológicas de pacientes monoinfectados con VHC tratados con Pegasys en monoterapia y con Pegasys en combinación con ribavirina en relación al genotipo y la carga viral antes del tratamiento y en relación al genotipo, carga viral antes del tratamiento y respuesta virológica rápida en la semana 4, se resumen en la Tabla 7 y Tabla 8, respectivamente.
Los resultados del estudio NV15942 proporcionan la justificación para recomendar el régimen de tratamiento en base al genotipo, carga viral basal y respuesta virológica en la semana 4 (ver Tablas 1, 7 y 8).
La diferencia entre las dosis del tratamiento no se vieron influenciadas por la presencia/ ausencia de cirrosis, por lo tanto las recomendaciones para los genotipos 1, 2 ó 3 son independientes de esta característica basal.
20 Tabla 7:
Respuesta Virológica Sostenida Basada en el Genotipo y la Carga Viral antes del tratamiento en Pacientes con VHC después de ser Tratados con Pegasys en Combinación con Ribavirina
Ensayo NV15942
Ensayo NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferón alfa-2b 3 MUI
y y y y y
y
Ribavirina Ribavirina Ribavirina Ribavirina Ribavirina
Ribavirina
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 semanas 24 semanas
48 semanas 48 semanas 48 semanas
48 semanas
Genotipo 1 Carga viral baja Carga viral alta
29% (29/ 101) 41% (21/ 51) 16% (8/ 50)
42% (49/ 118)* 52% (37/ 71) 26% (12/ 47)
41% (102/ 250)* 55% (33/ 60) 36% (69/ 190)
52% (142/ 271)* 65% (55/ 85) 47% (87/ 186)
45% (134/ 298) 53% (61/ 115) 40% (73/ 182)
36% (103/ 285) 44% (41/ 94) 33% (62/ 189)
Genotipo 2/ 3 Carga viral baja Carga viral alta Genotipo 4
84% (81/ 96) 85% (29/ 34) 84% (52/ 62) (0/ 5)
81% (117/ 144) 83% (39/ 47) 80% (78/ 97) (8/ 12)
79% (78/ 99) 88% (29/ 33) 74% (49/ 66) (5/ 8)
80% (123/ 153) 77% (37/ 48) 82% (86/ 105) (9/ 11)
71% (100/ 140) 76% (28/ 37) 70% (72/ 103) (10/ 13)
61% (88/ 145) 65% (34/ 52) 58% (54/ 93) (5/ 11)
Pegasys 180 mcg ribavirina 800 mg, 48 semanas:
Odds Ratio (95% CI) = 1.52 (1.07 a 2.17) P-value (stratified Cochran-Mantel-Haenszel test) = 0.020 * Pegasys 180 mcg ribavirina 1000/ 1200 mg, 48 semanas vs.
Pegasys 180 mcg ribavirina 1000/ 1200 mg, 24 semanas:
Odds Ratio (95% CI) = 2.12 (1.30 a 3.46)
P-value (stratified Cochran-Mantel-Haenszel test) = 0.002.
La posibilidad de considerar acortar la duración del tratamiento a 24 semanas en pacientes con genotipo 1 y 4 se estudió en base a la respuesta virológica sostenida observada en pacientes con respuesta virológica rápida en la semana 4, en los estudios NV15942 y ML17131 (ver Tabla 8).
Tabla 8:
Respuesta Virológica Sostenida Basada en una Respuesta Viral Rápida en la semana 4 en Pacientes con VHC Genotipo 1 y 4 después de ser Tratados con Pegasys en Combinación con Ribavirina
Ensayo NV15942
Ensayo ML17131
Pegasys 180 mcg y
Pegasys 180 mcg y
Pegasys 180 mcg y
Ribavirina Ribavirina
Ribavirina
1000/ 1200 mg 24 semanas
1000/ 1200 mg 48 semanas
1000/ 1200 mg 24 semanas
Genotipo 1 RVR Carga viral baja Carga viral alta Genotipo 1 sin RVR Carga viral baja Carga viral alta Genotipo 4 RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87) 27% (12/ 44) 21% (9/ 43) (5/ 6)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220) 50% (31/ 62) 41% (64/ 158) (5/ 5)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - - - 92% (22/ 24)
Genotipo 4 sin RVR
(3/ 6)
(4/ 6)
-
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= Respuesta viral rápida (ARN-VHC indetectable) en la semana 4 y ARN-VHC indetectable en la semana 24
Aunque limitado, los datos indicaron que una disminución del tratamiento a 24 semanas podría estar asociado con un mayor riesgo de recaída (ver Tabla 9).
21 Tabla 9:
Recaída de la Respuesta Virológica al final del Tratamiento en Pacientes con Respuesta Virológica Rápida
Ensayo NV15942
Ensayo NV15801
Pegasys 180 mcg y
Pegasys 180 mcg y
Pegasys 180 mcg y
Ribavirina Ribavirina
Ribavirina
1000/ 1200 mg 1000/ 1200 mg 24 semanas 48 semanas
1000/ 1200 mg 48 semanas
Genotipo 1 RVR
6.7% (2/ 30) 4.3% (2/ 47)
0% (0/ 24)
Carga viral baja Carga viral alta Genotipo 4 RVR
3.8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9.1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Se examinó la posibilidad de reducir la duración del tratamiento a 16 semanas en pacientes con genotipo 2 o 3 sobre la base de una respuesta virológica sostenida observada en pacientes con respuesta virológica rápida hacia la semana 4 en el ensayo NV17317 (ver Tabla 10).
En el ensayo NV17317 en pacientes infectados con genotipo viral 2 o 3, todos los pacientes recibieron Pegasys 180 μ g por vía subcutánea semanalmente y una dosis de ribavirina de 800 mg y se distribuyeron aleatoriamente para recibir tratamiento durante 16 o 24 semanas.
En general, el tratamiento durante 16 semanas dio lugar a una respuesta viral sostenida más baja (65%) que el tratamiento durante 24 semanas (76%) (p < 0,0001).
La respuesta viral sostenida alcanzada con 16 semanas de tratamiento y con 24 semanas de tratamiento fue también examinada en un análisis retrospectivo de subgrupo de pacientes que eran ARN-VHC negativos hacia la semana 4 y tenían una carga viral baja en el estado basal (ver Tabla 10).
Tabla 10:
Respuesta Virológica Sostenida General y Basada en una Respuesta Viral Rápida en la Semana 4 en Pacientes con VHC Genotipo 2 o 3 después de ser Tratados con Pegasys en Combinación con Ribavirina Ensayo NV17317
Pegasys
180 μ g Pegasys 180 μ g & &
Diferencia de tratamiento
Ribavirina 800 mg 16 semanas
Ribavirina 800 mg 24 semanas
Genotipo 2 o 3 Genotipo 2 o 3
65% (443/ 679)
76% (478/ 630)
-10,6% [-15,5%; -0,06%]
P < 0,0001
82% (378/ 461) 89% (147/ 166) 78% (231/ 295)
90% (370/ 410) 94% (141/ 150) 88% (229/ 260)
-8,2% [-12,8%; -3,7%] -5,4% [-12%; 0,9%] -9,7% [-15,9%; -3,6%]
P=0,0006 P=0,11 P=0,002
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= respuesta viral rápida (ARN VHC indetectable) en la semana 4 Los datos indicaron que la reducción del tratamiento a 16 semanas está asociado a un mayor riesgo de recaída (ver Tabla 11).
22 Tabla 11:
Recaída de la Respuesta Virológica al final del Tratamiento en Pacientes con Genotipo 2 o 3 con una Respuesta Viral Rápida Ensayo NV17317
Pegasys
180 μ g Pegasys 180 μ g & &
Diferencia de tratamiento
valor p
Genotipo 2 o 3
Ribavirina 800 mg 16 semanas
Ribavirina 800 mg 24 semanas
RVR Carga viral baja
15% (67/ 439) 6% (10/ 155)
9,3% [5,2%; 13,6%] 5% [0,6%; 10,3%]
P < 0,0001 P=0,04
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= respuesta viral rápida (ARN VHC indetectable) en la semana 4
La eficacia superior de Pegasys comparado con interferón alfa-2a se demostró también en términos de respuesta histológica, incluyendo pacientes con cirrosis y/ o coinfección con VIH-VHC.
En el ensayo MV17150, los pacientes no respondedores a tratamiento previo con interferón alfa-2b pegilado más ribavirina fueron distribuidos aleatoriamente en cuatro tratamientos diferentes: • 360 microgramos/ semana de Pegasys durante 12 semanas, seguido por 180 mcg/ semana durante otras 60 semanas • 360 microgramos/ semana de Pegasys durante 12 semanas, seguido por 180 mcg/ semana durante otras 36 semanas • 180 microgramos/ semana de Pegasys durante 72 semanas • 180 microgramos/ semana de Pegasys durante 48 semanas Todos los pacientes recibieron ribavirina (1000 o 1200 mg/ día) en combinación con Pegasys.
En todos los brazos de tratamiento hubo un periodo de seguimiento sin tratamiento de 24 semanas.
En los análisis de regresión múltiple y de grupo realizados para evaluar la influencia de la duración del tratamiento y el uso de la dosis de inducción se identificó claramente que una duración de tratamiento de 72 semanas es el principal indicador para conseguir una respuesta virológica sostenida.
La Tabla 12 muestra las diferencias en respuesta virológica sostenida (RVS) sobre la base de la duración del tratamiento, la demografía y las mejores respuestas al tratamiento previo.
23 Tabla 12:
Respuesta Virológica (RV) y Respuesta Virológica Sostenida (RVS) en Pacientes con Respuesta Virológica en la Semana 12 después del Tratamiento con Pegasys y Ribavirina en Terapia de Combinación en No respondedores a Peginterferón alfa-2b más Ribavirina
Pegasys 360/ 180 ó Pegasys 360/ 180 ó 180 μ g 180 μ g & & Ribavirina Ribavirina 1000/ 1200 mg72 o 1000/ 1200 mg 48 Semanas 72 Semanas (N = 942) (N = 473)
Pegasys 360/ 180 ó 180 μ g & Ribavirina 1000/ 1200 mg 48 Semanas (N = 469)
RVS en
Pacientes con
RV
RV en Semana 12b (N = 100)
Semana 12b (N = 57)
General Carga viral baja Carga viral alta Genotipo 1/ 4 Carga viral bajaCarga viral alta
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26)
Cirrosis No cirrosis Mejor Respuesta durante Tratamiento Previo
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
descenso ≥ 2 log10 en ARN VHC descenso < 2 log10 en ARN VHC Falta de mejor respuesta previa
28% (34/ 121) 12% (39/ 323) 19% (85/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Carga viral alta = > 800.000 IU/ mL, carga viral baja= ≤ 800.000 IU/ mL. a Se consideró que los pacientes en losque se alcanzó una supresión viral (ARN VHC indetectable, < 50 IU/ mL) en la semana 12, tienen una respuesta virológica en la semana 12.
Se han excluido del análisis los pacientes para los que faltan resultados del ARN VHC en la semana 12. b Se consideró que los pacientes en los que se alcanzó una supresión viral en la semana 12 pero de los que faltaban los resultados del ARN VHC al final del seguimiento eran no respondedores.
En el ensayo HALT-C, los pacientes con hepatitis C crónica y fibrosis avanzada o cirrosis no respondedores a tratamiento previamente con interferón alfa o interferón alfa pegilado en monoterapia o en tratamiento combinado con ribavirina fueron tratados con 180 mcg/ semana de Pegasys y 1000/ 1200 mg de ribavirina diariamente.
Los pacientes en los que se alcanzaron niveles indetectables de ARN VHC después de 20 semanas de tratamiento continuaron el tratamiento combinado con Pegasys más ribavirina durante un total de 48 semanas y posteriormente fueron observados durante 24 semanas tras finalizar el tratamiento.
La probabilidad de alcanzar una respuesta virológica sostenida varió dependiendo del régimen de tratamiento previo; ver Tabla 13.
Tabla 13:
Ribavirina 1000/ 1200 mg 48 semanas
Interferón Interferón pegilado Interferón más ribavirina Interferón pegilado más ribavirina
27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Pacientes co-infectados con VIH-VHC
La respuesta virológica en pacientes tratados con Pegasys
en monoterapia y con Pegasys en
combinación con ribavirina basado en el genotipo y la carga viral antes del tratamiento para pacientes co-infectados con VIH-VHC se resume abajo en la Tabla 14.
Tabla 14:
Respuesta Virológica Sostenida basada en el Genotipo y la Carga Viral antes del tratamiento, en Pacientes Coinfectados con VIH-VHC después de ser Tratados con Pegasys en Combinación con Ribavirina Estudio NR15961
Interferón alfa-2a
Pegasys
Pegasys
3
MUI y
180 mcg y
mcg y
Ribavirina 800 mg
Placebo
Ribavirina 800 mg
48 semanas 48 semanas
48 semanas
Todos los pacientes
12% (33/ 285)* 20% (58/ 286)*
40% (116/ 289)*
Genotipo 1 Carga viral baja Carga viral alta
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotipo 2-3 Carga viral baja Carga viral alta
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL * Pegasys 180 mcg ribavirina 800mg vs.
Interferón alfa-2a 3MUI ribavirina 800mg:
P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0001
* Pegasys 180 mcg ribavirina 800mg vs.
Odds Ratio (95% CI) = 2.89 (1.93 a 4.32), P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0001 * Interferón alfa-2a 3MUI ribavirina 800mg vs.
Pegasys 180mcg:
Odds Ratio (95% CI) = 0.53 (0.33 a 0.85), P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0084
Pacientes con virus de la hepatitis C con niveles normales de transaminasas En el estudio NR16071, se randomizaron pacientes con virus de la hepatitis C y con valores normales de transaminasas, para recibir 180 microgramos/ semana de Pegasys y 800 miligramos/ día de ribavirina durante 24 ó 48 semanas seguido de un periodo de seguimiento libre de tratamiento de 24 semanas o sin tratamiento durante 72 semanas.
Los datos de respuesta virológica sostenida notificados en los brazos de tratamiento de este estudio fueron similares a los brazos de tratamiento correspondiente del estudio NV15942.
5.2 Propiedades farmacocinéticas
Tras la administración de una inyección subcutánea única de 180 microgramos de Pegasys a individuos sanos, las concentraciones séricas de peginterferón alfa-2a son medibles entre las 3 a 6 horas, alcanzándose dentro de las 24 horas alrededor del 80% de la concentración sérica máxima.
La absorción de Pegasys es sostenida con concentraciones séricas máximas que se alcanzan entre las 72 a 96 horas tras la administración de la dosis.
La biodisponibilidad absoluta de Pegasys es del 84% y es similar a la observada con interferón alfa-2a.
El peginterferón alfa-2a se encuentra predominantemente en el flujo sanguíneo y en el fluido extracelular según se ha determinado por el volumen de distribución en el estado de equilibrio (Vd) de 6 a 14 litros en el ser humano tras la administración intravenosa.
De acuerdo con los estudios realizados de balance de masas, de distribución tisular y de autorradioluminografía corporal total llevados a cabo en ratas, el peginterferón alfa-2a se distribuye en el hígado, riñón y médula ósea además de encontrarse en concentración alta en la sangre.
No se ha caracterizado totalmente el metabolismo de Pegasys, sin embargo, los estudios en ratas indican que el riñón es el órgano principal de excreción del material radiomarcado.
En humanos, el aclaramiento sistémico de peginterferón alfa-2a es alrededor de 100 veces menor que el del interferón
Tras administración intravenosa, la semivida terminal de peginterferón alfa-2a en sujetos sanos es aproximadamente de 60 a 80 horas mientras que los valores para el interferón convencional son de 3-4 horas.
La semivida terminal tras administración subcutánea en pacientes es más larga con un valor medio de 160 horas (de 84 a 353 horas).
La semivida terminal puede reflejar no sólo la fase de eliminación del compuesto sino que puede ser también una consecuencia de la absorción sostenida de Pegasys.
En individuos sanos y en pacientes con hepatitis B o C crónica se han observado incrementos de la exposición a Pegasys proporcionales a la dosis al ser tratados una vez por semana.
En pacientes con hepatitis B o C crónica, las concentraciones séricas de peginterferón alfa-2a se acumularon 2 a 3 veces tras 6 a 8 semanas de dosificación semanal, comparados con los valores de dosis únicas.
No existió acumulación posterior tras 8 semanas de dosificación semanal.
La proporción pico-valle tras 48 semanas de tratamiento es de alrededor de 1,5 a 2.
Las concentraciones séricas de peginterferón alfa-2a se mantienen durante una semana completa (168 horas).
Pacientes con insuficiencia renal La insuficiencia renal se asocia con un CL/ F ligeramente disminuido y una semivida prolongada.
En 3 pacientes con CLcrea entre 20 y 40 ml/ min, el CL/ F medio se redujo un 25% comparado con el de pacientes con función renal normal.
En pacientes con enfermedad renal terminal sometidos a hemodiálisis, el aclaramiento se redujo de un 25% a un 45%, y las dosis de 135 microgramos comportan una exposición semejante a la de 180 microgramos que se administra a los enfermos con función renal conservada (ver sección 4.2).
Género La farmacocinética de Pegasys tras inyecciones subcutáneas únicas fue comparable entre varones y mujeres sanos.
Ancianos La absorción de Pegasys tras inyección subcutánea única de 180 microgramos a sujetos mayores de 62 años fue sostenida, aunque más lenta, que la de individuos sanos jóvenes (tmax de 115 horas vs 82 horas, mayores de 62 años vs jóvenes, respectivamente).
El AUC estuvo ligeramente aumentada (1663 vs 1295 ng. h/ ml) pero las concentraciones máximas (9,1 vs 10,3 ng/ ml) fueron similares en mayores de 62 años.
Teniendo en cuenta la exposición al fármaco, así como la respuesta farmacodinámica y la tolerabilidad, no es necesario administrar dosis más bajas de Pegasys a los enfermos geriátricos (ver sección 4.2).
Insuficiencia hepática La farmacocinética de Pegasys fue similar entre individuos sanos y pacientes con hepatitis B o C.
Se ha observado que la exposición y los perfiles famacocinéticos fueron comparables en pacientes cirróticos (Child-Pugh Grado A) y no cirróticos.
Lugar de administración La administración subcutánea de Pegasys debe limitarse al abdomen y al muslo ya que la cuantía de la absorción, basándose en el AUC, fue de aproximadamente un 20% a un 30% más alta tras la inyección en el abdomen y el muslo.
La exposición a Pegasys se redujo en los estudios donde éste se administró en el brazo en lugar del abdomen o el muslo.
5.3 Datos preclínicos sobre seguridad
Los estudios no clínicos de toxicidad con Pegasys han sido limitados debido a la especificidad de especie de los interferones.
Se han efectuado estudios de toxicidad aguda y crónica en monos cynomolgus y los resultados hallados en los animales que recibieron peginterferón se asemejaron, en su naturaleza, a aquellos observados entre los tratados con interferón alfa-2a.
No se han llevado a cabo estudios de toxicidad con Pegasys sobre la función reproductora.
Como ocurre con otros interferones alfa, se ha descrito una prolongación del ciclo menstrual tras la
El tratamiento con interferón alfa-2a provocó un incremento estadísticamente significativo de la actividad abortiva de los monos rhesus.
Aunque no se han observado efectos teratógenos en la descendencia nacida a término, no se pueden descartar efectos adversos en el ser humano.
Pegasys más ribavirina Cuando se combinó con ribavirina, Pegasys no indujo ningún efecto que no fuera ya conocido de esta sustancia en los monos.
Las alteraciones principales relacionadas con el tratamiento consistieron en una anemia reversible, de grado leve a moderado, cuya gravedad fue mayor que la obtenida con cualquiera de los principios activos por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Polisorbato 80 Alcohol bencílico (10 mg/ 1 ml) Acetato sódico Ácido acético Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Viales (vidrio siliconizado de tipo I) con 1 ml de solución inyectable, dotadas de un tapón (goma butílica).
Disponible en envases de 1 ó 4 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La solución inyectable es solamente para uso único.
Debe ser inspeccionada visualmente para detectar la presencia de partículas y decoloración antes de su administración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 001 EU/ 1/ 02/ 221/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de Junio de 2002/ 20 de Junio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
28 1.
NOMBRE DEL MEDICAMENTO
Pegasys, 180 microgramos, solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
peginterferón alfa-2a*.................................................................................... .180 microgramos Cada vial de 1 ml de solución contiene 135 microgramos de peginterferón alfa-2a*.
Esta cantidad se refiere a la parte de interferón alfa-2a del peginterferón alfa-2a, sin considerar la pegilación.
* El principio activo, peginterferón alfa-2a, es un conjugado covalente de la proteína interferón alfa-2a obtenido mediante tecnología del ADN recombinante de Escherichia Coli con bis – [monometoxipolietilenglicol].
La potencia de este producto no debería compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
Excipiente:
Alcohol Bencílico (10 mg/ 1 ml)
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es transparente y de incolora a amarilla pálida.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B crónica:
Pegasys está indicado para el tratamiento de la hepatitis B crónica con antígeno HBe positivo o antígeno HBe negativo en pacientes adultos con enfermedad hepática compensada y evidencia de replicación viral, ALT aumentada e inflamación del hígado comprobada histológicamente y/ o fibrosis (ver secciones 4.4 y 5.1)
Hepatitis C crónica:
Pegasys está indicado para el tratamiento de pacientes adultos con hepatitis C crónica con VHC-ARN sérico del virus, incluidos aquellos con cirrosis compensada y/ o coinfectados con VIH clínicamente estable (ver sección 4.4).
En los pacientes con hepatitis C crónica, el modo óptimo en que debe utilizarse Pegasys es en combinación con ribavirina.
La combinación de Pegasys y ribavirina está indicada en pacientes que no han sido tratados previamente y en pacientes en los que fracasó el tratamiento previo con interferón alfa (pegilado o no pegilado) en monoterapia o en terapia de combinación con ribavirina.
La monoterapia está indicada fundamentalmente en caso de intolerancia o contraindicaciones frente a la ribavirina.
29 4.2 Posología y forma de administración
El tratamiento sólo debe ser iniciado por un especialista con experiencia en el tratamiento de pacientes con hepatitis B o C.
Cuando Pegasys se utilice en combinación con ribavirina, deberá consultarse también la Ficha Técnica de la ribavirina.
Dosis a administrar y duración del tratamiento
Hepatitis B crónica:
La dosis recomendada y la duración de Pegasys en hepatitis B crónica, tanto para AgHBe-positivo como para AgHBe-negativo, es de 180 microgramos una vez por semana durante 48 semanas por administración subcutánea en el abdomen o muslo.
Hepatitis C crónica – pacientes no tratados previamente:
La dosis recomendada de Pegasys es de 180 microgramos una vez a la semana administrada por vía subcutánea en el abdomen o en el muslo, en combinación con ribavirina por vía oral o en monoterapia.
La dosis de ribavirina debe ser usada en combinación con Pegasys como se muestra en la Tabla 1.
La dosis de ribavirina se debe administrar con alimentos.
Duración del tratamiento
La duración del tratamiento combinado con ribavirina en la hepatitis C crónica depende del genotipo viral.
Los pacientes infectados con genotipos del VHC-1, que tengan ARN-VHC detectable en la semana 4 independientemente de la carga viral antes del tratamiento, deben recibir 48 semanas de tratamiento.
Se puede considerar un tratamiento de 24 semanas en pacientes infectados por
- genotipo 1 con baja carga viral basal (≤ 800.000 IU/ mL) o
- genotipo 4
que sean ARN-VHC negativos en la semana 4 y que permanezcan ARN-VHC negativos en la semana 24 de tratamiento.
No obstante, la duración de 24 semanas en total de tratamiento puede estar asociado a un mayor riesgo de recaída que con un tratamiento de 48 semanas de duración (ver sección 5.1).
Para decidir la duración del tratamiento en estos pacientes, se debe tener en cuenta la tolerabilidad de la terapia combinada y factores pronósticos adicionales, como el grado de fibrosis.
En pacientes con genotipo 1 y alta carga viral basal (HVL) (> 800.000 IU/ mL) que sean ARN-VHC negativo en la semana 4 y que permanezcan ARN-VHC negativos en la semana 24, se debe considerar incluso con mayor precaución el acortar la duración del tratamiento, ya que los escasos datos disponibles sugieren que esto puede impactar negativamente de forma significativa en la respuesta viral sostenida.
Los pacientes infectados con genotipo del VHC 2 o 3 con ARN-VHC detectable en la semana 4 deben recibir tratamiento durante 24 semanas independientemente de la carga viral antes del tratamiento.
Puede considerarse un tratamiento durante solamente 16 semanas en pacientes seleccionados infectados con el genotipo 2 o 3 con baja carga viral basal (≤ 800.000 IU/ mL) que sean VHC negativos hacia la semana 4 de tratamiento y permanezcan VHC negativos hacia la semana 16.
En general, un tratamiento de 16 semanas puede asociarse a una posibilidad más baja de respuesta y está asociado a un riesgo más elevado de recaída que un tratamiento de 24 semanas de duración (ver sección 5.1).
En estos pacientes, debe tenerse en cuenta la tolerabilidad del tratamiento de combinación y la presencia de factores pronósticos o clínicos adicionales tales como el grado de fibrosis, cuando se consideren desviaciones en la duración del tratamiento de 24 semanas estándar.
Debe considerarse com mayor precaución la reducción de la duración del tratamiento en pacientes infectados con el genotipo 2 o 3 con alta carga viral basal (> 800.000 IU/ mL) que sean VHC negativos hacia la semana 4 de tratamiento, ya que esto podría repercutir de forma significativamente negativa en la respuesta viral sostenida (ver Tabla 1).
30 Los datos disponibles para pacientes infectados con genotipo 5 ó 6 son limitados, por consiguiente se recomienda el tratamiento combinado con 1000 mg/ 1200 mg de ribavirina durante 48 semanas.
Tabla 1:
Recomendaciones Posológicas para el Tratamiento Combinado en Pacientes con VHC Genotipo
Dosis de Pegasys Dosis de Ribavirina
Duración
Genotipo1 LVL con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24 semanas o 48 semanas
Genotipo 1 HVL con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 semanas
Genotipo 4 con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24 semanas o 48 semanas
Genotipo 1 ó 4 sin RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 semanas
Genotipo 2 o 3 sin RVR**
180 microgramos
800 mg
24 semanas
Genotipo 2 o 3 LVL con RVR**
180 microgramos
800 mg
16 semanas o 24 semanas
Genotipo 2 o 3 HVL con RVR**
180 microgramos
800 mg
24 semanas
*RVR = Respuesta viral rápida (ARN-VHC indetectable) en la semana 4 y ARN-VHC indetectable en la semana 24; **RVR = Respuesta viral rápida (ARN-VHC negativo) hacia la semana 4 LVL: ≤ 800.000 IU/ mL, HVL= > 800.000 IU/ mL
Se desconoce la repercusión clínica última de un tratamiento inicial reducido de 16 semanas frente al de 24 semanas, teniendo en cuenta la necesidad de retratamiento en pacientes no respondedores y en los que han recaído.
La duración recomendada de Pegasys en monoterapia es de 48 semanas.
Hepatitis C crónica – pacientes tratados previamente:
La dosis recomendada de Pegasys en combinación con ribavirina es 180 microgramos una vez a la semana administrada por vía subcutánea.
En pacientes de < 75 kg y ≥ 75 kg, debe administrarse respectivamente 1000 mg y 1200 mg diariamente de ribavirina.
Los pacientes que tienen virus detectable en la semana 12 deben interrumpir la terapia.
La duración total recomendada de la terapia es 48 semanas.
Si se considera el tratamiento de pacientes infectados con el genotipo 1 del virus, no respondedores a tratamiento previo con peginterferón y ribavirina, la duración total recomendada de la terapia es 72 semanas (ver sección 5.1).
Co-infección VIH-VHC La dosis recomendada de Pegasys, solo o en combinación con 800 miligramos de ribavirina, es de 180 microgramos una vez por semana por vía subcutánea, independientemente del genotipo.
Actualmente está siendo estudiada, la seguridad y la eficacia de la terapia en combinación con dosis de ribavirina superiores a 800 miligramos diarios.
No ha sido estudiado suficientemente una duración de tratamiento inferior a 48 semanas.
Predicción de la respuesta y de la falta de respuesta – pacientes no tratados previamente La respuesta virológica temprana en la semana 12, definida por una disminución de la carga viral de 2 log o niveles indetectables de VHC-ARN ha mostrado ser predictiva de una respuesta sostenida (ver Tablas 2 y 6).
31 Tabla 2:
Valor Predictivo de la Respuesta Virológica al Régimen de Dosis Recomendado en Tratamiento Combinado con Pegasys en la Semana 12 Genotipo
Negativo
Positivo
Valor
Respuesta Respuesta
Valor
en la semana
no
predictivo en
en la semana no predictivo en la
sostenida predictivo
12
sostenida
semana 12
Genotipo 1
102
97
95%
467
271
58%
(N=569)
(97/ 102)
(271/ 467)
Genotipo 2 y (N=96)
3 3 3
100% (3/ 3)
93
81
87% (81/ 93)
El valor predictivo negativo de la respuesta sostenida en pacientes tratados con Pegasys en monoterapia fue del 98%.
Se ha observado un valor predictivo negativo similar en pacientes coinfectados con VIH-VHC tras haber sido tratados con Pegasys en monoterapia o en combinación con ribavirina (100% (130/ 130) o 98% (83/ 85), respectivamente).
Se observaron valores predictivos positivos del 45% (50/ 110) y 70% (59/ 84) en pacientes que recibieron tratamiento combinado, coinfectados con VIH-VHC con genotipo 1 y genotipos 2/ 3.
Predicción de la respuesta y de la falta de respuesta – pacientes tratados previamente En pacientes no respondedores re-tratados durante 48 o 72 semanas, se ha demostrado que la supresión viral en la semana 12 (ARN VHC indetectable definido como < 50 UI/ mL) predice una respuesta virológica sostenida.
Las probabilidades de no alcanzar una respuesta virológica sostenida con 48 o 72 semanas de tratamiento cuando la supresión viral no se alcanzó en la semana 12 fueron del 96% (363 de 380) y 96% (324 de 339), respectivamente.
Las probabilidades de alcanzar una respuesta virológica sostenida con 48 o 72 semanas de tratamiento cuando la supresión viral se alcanzó en la semana 12 fueron del 35% (20 de 57) y 57% (57 de 100), respectivamente.
Ajuste de dosis ante reacciones adversas
Aspectos generales Si fuera necesario ajustar la dosis debido a la aparición de reacciones adversas moderadas o graves (clínicas y/ o de laboratorio) se recomienda reducir la dosis inicial a 135 microgramos.
Sin embargo, en algunos casos, puede ser necesaria la reducción a 90 ó 45 microgramos.
Se puede considerar aumentar la dosis hasta la dosis inicial o cercana a ella una vez que disminuye la gravedad de la reacción adversa (Ver secciones 4.4 y 4.8).
Hematológicas (ver también Tabla 3) Se recomienda reducir la dosis si el recuento de neutrófilos es < 750/ mm3.
En pacientes con recuento Absoluto de Neutrófilos (ANC) < 500/mm3 se debe suspender el tratamiento hasta que los valores de ANC vuelvan a ser > 1000/mm3.
En principio, se debe reiniciar el tratamiento con 90 microgramos de Pegasys y monitorizar el recuento de neutrófilos.
Se recomienda reducir la dosis a 90 microgramos si el recuento de plaquetas es < 50.000/ mm3.
Se recomienda interrumpir la terapia si el recuento de plaquetas disminuye a niveles < 25.000/ mm3.
Recomendaciones especiales para el tratamiento de la anemia surgida durante el tratamiento: la dosis de ribavirina se reducirá a 600 miligramos/ día (200 miligramos por la mañana y 400 miligramos por la noche) en las siguientes situaciones:
1) pacientes sin cardiopatía grave que experimenten un descenso de la hemoglobina < 10 g/ dl pero ≥ 8,5 g/ dl ó 2) pacientes con enfermedad cardiovascular estable que experimenten un descenso de la hemoglobina de ≥ 2 g/ dl durante al menos 4 semanas consecutivas, en cualquier momento del tratamiento.
No se recomienda volver a administrar la dosis original.
La administración de ribavirina se retirará en cualquiera de estos casos:
Si la anemia revierte, se puede reanudar el
32 tratamiento con ribavirina a dosis de 600 miligramos al día e incrementarla hasta 800 miligramos al día a juicio del médico.
Se desaconseja volver a administrar la posología original.
Tabla 3:
Ajuste de dosis en caso de reacción adversa (para más detalles, consulte el texto)
Reducir
Suspender Reducir Suspender
Reducir
Suspender Reducir Suspender
Suspender el
ribavirina ribavirina
Pegasys Pegasys
tratamiento
a 600 mg
135/ 90/ 45
microgramos Recuento absoluto de neutrófilos
< 750/ mm3
< 500/ mm3
Recuento de plaquetas
< 50.000/mm3 > 25.000/ mm3
< 25.000/ mm3
Hemoglobina - ausencia de cardiopatía
< 10 g/ dl y ≥ 8,5 g/ dl
< 8,5 g/ dl
Hemoglobina - cardiopatía estable
disminución de ≥ 2 g/ dl durante 4 semanas cualesquiera
< 12 g/ dl a pesar de administrar una dosis reducida durante 4 semanas
En caso de intolerancia a la ribavirina, se continuará la monoterapia con Pegasys.
Función hepática Es habitual que los pacientes con hepatitis C crónica tengan anomalías de las pruebas de función hepática y que estas anomalías sufran fluctuaciones.
Como ocurre con otros interferones alfa, se han observado aumento de niveles de ALT por encima de los niveles basales (NB) en algunos pacientes tratados con Pegasys, incluyendo pacientes con respuesta virológica.
En los ensayos clínicos de hepatitis C crónica, se han observado aumentos aislados de ALT (≥ 10x LSN, o ≥ 2x NB para pacientes con unos NB de ALT ≥ 10x LSN) en 8 de 451 pacientes tratados con la terapia de combinación que se resolvieron sin modificación de la dosis.
Si el aumento de ALT es progresivo o persistente, se debe reducir la dosis inicialmente a 135 microgramos.
Se debe interrumpir la terapia cuando el aumento de los niveles de ALT sea progresivo, a pesar de la reducción de dosis, o se acompañe de aumento de bilirrubina o evidencia de descompensación hepática (ver sección 4.4).
En pacientes con hepatitis B crónica, no son raras las subidas transitorias de niveles de ALT excediendo en ocasiones 10 veces el límite superior de la normalidad, y pueden reflejar aclaración inmune.
Normalmente, no se debe iniciar el tratamiento si la ALT es > 10 veces el límite superior normal.
Se debería considerar la continuación del tratamiento con una monitorización mas frecuente de la función hepática durante las subidas transitorias de ALT.
Si se reduce la dosis, o si se retira Pegasys, se puede continuar con la terapia una vez que el pico disminuya (ver sección 4.4).
Poblaciones especiales
Ancianos El tratamiento de pacientes ancianos con Pegasys no requiere modificar la posología recomendada de 180 microgramos una vez por semana (ver sección 5.2).
Pacientes menores de 18 años No se ha establecido la seguridad y la eficacia de Pegasys en esta población.
Pegasys está contraindicado en neonatos y niños menores de 3 años, por contener alcohol bencílico como excipiente (ver secciones 4.3 y 4.4).
33 Pacientes con insuficiencia renal En pacientes con enfermedad renal terminal, se debe utilizar una dosis inicial de 135 microgramos (ver sección 5.2).
Con independencia de la dosis inicial o del grado de insuficiencia renal, estos pacientes deben ser monitorizados así como deben llevarse a cabo reducciones pertinentes de la dosis de Pegasys si en el transcurso del tratamiento aparecen reacciones adversas.
Pacientes con insuficiencia hepática Se ha demostrado la eficacia y la inocuidad de Pegasys para los enfermos con cirrosis compensada (p. ej.
Child-Pugh A).
No se ha evaluado, sin embargo, Pegasys entre pacientes con cirrosis descompensada (p. ej.
Child-Pugh B o C o varices esofágicas hemorrágicas) (ver sección 4.3).
La clasificación de Child-Pugh divide a los pacientes en grupos A, B y C, o "Leve", "Moderado" y "Grave" correspondiendo a puntuaciones de 5-6, 7-9 y 10-15, respectivamente.
Evaluación modificada Evaluación Encefalopatía
Grado de anormalidad Ninguno Grado 1-2, Grado 3-4*
Puntuación 1 2 3
Ascitis
Ausencia Ligera Moderada
1 2 3
S-Bilirrubina (mg/ dl)
< 2 2.0- 3 > 3
1 2 3
(Unidad del SI = μ mol/ l)
< 34 34- 51 > 51
1 2 3
S-Albúmina (g/ dl)
> 3.5 3.5-2.8 < 2.8
1 2 3
INR
< 1.7 1.7- 2.3 > 2.3
1 2 3
*Graduación de acuerdo con Trey, Burns y Saunders (1966)
4.3 Contraindicaciones
• Hipersensibilidad al principio activo, a los interferones alfa o a alguno de los excipientes • Hepatitis autoinmune • Disfunción hepática grave o cirrosis descompensada • Recién nacidos y niños de hasta 3 años a causa del alcohol bencílico contenido como excipiente (ver sección 4.4 para alcohol bencílico) • Historia de enfermedad cardiaca previa grave, incluida la cardiopatía inestable o no controlada durante los seis meses previos (ver sección 4.4) • Está contraindicado iniciar el tratamiento con Pegasys en pacientes VIH-VHC con cirrosis y un índice Child-Pugh ≥ 6
En caso de que Pegasys se utilice en combinación, consulte también la ficha técnica de la ribavirina si desea obtener información sobre sus contraindicaciones.
34 4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves en el SNC, concretamente depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Pegasys e incluso tras la interrupción del tratamiento, principalmente durante el periodo de seguimiento de 6 meses.
Se han observado otros efectos sobre el SNC con los interferones alfa, incluyendo comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental.
Se debe vigilar estrechamente a los pacientes en busca de cualquier signo o síntoma de trastornos psiquiátricos.
Si estos síntomas aparecen, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se debe considerar la necesidad de un tratamiento terapéutico adecuado.
Si los síntomas psiquiátricos persisten o empeoran o se aprecia ideación suicida, se recomienda interrumpir el tratamiento con Pegasys y controlar al paciente, con el tratamiento psiquiátrico adecuado.
Pacientes con existencia o con historial de acontecimientos psiquiátricos graves:
Si se considera necesario el tratamiento con Pegasys en pacientes con existencia o con historial de acontecimientos psiquiátricos graves, éste solamente se debe iniciar tras haber garantizado un diagnóstico individualizado apropiado y un tratamiento terapéutico de los acontecimientos psiquiátricos.
Cuando Pegasys se combine con la ribavirina, deberá consultarse también la Ficha Técnica de la ribavirina.
A todos los pacientes de los ensayos de hepatitis C crónica, se les practicó una biopsia hepática antes de su inclusión, pero en ciertos casos (p. ej. pacientes con genotipo 2 ó 3) el tratamiento puede ser posible sin confirmación histológica.
Se deben consultar las guías actuales de tratamiento sobre si es necesario realizar una biopsia hepática antes del tratamiento.
En pacientes con niveles normales de transaminasas, la progresión de la fibrosis ocurre como media a una velocidad más lenta que en los pacientes con niveles elevados de transaminasas.
Esto se debería considerar junto con otros factores, tales como el genotipo del VHC, la edad, manifestaciones extrahepáticas, riesgo de transmisión, etc., los cuales influyen en la decisión de tratar o no.
Alcohol Bencílico.
Pegasys está contraindicado en recién nacidos y niños de hasta 3 años por contener alcohol bencílico como excipiente.
Pruebas de laboratorio antes y durante el tratamiento Antes de comenzar la terapia con Pegasys, se recomienda la realización de pruebas de laboratorio hematológicas y bioquímicas estándar en todos los pacientes.
Los siguientes valores se pueden considerar como basales para iniciar el tratamiento:
- Recuento de plaquetas ≥ 90.000/ mm3
- Recuento absoluto de neutrófilos ≥ 1.500/ mm3
- Función tiroidea adecuadamente controlada (TSH y T4).
Las pruebas hematológicas se deben repetir a las 2 y a las 4 semanas y las bioquímicas a las 4 semanas.
Durante la terapia se deben realizar pruebas adicionales periódicamente.
En los ensayos clínicos el tratamiento con Pegasys se ha asociado tanto con una disminución del recuento total de leucocitos (WBC) como del recuento absoluto de neutrófilos (ANC), que generalmente comienza dentro de las 2 primeras semanas de tratamiento (ver sección 4.8).
La disminución del ANC fue reversible al reducir la dosis o al interrumpir la terapia (ver sección 4.2), en la mayoría de los pacientes se alcanzaron valores normales en la semana octava y todos los pacientes recuperaron los niveles basales después de la semana 16 aproximadamente.
35 El tratamiento con Pegasys se ha asociado con una disminución del recuento de plaquetas, el cual retornó a los niveles previos al tratamiento durante el periodo de observación post-tratamiento (ver sección 4.8).
En algunos casos es necesario modificar la dosis (ver sección 4.2).
En el 15% de los pacientes con hepatitis C crónica en ensayos clínicos en tratamiento combinado de Pegasys con ribavirina se ha observado la aparición de anemia (hemoglobina < 10 g / dl).
La frecuencia depende de la duración y dosis del tratamiento con ribavirina (ver sección 4.8).
El riesgo de desarrollar anemia es más alto en la población femenina.
Como ocurre con otros interferones se recomienda prudencia cuando se administre Pegasys junto con otros fármacos con efecto potencialmente mielosupresor.
El uso de Pegasys y ribavirina en tratamiento combinado en pacientes con hepatitis C crónica en los que fracasó el tratamiento previo no se ha estudiado suficientemente en pacientes que interrumpieron el tratamiento anterior debido a acontecimientos adversos hematológicos.
Los profesionales sanitarios que consideren el tratamiento de estos pacientes deberán sopesar detenidamente los riesgos respecto a los beneficios del retratamiento.
Sistema endocrino Con el empleo de interferones alfa, incluido Pegasys, se han observado anormalidades de la función tiroidea o empeoramiento de enfermedades tiroideas preexistentes.
Antes de comenzar la terapia con Pegasys, deberán medirse los niveles de TSH y T4.
El tratamiento con Pegasys podrá iniciarse o continuarse si los niveles de TSH se pueden mantener en los rangos normales mediante medicación.
Los niveles de TSH deberán determinarse durante el curso del tratamiento si el paciente desarrolla síntomas clínicos consistentes con una posible disfunción tiroidea (ver sección 4.8).
Como ocurre con otros interferones, se ha observado hipoglucemia, hiperglucemia y diabetes mellitus con Pegasys (ver sección 4.8).
Los pacientes con estas alteraciones que no puedan ser controlados de manera efectiva con la medicación, no deben comenzar el tratamiento con Pegasys en monoterapia ni con Pegasys en combinación con ribavirina.
Los pacientes que desarrollen estas alteraciones durante el tratamiento y que no puedan ser controlados con la medicación deben interrumpir el tratamiento con Pegasys o con Pegasys en combinación con ribavirina.
Sistema cardiovascular El tratamiento con interferones alfa, Pegasys incluido, se ha asociado con la aparición de hipertensión, arritmias supraventriculares, insuficiencia cardiaca congestiva, dolor torácico e infarto de miocardio.
Se recomienda efectuar un electrocardiograma antes de iniciar el tratamiento con Pegasys si el enfermo sufre alteraciones cardiacas.
Si se observa un deterioro de la función cardiovascular se suspenderá el tratamiento de forma pasajera o definitiva.
En pacientes con enfermedad cardiovascular, la anemia puede requerir reducción de la dosis o suspensión de la ribavirina (ver sección 4.2).
Función hepática Se debe considerar la retirada de Pegasys en aquellos pacientes con signos de descompensación hepática durante el tratamiento.
Al igual que otros interferones alfa, se ha observado aumento de los niveles de ALT por encima del nivel basal en pacientes tratados con Pegasys, incluyendo pacientes con respuesta virológica.
Se debe interrumpir la terapia cuando el aumento de los niveles de ALT sea progresivo y clínicamente significativo, a pesar de la reducción de dosis, o se acompañe de aumento de la bilirrubina directa (ver secciones 4.2 y 4.8).
En la hepatitis B crónica, a diferencia de la hepatitis C crónica, no son poco frecuentes las exacerbaciones de la enfermedad durante el tratamiento y se caracterizan por incrementos transitorios y potencialmente significativos de ALT sérica.
En ensayos clínicos con Pegasys en VHB, las elevaciones pronunciadas de transaminasas se acompañaron de leves cambios en otros parámetros de la función hepática y sin evidencia de descompensación hepática.
Aproximadamente en la mitad de los casos de elevación que excedieron 10 veces el límite superior normal, la dosis de Pegasys se redujo o el tratamiento fue retirado hasta que las elevaciones de transaminasas disminuyeron, mientras que en el resto de casos no se modificó el tratamiento.
Se recomendó una monitorización mas frecuente de la función hepática en todos los casos.
36 Hipersensibilidad Se han descrito de manera esporádica reacciones de hipersensibilidad inmediata graves (p. ej., urticaria, angioedema, broncoespasmo, anafilaxia) durante el tratamiento con interferón alfa.
En este caso, se debe interrumpir el tratamiento e instituir inmediatamente la terapia médica apropiada para estos casos.
El exantema pasajero no obliga a suspender el tratamiento.
Enfermedad autoinmune Durante el tratamiento con interferón alfa se ha comunicado el desarrollo de auto-anticuerpos y trastornos autoinmunes.
Los pacientes predispuestos al desarrollo de trastornos autoinmunes pueden presentar un mayor riesgo.
Los pacientes con signos o síntomas compatibles con trastornos autoinmunes deben ser cuidadosamente evaluados, así como el beneficio-riesgo del tratamiento continuado con interferón (ver también Sistema Endocrino en las secciones 4.4 y 4.8).
Fiebre/ infecciones Dado que la fiebre puede asociarse con el síndrome pseudo-gripal observado habitualmente durante el tratamiento con interferón, se deben excluir otras causas de fiebre persistente, en particular infecciones de tipo grave (bacterianas, víricas, fúngicas) especialmente en pacientes con neutropenia.
Se han notificado infecciones graves (bacterianas, víricas, fúngicas) durante el tratamiento con interferones alfa incluyendo Pegasys.
Se debe iniciar inmediatamente un tratamiento anti-infeccioso adecuado y se debe considerar la interrupción del tratamiento.
Cambios oculares Al igual que con otros interferones, se han observado con Pegasys en raras ocasiones, retinopatías, incluyendo hemorragias retinianas, manchas algodonosas, edema de papila, neuropatía óptica y obstrucción de las venas o de las arterias retinianas que pueden dar lugar a pérdida de visión.
A todos los pacientes se les deberá realizar un examen oftalmológico basal.
Cualquier paciente que manifieste un descenso o pérdida de la visión debe someterse a examen oftalmológico rápido y completo.
Los pacientes con trastornos oftalmológicos preexistentes (ej., retinopatía diabética o hipertensiva) deberán tener exámenes oftalmológicos periódicos durante el tratamiento con Pegasys.
El tratamiento con Pegasys se suspenderá definitivamente si el enfermo presenta nuevas lesiones oculares o experimenta un deterioro de las mismas.
Trastornos pulmonares Como ocurre con otros interferones alfa, durante la terapia con Pegasys se han observado síntomas pulmonares, incluyendo disnea, infiltrados pulmonares, neumonía y neumonitis.
Se debe interrumpir el tratamiento en caso de que existan infiltrados pulmonares persistentes o inexplicables o alteración de la función pulmonar.
Trastornos de la piel El empleo de interferones alfa se ha asociado con exacerbación o provocación de psoriasis y sarcoidosis.
Pegasys debe usarse con precaución en pacientes con psoriasis y, en casos de aparición o empeoramiento de las lesiones psoriásicas, debe considerarse la retirada del tratamiento.
Trasplante No se han investigado la seguridad ni la eficacia del tratamiento con Pegasys en enfermos sometidos a trasplante de hígado.
Coinfección VIH-VHC Por favor consulte la Ficha Técnica de aquellos medicamentos antirretrovirales que se tomen de forma concomitante con el tratamiento para VHC con el fin de conocer y manejar las toxicidades específicas de cada producto y el potencial de toxicidades solapadas con Pegasys, con o sin ribavirina.
En el estudio NR15961, en pacientes tratados simultáneamente con estavudina e interferón con o sin ribavirina, la incidencia de pancreatitis y/ o acidosis láctica fue del 3% (12/ 398).
Por ello se
37 deberá tener precaución cuando se añada Pegasys y ribavirina al tratamiento con TARGA (ver Ficha Técnica de ribavirina).
Los pacientes coinfectados con cirrosis avanzada, en tratamiento con TARGA también pueden presentar un riesgo aumentado de descompensación hepática y posible muerte si se tratan con ribavirina en combinación con interferones, incluido Pegasys.
Las variables basales que pueden asociarse con descompensación hepática en pacientes cirróticos coinfectados incluyen: bilirrubina sérica elevada, disminución de la hemoglobina, fosfatasa alcalina elevada o recuento plaquetario disminuido, y tratamiento con didanosina (ddI).
No se recomienda el uso concomitante de la ribavirina con la zidovudina debido al aumento del riesgo de anemia (ver sección 4.5).
Los pacientes coinfectados deben ser estrechamente vigilados, evaluando su puntuación de Child-Pugh durante el tratamiento, y se deben dejar de tratar inmediatamente si progresan a una puntuación de Child-Pugh de 7 ó mayor.
En pacientes coinfectados VIH-VHC, se dispone de datos limitados de eficacia y seguridad (N=51) en pacientes con recuento de CD4 menor de 200 células/ microlito.
Por tanto, se debe garantizar la precaución en el tratamiento de aquellos pacientes con un recuento de CD4 bajo.
Trastornos dentales y periodontales Se han comunicado trastornos dentales y periodontales, que pueden conducir a la pérdida de dientes, en pacientes que han recibido tratamiento con Pegasys en combinación con ribavirina.
Además, la sequedad bucal podría tener un efecto perjudicial sobre los dientes y la mucosa de la boca durante el tratamiento a largo plazo con Pegasys en combinación con ribavirina.
Los pacientes deben cepillarse los dientes adecuadamente dos veces al día y tener revisiones dentales de manera periódica.
Además algunos pacientes pueden experimentar vómitos.
Si estas reacciones ocurren, se debe aconsejar a los pacientes que después se enjuaguen la boca.
Uso de peginterferón como monoterapia de mantenimiento a largo plazo (uso no autorizado) En un ensayo aleatorizado y controlado realizado en EEUU (HALT-C) en pacientes con VHC no respondedores con diferentes grados de fibrosis, se estudió el efecto del tratamiento durante 3,5 años con 90 microgramos/ semana de Pegasys en monoterapia, no observándose reducciones significativas en la tasa de progresión de fibrosis o de acontecimientos clínicos asociados.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La administración de Pegasys 180 microgramos una vez por semana durante 4 semanas en varones sanos no tuvo ningún efecto sobre los perfiles farmacocinéticos de mefenitoina, dapsona, debrisoquina y tolbutamida, lo que indica que Pegasys carece de efecto in vivo sobre la actividad metabólica de las isoenzimas 3A4, 2C9, 2C19 y 2D6 del citocromo P450.
En el mismo estudio, se observó un aumento del 25% en el AUC de teofilina (marcador de la actividad del citocromo P450 1A2) lo cual demuestra que Pegasys es un inhibidor de la actividad del citocromo P450 1A2.
Las concentraciones séricas de teofilina deben monitorizarse y es necesario realizar ajustes apropiados de la dosis de teofilina en aquellos pacientes que tomen teofilina y Pegasys concomitantemente.
La interacción máxima entre Pegasys y teofilina se produce, probablemente, tras más de 4 semanas de tratamiento con Pegasys.
Los datos de subestudios farmacocinéticos de ensayos principales de fase III no revelaron ninguna interacción farmacocinética de lamivudina con Pegasys en pacientes HBV o entre Pegasys y ribavirina en pacientes HCV.
38 En un estudio farmacocinético de 24 pacientes con VHC que estaban recibiendo de forma concomitante terapia de mantenimiento con metadona (dosis media de 95 mg; intervalo de 30 mg a 150 mg), el tratamiento con Pegasys 180 microgramos por vía subcutánea una vez a la semana durante 4 semanas, se asoció con unos niveles medios de metadona que eran entre un 10% y un 15% superiores al valor basal.
Se desconoce la relevancia clínica de este hecho; no obstante, se debe controlar la aparición de signos y síntomas de toxicidad por metadona en estos pacientes.
Especialmente en pacientes tratados con altas de dosis de metadona se debe considerar el riesgo de prolongación del intervalo QT.
Pacientes coinfectados VIH-VHC No se ha observado una evidencia aparente de interacción medicamentosa en 47 pacientes coinfectados VIH-VHC que completaron un subestudio farmacocinético a 12 semanas para examinar el efecto de la ribavirina en la fosforilación intracelular de algunos inhibidores de la transcriptasa inversa análogos de nucleósidos (lamivudina y zidovudina o estavudina).
No obstante, debido a la alta variabilidad, los intervalos de confianza eran bastante amplios.
La exposición plasmática de la ribavirina no parecía que estuviera afectada por la administración concomitante de inhibidores de la transcriptasa inversa análogos de nucleósidos (NRTIs).
La exposición a la didanosina o sus metabolitos activos (dideoxiadenosina 5´-trifosfato) se ve incrementada in vitro cuando la didanosina se administra conjuntamente con ribavirina.
Con el uso de ribavirina, se han comunicado casos graves de insuficiencia hepática fulminante así como de neuropatía periférica, pancreatitis, e hiperlacticemia sintomática / acidosis láctica.
Se han notificado casos de exacerbación de la anemia debido a ribavirina cuando zidovudina forma parte del tratamiento del VIH, aunque aún no se ha determinado el mecanismo exacto.
No se recomienda el uso concomitante de la ribavirina con la zidovudina debido al aumento del riesgo de anemia (ver sección 4.4).
Se debe considerar la sustitución de la zidovudina en el tratamiento combinado ART, si éste ha sido previamente establecido.
Esto es especialmente importante en pacientes con historial conocido de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre el uso de peginterferón alfa-2a en mujeres embarazadas.
Los estudios con animales tratados con interferón alfa-2a han mostrado efectos tóxicos sobre la función reproductora (ver sección 5.3); se desconoce el posible riesgo para los seres humanos.
Pegasys sólo se debe utilizar durante el embarazo si el beneficio potencial justifica el riesgo para el feto.
Se desconoce si los componentes del medicamento se excretan en la leche materna.
Debido a posibles reacciones adversas en lactantes, se debe interrumpir la lactancia antes de iniciar el tratamiento.
Uso con ribavirina Se han demostrado efectos teratogénicos y/ o embriogénicos significativos en todas las especies animales expuestas a ribavirina.
El tratamiento con ribavirina está contraindicado en mujeres embarazadas.
Se deberá tener una precaución extrema para evitar el embarazo en pacientes o en las parejas de pacientes masculinos que estén tomando Pegasys en combinación con ribavirina.
Tanto las pacientes femeninas en edad fértil como sus parejas deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante los 4 meses siguientes a la finalización del mismo.
Tanto los pacientes masculinos como sus parejas femeninas deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante los 7 meses siguientes a la finalización del mismo.
Por favor lea la Ficha Técnica de ribavirina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Pegasys sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Se debe advertir a los pacientes que presenten mareos, confusión, somnolencia o fatiga que deben evitar conducir o manejar maquinaria.
39 4.8 Reacciones adversas
Experiencia obtenida en los ensayos clínicos
Hepatitis C crónica
La frecuencia y gravedad de las reacciones adversas comunicadas más frecuentemente con Pegasys es similar a las comunicadas con interferón alfa-2a (ver Tabla 4).
Las reacciones adversas comunicadas más frecuentemente con Pegasys 180 microgramos fueron en su mayoría de gravedad leve a moderada y fueron tratadas sin necesidad de modificación de dosis o interrupción del tratamiento.
Hepatitis B crónica
En ensayos clínicos de 48 semanas de tratamiento y 24 semanas de seguimiento, el perfil de seguridad para Pegasys en hepatitis B crónica (HBC) fue similar al observado en hepatitis C crónica.
Con excepción de pirexia la frecuencia de la mayoría de las reacciones adversas comunicadas fue notablemente inferior en pacientes con HBC tratados con Pegasys en monoterapia en comparación con pacientes con VHC tratados también con Pegasys en monoterapia (ver Tabla 4).
El 88% de los pacientes tratados con Pegasys experimentaron reacciones adversas en comparación con el 53% de los pacientes en el grupo comparador de lamivudina, mientras que el 6% de los pacientes tratados con Pegasys y 4% de los pacientes tratados con lamivudina experimentaron efectos adversos graves durante los ensayos.
El 5% de los pacientes abandonaron el tratamiento con Pegasys debido a reacciones adversas o anomalías de laboratorio, mientras que menos del 1% abandonó el tratamiento con lamivudina por esta misma razón.
Las tasas de abandono en pacientes con cirrosis fueron similares a los de la población total en cada grupo de tratamiento.
Hepatitis C crónica en pacientes no respondedores previamente
En general, el perfil de seguridad de Pegasys en combinación con ribavirina en pacientes no respondedores previamente fue similar al de pacientes no tratados previamente.
En un ensayo clínico con pacientes no respondedores previamente a interferón alfa-2b pegilado/ ribavirina, en el que los pacientes fueron expuestos a 48 o 72 semanas de tratamiento, la frecuencia de retirada debido a reacciones adversas o a anormalidades de laboratorio por el tratamiento con Pegasys y el tratamiento con ribavirina fue 6% y 7% respectivamente, en los brazos de 48 semanas y 12% y 13%, respectivamente, en los brazos de 72 semanas.
De forma similar, en pacientes con cirrosis o con transición a cirrosis, las frecuencias de retirada del tratamiento con Pegasys y del tratamiento con ribavirina fueron más altas en los brazos de tratamiento de 72 semanas (13% y 15%) que en los brazos de 48 semanas (6% y 6%).
Los pacientes que se retiraron del tratamiento anterior con interferón alfa- 2b pegilado/ ribavirina debido a toxicidad hematológica fueron excluidos del reclutamiento en este ensayo.
En otro ensayo clínico, los pacientes no respondedores con fibrosis avanzada o cirrosis (valor Ishak de 3 a 6) y recuentos basales de plaquetas tan bajos como 50.000/ mm3 fueron tratados durante 48 semanas.
Las anormalidades de laboratorio hematológicas observadas durante las primeras 20 semanas del ensayo incluyeron anemia (26% de los pacientes tenían un nivel de hemoglobina < 10 g/ dL), neutropenia (30% tenían un ANC < 750/ mm3) y trombocitopenia (13% tenían un recuento de plaquetas < 50.000/ mm3) (ver sección 4.4).
Hepatitis C crónica y co-infección por VIH
En pacientes coinfectados VIH-VHC, los perfiles de efectos adversos clínicos comunicados con Pegasys, solo o en combinación con ribavirina fueron similares a aquellos observados en pacientes monoinfectados con VHC.
El tratamiento con Pegasys se asoció a descensos en el recuento absoluto de
40 células CD4+ durante las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
El descenso en el recuento de células CD4+ fue reversible cuando se disminuyó la dosis o cesó el tratamiento.
El uso de Pegasys no tuvo un impacto negativo apreciable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Se dispone de pocos datos sobre seguridad (N= 51) en pacientes coinfectados con recuento de células CD4+ < 200/ microlitro.
La Tabla 4 resume los efectos adversos comunicados con Pegasys en monoterapia en HBC o HCC y con Pegasys en combinación con ribavirina en pacientes con VHC.
Tabla 4:
Efectos Adversos Comunicados con Pegasys en Monoterapia para VHB o VHC o en Combinación con Ribavirina para Pacientes con VHC Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10.000
Infecciones e infestaciones
Infección de las vías respiratorias altas, bronquitis, candidiasis oral, herpes simplex, infecciones fúngicas, víricas y bacterianas
Neumonía, infecciones de la piel
Endocarditis, otitis externa
Neoplasias benignas y malignas
Tumor hepático
Trastornos del sistema linfático y sanguíneo
Trombocitopenia, anemia, linfoadenopatía
Pancitopenia
Anemia aplásica
Trastornos del sistema inmunitario
Sarcoidosis, tiroiditis
Anafilaxia, lupus eritematoso sistémico artritis reumatoide
Púrpura trombocitopénica idiopática o trombótica
Trastornos endocrinos
Hipotiroidismo, hipertiroidismo
Diabetes
Cetoacidosis diabética
Trastornos del metabolismo y de la nutrición
Anorexia
Deshidratación
Trastornos psiquiátricos
Depresión*, ansiedad, insomnio*
Trastornos emocionales, alteraciones del estado de ánimo, agresividad, nerviosismo, disminución de la libido
Ideación suicida, alucinaciones
Suicidio, trastornos psicóticos.
41 Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10.000
Trastornos del sistema nervioso
Cefalea, mareos*, dificultad para concentrarse
Alteración de la memoria, síncope, debilidad, migrañas, hipoestesia, hiperestesia, parestesia, temblores, alteraciones del gusto, pesadillas, somnolencia
Neuropatía periférica
Coma, convulsiones, parálisis facial
Trastornos oculares
Visión borrosa, dolor ocular, oftalmitis, xeroftalmia
Hemorragia retiniana
Neuropatía óptica, edema de papila, alteración vascular de la retina, retinopatía, úlcera corneal
Pérdida de visión
Trastornos del oído y del laberinto
Vértigo, otalgia
Pérdida de audición
Trastornos cardiacos
Taquicardia, palpitaciones, edema periférico
Infarto de miocardio, insuficiencia cardiaca congestiva, angina, taquicardia supraventricular, arritmia, fibrilación auricular pericarditis, miocardiopatía
Trastornos vasculares
Sofocos
Hipertensión
Hemorragia cerebral, vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea, tos
Disnea de esfuerzo, epistaxis nasofaringitis, congestión sinusal, congestión nasal, rinitis, dolor de garganta
Respiración estenótica
Neumonitis intersticial incluyendo desenlace fatal, embolia pulmonar
Trastornos gastrointestinales
Diarrea*, náuseas*, dolor abdominal*
Vómitos, dispepsia, disfagia, ulceración bucal, hemorragia gingival, glositis, estomatitis, flatulencia, sequedad de boca
Hemorragia digestiva
Úlcera péptica, pancreatitis
Trastornos hepatobiliares
Disfunción hepática
Insuficiencia hepática, colangitis esteatosis,
42 Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10.000
Trastornos de la piel y del tejido subcutáneo
Alopecia, dermatitis, prurito, sequedad de piel
Rash, aumento de la sudoración, psoriasis, urticaria, eczema, lesiones cutáneas, reacciones de fotosensibilidad, sudores nocturnos
Necrolisis epidérmica tóxica, síndrome de Stevens-Johnson, angioedema, eritema multiforme
Trastornos musculoesqueléti cos y del tejido conjuntivo
Mialgia, artralgia
Dolor de espalda, artritis, debilidad muscular, dolores óseos, dolor de cuello, dolor musculoesquelético, calambres musculares
Miositis
Trastornos renales y urinarios
Insuficiencia renal
Trastornos del aparato reproductor y de la mama
Impotencia
Trastornos generales y
Pirexia, escalofríos*,
Dolor torácico, enfermedad
alteraciones en el lugar de la administración
dolor*, astenia, fatiga, reacción en el lugar de la inyección*, irritabilidad*
pseudogripal, malestar general, letargia, sofocos, sed
Exploraciones complementarias
Pérdida de peso
Sobredosis
*Estas reacciones adversas fueron frecuentes (≥ 1/ 100 a < 1/ 10) en pacientes con HBC tratados con Pegasys en monoterapia
Acontecimientos adversos post-comercialización
Trastornos del Sistema Nervioso:
Isquemia cerebral: frecuencia desconocida.
Trastornos Oculares:
Desprendimiento de retina seroso: frecuencia desconocida.
Al igual que sucede con otros interferones alfa, se ha comunicado desprendimiento de retina seroso con Pegasys.
Trastornos musculoesqueléticos del tejido conjuntivo y óseos:
Rabdomiólisis: frecuencia desconocida.
Tanto con Pegasys en monoterapia, como en tratamiento
43 combinado con ribavirina, un 2% de los pacientes experimentaron incremento de los niveles de ALT que condujeron a una modificación de la dosis o discontinuación del tratamiento.
El tratamiento con Pegasys se asoció con una disminución de los valores hematológicos (leucopenia, neutropenia, linfocitopenia, trombocitopenia y de la hemoglobina), que generalmente mejoran al modificar la dosis, y vuelven a los valores previos al tratamiento entre 4-8 semanas tras cesar la terapia (ver secciones 4.2 y 4.4).
Se ha observado neutropenia de carácter moderado (ANC:
0,749 – 0,5 x 109/ l) y grave (ANC: < 0,5 x 109/ l) en el 24% (216/ 887) y en el 5% (41/ 887) de los enfermos que recibieron 180 microgramos de Pegasys y 1000/ 1200 miligramos de ribavirina durante 48 semanas respectivamente.
Anticuerpos anti-interferón El 1-5% de los enfermos tratados con Pegasys presentaron anticuerpos neutralizantes antiinterferón.
Como con otros interferones, se vio una mayor incidencia de anticuerpos neutralizantes en hepatitis B crónica.
Sin embargo en ninguna de las enfermedades se correlacionó con una falta de respuesta terapéutica.
Función tiroidea El tratamiento con Pegasys se ha asociado con anormalidades clínicamente significativas en los valores de laboratorio de la función tiroidea que requirieron intervención clínica (ver sección 4.4).
La frecuencia observada (4,9%) entre los enfermos que recibieron Pegasys/ ribavirina (NV15801) se asemeja a la descrita con otros interferones.
Anomalías de laboratorio en pacientes coinfectados con VIH-VHC Aunque se dieron con más frecuencia toxicidades hematológicas por neutropenia, trombocitopenia y anemia en pacientes con VIH-VHC, la mayoría se pudieron controlar mediante la modificación de la dosis, el uso de factores de crecimiento y de forma poco frecuente la interrupción prematura del tratamiento.
Se observó un descenso en los niveles de ANC por debajo de 500 células/ mm³ en el 13% y 11% de los pacientes que recibieron Pegasys en monoterapia y en combinación, respectivamente.
También se observó una disminución de las plaquetas por debajo de 50.000/ mm³ en el 10% y 8% de los pacientes que recibieron Pegasys en monoterapia y en combinación, respectivamente.
Se comunicaron casos de anemia (hemoglobina < 10g/ dL) en el 7% y 14% de los pacientes tratados con Pegasys en monoterapia o en combinación, respectivamente.
4.9 Sobredosis
Se han observado casos de sobredosis que consistieron en la administración de dos inyecciones en días consecutivos (en vez de dosis semanales) hasta inyecciones diarias durante 1 semana (es decir, 1260 microgramos/ semana).
Ninguno de estos pacientes experimentó reacciones inusuales, graves o que limitaran el tratamiento.
Se han administrado dosis semanales de hasta 540 y 630 microgramos en ensayos clínicos en las indicaciones de carcinoma de células renales y leucemia mieloide crónica, respectivamente.
La toxicidad limitante de dosis consistió en fatiga, elevación de enzimas hepáticas, neutropenia y trombocitopenia, de forma consecuente con la terapia con interferón.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
L03AB11
La conjugación del reactivo PEG (bis-monometoxipolietilenglicol) con el interferón alfa-2a da lugar a un interferón alfa-2a pegilado (Pegasys).
Pegasys posee una actividad antivírica y antiproliferativa in vitro característica del interferón alfa-2a.
44 El interferón alfa-2a se conjuga con bis-[monometoxipolietilenglicol] con un grado de sustitución de un mol de polímero/ mol de proteína.
El peso molecular medio es de aproximadamente 60.000 Da, de los que la porción proteínica constituye aproximadamente 20.000 Da.
Los valores de ARN del VHC disminuyen de manera bifásica entre los enfermos con hepatitis C que responden al tratamiento con 180 microgramos de Pegasys.
La primera fase tiene lugar 24 a 36 horas después de la administración de la primera dosis de Pegasys y es seguida por la segunda que continua en las 4 a 16 semanas posteriores si el enfermo alcanza una respuesta sostenida.
La ribavirina no ejerce un efecto significativo sobre la cinética vírica inicial en las primeras 4 a 6 semanas de tratamiento entre los enfermos que reciben la asociación de ribavirina e interferón alfa-2a pegilado o interferón alfa simple.
Hepatitis B crónica:
Resultados de los ensayos clínicos Todos los ensayos clínicos reclutaron pacientes con hepatitis B crónica que tuvieran replicación viral activa medida por el ADN del VHB, niveles elevados de ALT y una biopsia hepática consistente con hepatitis crónica.
El estudio WV16240 reclutó pacientes que eran positivos para AgHBe, mientras que el estudio WV16241 reclutó pacientes que eran negativos para AgHBe y positivos para anti-HBe.
En ambos estudios la duración del tratamiento fue 48 semanas, con un seguimiento de 24 semanas sin tratamiento.
Pegasys más lamivudina vs. lamivudina sola.
No se incluyeron pacientes co-infectados VHB-VIH en estos ensayos clínicos.
Las tasas de respuesta al final del seguimiento de los dos estudios se presentan en la Tabla 5.
En el estudio WV16240, los parámetros de eficacia primarios fueron la seroconversión del AgHBe y el ADN del VHB por debajo 105 copias/ ml.
En el estudio WV16241, los parámetros de eficacia primarios fueron la normalización de ALT y el ADN del VHB por debajo de 2 x 104 copias/ ml.
El ADN del VHB fue medido por el ensayo COBAS AMPLICOR HBV MONITOR™ (límite de detección 200 copias/ ml).
Un total de 283/ 1351 (21%) pacientes tenían fibrosis avanzada o cirrosis, 85/ 1351 (6%) tenían cirrosis.
No hubo diferencia en la tasa de respuesta entre estos pacientes y aquellos sin fibrosis avanzada o cirrosis.
Tabla 5:
Respuesta Serológica, Virológica y Bioquímica en Hepatitis B Crónica
AgHBe positivo
AgHBe negativo / anti-HBe positivo
Estudio WV16240
Estudio WV16241
Parámetros de Respuesta
Pegasys 180 mcg y Placebo
Pegasys 180 mcg y Lamivudina 100 mg
Lamivudina 100 mg
Pegasys 180 mcg y Placebo
Pegasys 180 mcg y Lamivudina 100 mg
Lamivudina 100 mg
(N=271)
(N=271)
(N=272)
(N=177)
(N=179)
(N=181)
Seroconversión AgHBe
32% #
27%
19%
N/ A
N/ A
N/ A
Respuesta ADN VHB *
32% #
34%
22%
43% #
44%
29%
Normalización ALT
41% #
39%
28%
59% #
60%
44%
Seroconversión AgHBs
3% # 3%
0% 3%
2%
0%
* Para pacientes AgHBe-positivos:
ADN VHB < 105 copias/ ml Para pacientes AgHBe-negativo / anti-HBe-positivo:
ADN HBV < 2 x 104 copias/ ml
# valor de p (vs. lamivudina) < 0.01 (Test estratificado de Cochran-Mantel-Haenszel)
45 La respuesta histológica fue similar en los tres grupos de tratamiento en cada estudio, sin embargo, los pacientes que mostraban una respuesta sostenida 24 semanas después del fin del tratamiento fueron también los que significativamente tenían mas probabilidad de mostrar una mejora histológica.
Todos los pacientes que completaron los estudios de fase III fueron elegibles para participar en un estudio de seguimiento a largo plazo (WV16866).
Entre pacientes del estudio WV16240, que recibieron Pegasys en monoterapia y participaron en el estudio de seguimiento a largo plazo, la tasa de seroconversion del AgHBe sostenida 12 meses después de finalizar el tratamiento fue del 48% (73/ 153).
En lo pacientes que recibieron Pegasys en monoterapia en el estudio WV16241, las tasas de respuesta del ADN VHB y de la normalización de ALT 12 meses después de finalizar el tratamiento fueron respectivamente 42% (41/ 97) y 59% (58/ 99).
Hepatitis C crónica
Predicción de la respuesta Para la predictabilidad de la falta de respuesta, por favor consultar el apartado 4.2, en la Tabla 2.
Dosis-respuesta en monoterapia En pacientes con cirrosis, la dosis de 180 microgramos se asoció con una respuesta virológica sostenida superior, en una comparación directa con la de 90 microgramos, pero en un estudio en pacientes no cirróticos se obtuvieron resultados muy similares con dosis de 135 microgramos y 180 microgramos.
Ensayos clínicos de soporte en pacientes no tratados previamente En todos los ensayos clínicos se reclutaron pacientes no tratados previamente con interferón, con hepatitis C confirmada por niveles de VHC ARN detectables en suero, niveles elevados de ALT (con excepción del estudio NR16071) y biopsia hepática confirmando hepatitis crónica.
El estudio NV15495 reclutó de forma especifica pacientes con un diagnóstico histológico de cirrosis (alrededor del 80%) o transición hacia cirrosis (sobre el 20%).
En el estudio NR15961, se incluyeron solamente pacientes coinfectados con VIH-VHC (ver Tabla 14).
Estos pacientes tenían la enfermedad de VIH estable y el recuento medio de células T-CD4 fue de alrededor de 500 células/ µL.
Para ver los regímenes de tratamiento, duración y resultados del estudio en pacientes monoinfectados con VHC y pacientes coinfectados con VIH-VHC consultar las Tablas 6, 7, 8 y Tabla 14, respectivamente.
La respuesta virológica se definió por VHC ARN indetectable, medido por el test de COBAS AMPLICOR® HCV, versión 2.0 (límite de detección 100 copias/ ml equivalente a 50 Unidades Internacionales/ ml) y una respuesta sostenida de una muestra negativa aproximadamente 6 meses después del final del tratamiento.
46 Tabla 6:
Respuesta virológica en Pacientes con VHC
Pegasys en monoterapia
Pegasys en tratamiento combinado
No cirróticos
y cirróticos
Cirróticos
No cirróticos y cirróticos
Ensayo NV15496 +
Ensayo NV15495 Ensayo
Ensayo NV15496 + Ensayo NV15495 Ensayo
Ensayo NV15801
NV15497 + NV15801
NV15942
Pegasys
Interferón alfa-2a
Pegasys Interferón 180 mcg alfa-2a
Pegasys Pegasys 180 mcg 180 mcg
Interferón alfa-2b
180 mcg
MUI/ 3 MUI y 3 MUI
3 MUI
3 MUI y Ribavirina 1000/ 1200 mg
(N=701) 48 semanas
(N=478) 48 semanas
(N=87) (N=88) 48 48 semanas semanas
(N=436) (N=453) 48 48 semanas semanas
(N=444) 48 semanas
Respuesta al
55 - 69%
22 - 28%
14%
52%
tratamiento
Respuesta
28 - 39%
11 - 19%
30%*
8%*
63%
54%**
45%**
sostenida * 95% CI for difference:
11% a 33%p-value (stratified Cochran-Mantel-Haenszel test) = 0.001 ** 95% CI for difference:
3% a 16%p-value (stratified Cochran-Mantel-Haenszel test)=0.003
Las respuestas virológicas de pacientes monoinfectados con VHC tratados con Pegasys en monoterapia y con Pegasys en combinación con ribavirina en relación al genotipo y la carga viral antes del tratamiento y en relación al genotipo, carga viral antes del tratamiento y respuesta virológica rápida en la semana 4 se resumen en la Tabla 7 y Tabla 8, respectivamente.
Los resultados del estudio NV15942 proporcionan la justificación para recomendar el régimen de tratamiento en base al genotipo, carga viral basal y respuesta virológica en la semana 4 (ver Tablas 1, 7 y 8).
La diferencia entre las dosis del tratamiento no se vieron influenciadas por la presencia/ ausencia de cirrosis, por lo tanto las recomendaciones para los genotipos 1, 2 ó 3 son independientes de esta característica basal.
47 Tabla 7:
Respuesta Virológica Sostenida Basada en el Genotipo y la Carga Viral antes del tratamiento en Pacientes con VHC después de ser Tratados con Pegasys en Combinación con Ribavirina
Ensayo NV15942
Ensayo NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferón alfa-2b 3 MUI
y y y y y
y
Ribavirina Ribavirina Ribavirina Ribavirina Ribavirina
Ribavirina
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 semanas 24 semanas
48 semanas 48 semanas 48 semanas
48 semanas
Genotipo 1 Carga viral baja Carga viral alta
29% (29/ 101) 41% (21/ 51) 16% (8/ 50)
42% (49/ 118)* 52% (37/ 71) 26% (12/ 47)
41% (102/ 250)* 55% (33/ 60) 36% (69/ 190)
52% (142/ 271)* 65% (55/ 85) 47% (87/ 186)
45% (134/ 298) 53% (61/ 115) 40% (73/ 182)
36% (103/ 285) 44% (41/ 94) 33% (62/ 189)
Genotipo 2/ 3 Carga viral baja Carga viral alta Genotipo 4
84% (81/ 96) 85% (29/ 34) 84% (52/ 62) (0/ 5)
81% (117/ 144) 83% (39/ 47) 80% (78/ 97) (8/ 12)
79% (78/ 99) 88% (29/ 33) 74% (49/ 66) (5/ 8)
80% (123/ 153) 77% (37/ 48) 82% (86/ 105) (9/ 11)
71% (100/ 140) 76% (28/ 37) 70% (72/ 103) (10/ 13)
61% (88/ 145) 65% (34/ 52) 58% (54/ 93) (5/ 11)
Pegasys 180 mcg ribavirina 800 mg, 48 semanas:
Odds Ratio (95% CI) = 1.52 (1.07 a 2.17) P-value (stratified Cochran-Mantel-Haenszel test) = 0.020 * Pegasys 180 mcg ribavirina 1000/ 1200 mg, 48 semanas vs.
Pegasys 180 mcg ribavirina 1000/ 1200 mg, 24 semanas:
Odds Ratio (95% CI) = 2.12 (1.30 a 3.46)
P-value (stratified Cochran-Mantel-Haenszel test) = 0.002.
La posibilidad de considerar acortar la duración del tratamiento a 24 semanas en pacientes con genotipo 1 y 4 se estudió en base a la respuesta virológica sostenida observada en pacientes con respuesta virológica rápida en la semana 4, en los estudios NV15942 y ML17131 (ver Tabla 8).
Tabla 8:
Respuesta Virológica Sostenida Basada en una Respuesta Viral Rápida en la semana 4 en Pacientes con VHC Genotipo 1 y 4 después de ser Tratados con Pegasys en Combinación con Ribavirina
Ensayo NV15942
Ensayo ML17131
Pegasys 180 mcg y
Pegasys 180 mcg y
Pegasys 180 mcg y
Ribavirina Ribavirina
Ribavirina
1000/ 1200 mg 24 semanas
1000/ 1200 mg 48 semanas
1000/ 1200 mg 24 semanas
Genotipo 1 RVR Carga viral baja Carga viral alta Genotipo 1 sin RVR Carga viral baja Carga viral alta Genotipo 4 RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87) 27% (12/ 44) 21% (9/ 43) (5/ 6)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220) 50% (31/ 62) 41% (64/ 158) (5/ 5)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - - - 92% (22/ 24)
Genotipo 4 sin RVR
(3/ 6)
(4/ 6)
-
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= Respuesta viral rápida (ARN-VHC indetectable) en la semana 4 y ARN-VHC indetectable en la semana 24
Aunque limitado, los datos indicaron que una disminución del tratamiento a 24 semanas podría estar asociado con un mayor riesgo de recaída (ver Tabla 9).
48 Tabla 9:
Recaída de la Respuesta Virológica al final del Tratamiento en Pacientes con Respuesta Virológica Rápida
Ensayo NV15942
Ensayo NV15801
Pegasys 180 mcg y
Pegasys 180 mcg y
Pegasys 180 mcg y
Ribavirina Ribavirina
Ribavirina
1000/ 1200 mg 1000/ 1200 mg 24 semanas 48 semanas
1000/ 1200 mg 48 semanas
Genotipo 1 RVR
6.7% (2/ 30) 4.3% (2/ 47)
0% (0/ 24)
Carga viral baja Carga viral alta Genotipo 4 RVR
3.8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9.1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Se examinó la posibilidad de reducir la duración del tratamiento a 16 semanas en pacientes con genotipo 2 o 3 sobre la base de una respuesta virológica sostenida observada en pacientes con respuesta virológica rápida hacia la semana 4 en el ensayo NV17317 (ver Tabla 10).
En el ensayo NV17317 en pacientes infectados con genotipo viral 2 o 3, todos los pacientes recibieron Pegasys 180 μ g por vía subcutánea semanalmente y una dosis de ribavirina de 800 mg y se distribuyeron aleatoriamente para recibir tratamiento durante 16 o 24 semanas.
En general, el tratamiento durante 16 semanas dio lugar a una respuesta viral sostenida más baja (65%) que el tratamiento durante 24 semanas (76%) (p < 0,0001).
La respuesta viral sostenida alcanzada con 16 semanas de tratamiento y con 24 semanas de tratamiento fue también examinada en un análisis retrospectivo de subgrupo de pacientes que eran ARN-VHC negativos hacia la semana 4 y tenían una carga viral baja en el estado basal (ver Tabla 10).
Tabla 10:
Respuesta Virológica Sostenida General y Basada en una Respuesta Viral Rápida en la Semana 4 en Pacientes con VHC Genotipo 2 o 3 después de ser Tratados con Pegasys en Combinación con Ribavirina Ensayo NV17317
Pegasys
180 mcg Pegasys 180 mcg & &
Diferencia de tratamiento
Ribavirina 800 mg 16 semanas
Ribavirina 800 mg 24 semanas
Genotipo 2 o 3 Genotipo 2 o 3
65% (443/ 679)
76% (478/ 630)
82% (378/ 461) 89% (147/ 166) 78% (231/ 295)
90% (370/ 410) 94% (141/ 150) 88% (229/ 260)
-8,2% [-12,8%; -3,7%] -5,4% [-12%; 0,9%] -9,7% [-15,9%; -3,6%]
P=0,0006 P=0,11 P=0,002
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= respuesta viral rápida (ARN VHC indetectable) en la semana 4 Los datos indicaron que la reducción del tratamiento a 16 semanas está asociado a un mayor riesgo de recaída (ver Tabla 11).
49 Tabla 11:
Recaída de la Respuesta Virológica al final del Tratamiento en Pacientes con Genotipo 2 o 3 con una Respuesta Viral Rápida Ensayo NV17317
Pegasys
180 mcg Pegasys 180 mcg & &
Diferencia de tratamiento
valor p
Genotipo 2 o 3
Ribavirina 800 mg 16 semanas
Ribavirina 800 mg 24 semanas
CI 95%
RVR Carga viral baja
15% (67/ 439) 6% (10/ 155)
6% (23/ 386) 1% (2/ 141)
9,3% [5,2%; 13,6%] 5% [0,6%; 10,3%]
P < 0,0001 P=0,04
Carga viral alta
20% (57/ 284)
9% (21/ 245)
11,5% [5,6%; 17,4%]
P=0,0002
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= respuesta viral rápida (ARN VHC indetectable) en la semana 4
La eficacia superior de Pegasys comparado con interferón alfa-2a se demostró también en términos de respuesta histológica, incluyendo pacientes con cirrosis y/ o coinfección con VIH-VHC
En el ensayo MV17150, los pacientes no respondedores a tratamiento previo con interferón alfa-2b pegilado más ribavirina fueron distribuidos aleatoriamente en cuatro tratamientos diferentes: • 360 microgramos/ semana de Pegasys durante 12 semanas, seguido por 180 mcg/ semana durante otras 60 semanas • 360 microgramos/ semana de Pegasys durante 12 semanas, seguido por 180 mcg/ semana durante otras 36 semanas • 180 microgramos/ semana de Pegasys durante 72 semanas • 180 microgramos/ semana de Pegasys durante 48 semanas Todos los pacientes recibieron ribavirina (1000 o 1200 mg/ día) en combinación con Pegasys.
En todos los brazos de tratamiento hubo un periodo de seguimiento sin tratamiento de 24 semanas.
En los análisis de regresión múltiple y de grupo realizados para evaluar la influencia de la duración del tratamiento y el uso de la dosis de inducción se identificó claramente que una duración de tratamiento de 72 semanas es el principal indicador para conseguir una respuesta virológica sostenida.
La Tabla 12 muestra las diferencias en respuesta virológica sostenida (RVS) sobre la base de la duración del tratamiento, la demografía y las mejores respuestas al tratamiento previo.
50 Tabla 12:
Respuesta Virológica (RV) y Respuesta Virológica Sostenida (RVS) en Pacientes con Respuesta Virológica en la Semana 12 después del Tratamiento con Pegasys y Ribavirina en Terapia de Combinación en No respondedores a Peginterferón alfa-2b más Ribavirina
Pegasys 360/ 180 ó Pegasys 360/ 180 ó 180 μ g 180 μ g & & Ribavirina Ribavirina 1000/ 1200 mg72 o 1000/ 1200 mg 48 Semanas 72 Semanas (N = 942) (N = 473)
Pegasys 360/ 180 ó 180 μ g & Ribavirina 1000/ 1200 mg 48 Semanas (N = 469)
RVS en
Pacientes con
RV
RV en Semana 12b (N = 100)
Semana 12b (N = 57)
General Carga viral baja Carga viral alta Genotipo 1/ 4 Carga viral bajaCarga viral alta
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26)
Cirrosis No cirrosis Mejor Respuesta durante Tratamiento Previo
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
descenso ≥ 2 log10 en ARN VHC descenso < 2 log10 en ARN VHC Falta de mejor respuesta previa
28% (34/ 121) 12% (39/ 323) 19% (85/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Carga viral alta = > 800.000 IU/ mL, carga viral baja= ≤ 800.000 IU/ mL. a Se consideró que los pacientes en los que se alcanzó una supresión viral (ARN VHC indetectable, < 50 IU/ mL) en la semana 12, tienen una respuesta virológica en la semana 12.
Se han excluido del análisis los pacientes para los que faltan resultados del ARN VHC en la semana 12. b Se consideró que los pacientes en los que se alcanzó una supresión viral en la semana 12 pero de los que faltaban los resultados del ARN VHC al final del seguimiento eran no respondedores.
En el ensayo HALT-C, pacientes con hepatitis C crónica y fibrosis avanzada o cirrosis no respondedores a tratamiento previamente con interferón alfa o interferón alfa pegilado en monoterapia o en tratamiento combinado con ribavirina fueron tratados con 180 mcg/ semana de Pegasys y 1000/ 1200 mg de ribavirina diariamente.
Los pacientes en los que se alcanzaron niveles indetectables de ARN VHC después de 20 semanas de tratamiento continuaron el tratamiento combinado con Pegasys más ribavirina durante un total de 48 semanas y posteriormente fueron observados durante 24 semanas tras finalizar el tratamiento.
La probabilidad de alcanzar una respuesta virológica sostenida varió dependiendo del régimen de tratamiento previo; ver Tabla 13.
Ribavirina 1000/ 1200 mg 48 semanas Interferón Interferón pegilado Interferón más ribavirina Interferón pegilado más ribavirina
27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Pacientes co-infectados con VIH-VHC
51
La respuesta virológica en pacientes tratados con Pegasys en monoterapia y con Pegasys en combinación con ribavirina basado en el genotipo y la carga viral antes del tratamiento para pacientes co-infectados con VIH-VHC se resume abajo en la Tabla 14.
Tabla 14:
Respuesta Virológica Sostenida basada en el Genotipo y la Carga Viral antes del tratamiento, en Pacientes Coinfectados con VIH-VHC después de ser Tratados con Pegasys en Combinación con Ribavirina Estudio NR15961
Interferón alfa-2a
Pegasys
Pegasys
3
MUI y
180 mcg y
mcg y
Ribavirina 800 mg
Placebo
Ribavirina 800 mg
48 semanas 48 semanas
48 semanas
Todos los pacientes
12% (33/ 285)* 20% (58/ 286)*
40% (116/ 289)*
Genotipo 1 Carga viral baja Carga viral alta
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotipo 2-3 Carga viral baja Carga viral alta
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL * Pegasys 180 mcg ribavirina 800mg vs.
Interferón alfa-2a 3MUI ribavirina 800mg:
P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0001
* Pegasys 180 mcg ribavirina 800mg vs.
Odds Ratio (95% CI) = 2.89 (1.93 a 4.32), P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0001 * Interferón alfa-2a 3MUI ribavirina 800mg vs.
Pegasys 180mcg:
Odds Ratio (95% CI) = 0.53 (0.33 a 0.85), P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0084
Pacientes con virus de la hepatitis C con niveles normales de transaminasas En el estudio NR16071, se randomizaron pacientes con virus de la hepatitis C y con valores normales de transaminasas, para recibir 180 microgramos/ semana de Pegasys y 800 miligramos/ día de ribavirina durante 24 ó 48 semanas seguido de un periodo de seguimiento libre de tratamiento de 24 semanas o sin tratamiento durante 72 semanas.
Los datos de respuesta virológica sostenida notificados en los brazos de tratamiento de este estudio fueron similares a los brazos de tratamiento correspondiente del estudio NV15942.
5.2 Propiedades farmacocinéticas
Tras la administración de una inyección subcutánea única de 180 microgramos de Pegasys a individuos sanos, las concentraciones séricas de peginterferón alfa-2a son medibles entre las 3 a 6 horas, alcanzándose dentro de las 24 horas alrededor del 80% de la concentración sérica máxima.
La absorción de Pegasys es sostenida con concentraciones séricas máximas que se alcanzan entre las 72 a 96 horas tras la administración de la dosis.
La biodisponibilidad absoluta de Pegasys es del 84% y es similar a la observada con interferón alfa-2a.
El peginterferón alfa-2a se encuentra predominantemente en el flujo sanguíneo y en el fluido extracelular según se ha determinado por el volumen de distribución en el estado de equilibrio (Vd) de 6 a 14 litros en el ser humano tras la administración intravenosa.
De acuerdo con los estudios realizados de balance de masas, de distribución tisular y de autorradioluminografía corporal total llevados a cabo en ratas, el peginterferón alfa-2a se distribuye en el hígado, riñón y médula ósea además de encontrarse en concentración alta en la sangre.
No se ha caracterizado totalmente el metabolismo de Pegasys, sin embargo, los estudios en ratas indican que el riñón es el órgano principal de excreción del material radiomarcado.
En humanos, el aclaramiento sistémico de peginterferón alfa-2a es alrededor de 100 veces menor que el del interferón
Tras administración intravenosa, la semivida terminal de peginterferón alfa-2a en sujetos sanos es aproximadamente de 60 a 80 horas mientras que los valores para el interferón convencional son de 3-4 horas.
La semivida terminal tras administración subcutánea en pacientes es más larga con un valor medio de 160 horas (de 84 a 353 horas).
La semivida terminal puede reflejar no sólo la fase de eliminación del compuesto sino que puede ser también una consecuencia de la absorción sostenida de Pegasys.
En individuos sanos y en pacientes con hepatitis B o C crónica se han observado incrementos de la exposición a Pegasys proporcionales a la dosis al ser tratados una vez por semana.
En pacientes con hepatitis B o C crónica, las concentraciones séricas de peginterferón alfa-2a se acumularon 2 a 3 veces tras 6 a 8 semanas de dosificación semanal, comparados con los valores de dosis únicas.
No existió acumulación posterior tras 8 semanas de dosificación semanal.
La proporción pico-valle tras 48 semanas de tratamiento es de alrededor de 1,5 a 2.
Las concentraciones séricas de peginterferón alfa-2a se mantienen durante una semana completa (168 horas).
Pacientes con insuficiencia renal La insuficiencia renal se asocia con un CL/ F ligeramente disminuido y una semivida prolongada.
En 3 pacientes con CLcrea entre 20 y 40 ml/ min, el CL/ F medio se redujo un 25% comparado con el de pacientes con función renal normal.
En pacientes con enfermedad renal terminal sometidos a hemodiálisis, el aclaramiento se redujo de un 25% a un 45%, y las dosis de 135 microgramos comportan una exposición semejante a la de 180 microgramos que se administra a los enfermos con función renal conservada (ver sección 4.2).
Género La farmacocinética de Pegasys tras inyecciones subcutáneas únicas fue comparable entre varones y mujeres sanos.
Ancianos La absorción de Pegasys tras inyección subcutánea única de 180 microgramos a sujetos mayores de 62 años fue sostenida, aunque más lenta, que la de individuos sanos jóvenes (tmax de 115 horas vs 82 horas, mayores de 62 años vs jóvenes, respectivamente).
El AUC estuvo ligeramente aumentada (1663 vs 1295 ng. h/ ml) pero las concentraciones máximas (9,1 vs 10,3 ng/ ml) fueron similares en mayores de 62 años.
Teniendo en cuenta la exposición al fármaco, así como la respuesta farmacodinámica y la tolerabilidad, no es necesario administrar dosis más bajas de Pegasys a los enfermos geriátricos (ver sección 4.2).
Insuficiencia hepática La farmacocinética de Pegasys fue similar entre individuos sanos y pacientes con hepatitis B o C.
Se ha observado que la exposición y los perfiles famacocinéticos fueron comparables en pacientes cirróticos (Child-Pugh Grado A) y no cirróticos.
Lugar de administración La administración subcutánea de Pegasys debe limitarse al abdomen y al muslo ya que la cuantía de la absorción, basándose en el AUC, fue de aproximadamente un 20% a un 30% más alta tras la inyección en el abdomen y el muslo.
La exposición a Pegasys se redujo en los estudios donde éste se administró en el brazo en lugar del abdomen o el muslo.
5.3 Datos preclínicos sobre seguridad
Los estudios no clínicos de toxicidad con Pegasys han sido limitados debido a la especificidad de especie de los interferones.
Se han efectuado estudios de toxicidad aguda y crónica en monos cynomolgus y los resultados hallados en los animales que recibieron peginterferón se asemejaron, en su naturaleza, a aquellos observados entre los tratados con interferón alfa-2a.
No se han llevado a cabo estudios de toxicidad con Pegasys sobre la función reproductora.
Como ocurre con otros interferones alfa, se ha descrito una prolongación del ciclo menstrual tras la
El tratamiento con interferón alfa-2a provocó un incremento estadísticamente significativo de la actividad abortiva de los monos rhesus.
Aunque no se han observado efectos teratógenos en la descendencia nacida a término, no se pueden descartar efectos adversos en el ser humano.
Pegasys más ribavirina Cuando se combinó con ribavirina, Pegasys no indujo ningún efecto que no fuera ya conocido de esta sustancia en los monos.
Las alteraciones principales relacionadas con el tratamiento consistieron en una anemia reversible, de grado leve a moderado, cuya gravedad fue mayor que la obtenida con cualquiera de los principios activos por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Polisorbato 80 Alcohol bencílico (10 mg/ 1 ml) Acetato sódico Ácido acético Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe de ser mezclado con otros.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Viales (vidrio siliconizado de tipo I) con 1 ml de solución inyectable, dotadas de un tapón (goma butílica).
Disponible en envases de 1 ó 4 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La solución inyectable es solamente para uso único.
Debe ser inspeccionada visualmente para detectar la presencia de partículas y decoloración antes de su administración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 003 EU/ 1/ 02/ 221/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de Junio de 2002/ 20 de Junio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
55 1.
NOMBRE DEL MEDICAMENTO
Pegasys, 135 microgramos, solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene peginterferón alfa-2a*.................................................................................... .135 microgramos Cada vial de 1 ml de solución contiene 135 microgramos de peginterferón alfa-2a*.
Esta cantidad se refiere a la parte de interferón alfa-2a del peginterferón alfa-2a, sin considerar la pegilación.
* El principio activo, peginterferón alfa-2a, es un conjugado covalente de la proteína interferón alfa-2a obtenido mediante tecnología del ADN recombinante de Escherichia Coli con bis – [monometoxipolietilenglicol].
La potencia de este producto no debería compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
Excipiente:
Alcohol Bencílico (10 mg/ 1 ml)
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
La solución es transparente y de incolora a amarilla pálida.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B crónica:
Pegasys está indicado para el tratamiento de la hepatitis B crónica con antígeno HBe positivo o antígeno HBe negativo en pacientes adultos con enfermedad hepática compensada y evidencia de replicación viral, ALT aumentada e inflamación del hígado comprobada histológicamente y/ o fibrosis (ver secciones 4.4 y 5.1)
Hepatitis C crónica:
Pegasys está indicado para el tratamiento de pacientes adultos con hepatitis C crónica con VHC-ARN sérico del virus, incluidos aquellos con cirrosis compensada y/ o coinfectados con VIH clínicamente estable (ver sección 4.4).
En los pacientes con hepatitis C crónica, el modo óptimo en que debe utilizarse Pegasys es en combinación con ribavirina.
La combinación de Pegasys y ribavirina está indicada en pacientes que no han sido tratados previamente y en pacientes en los que fracasó el tratamiento previo con interferón alfa (pegilado o no pegilado) en monoterapia o en terapia de combinación con ribavirina.
La monoterapia está indicada fundamentalmente en caso de intolerancia o contraindicaciones frente a la ribavirina.
56 4.2 Posología y forma de administración
El tratamiento sólo debe ser iniciado por un especialista con experiencia en el tratamiento de pacientes con hepatitis B o C.
Cuando Pegasys se utilice en combinación con ribavirina, deberá consultarse también la Ficha Técnica de la ribavirina.
Dosis a administrar y duración del tratamiento
Hepatitis B crónica:
La dosis recomendada y la duración de Pegasys en hepatitis B crónica, tanto para AgHBe-positivo como para AgHBe-negativo, es de 180 microgramos una vez por semana durante 48 semanas por administración subcutánea en el abdomen o muslo.
Hepatitis C crónica – pacientes no tratados previamente:
La dosis recomendada de Pegasys es de 180 microgramos una vez a la semana administrada por vía subcutánea en el abdomen o en el muslo, en combinación con ribavirina por vía oral o en monoterapia.
La dosis de ribavirina debe ser usada en combinación con Pegasys como se muestra en la Tabla 1.
La dosis de ribavirina se debe administrar con alimentos.
Duración del tratamiento
La duración del tratamiento combinado con ribavirina en la hepatitis C crónica depende del genotipo viral.
Los pacientes infectados con genotipos del VHC-1, que tengan ARN-VHC detectable en la semana 4 independientemente de la carga viral antes del tratamiento, deben recibir 48 semanas de tratamiento.
Se puede considerar un tratamiento de 24 semanas en pacientes infectados por
- genotipo 1 con baja carga viral basal (≤ 800.000 IU/ mL) o
- genotipo 4
que sean ARN-VHC negativos en la semana 4 y que permanezcan ARN-VHC negativos en la semana 24 de tratamiento.
No obstante, la duración de 24 semanas en total de tratamiento puede estar asociado a un mayor riesgo de recaída que con un tratamiento de 48 semanas de duración (ver sección 5.1).
Para decidir la duración del tratamiento en estos pacientes, se debe tener en cuenta la tolerabilidad de la terapia combinada y factores pronósticos adicionales, como el grado de fibrosis.
En pacientes con genotipo 1 y alta carga viral basal (HVL) (> 800.000 IU/ mL) que sean ARN-VHC negativo en la semana 4 y que permanezcan ARN-VHC negativos en la semana 24, se debe considerar incluso con mayor precaución el acortar la duración del tratamiento, ya que los escasos datos disponibles sugieren que esto puede impactar negativamente de forma significativa en la respuesta viral sostenida.
Los pacientes infectados con genotipo del VHC 2 o 3 con ARN-VHC detectable en la semana 4 deben recibir tratamiento durante 24 semanas independientemente de la carga viral antes del tratamiento.
Puede considerarse un tratamiento durante solamente 16 semanas en pacientes seleccionados infectados con el genotipo 2 o 3 con baja carga viral basal (≤ 800.000 IU/ mL) que sean VHC negativos hacia la semana 4 de tratamiento y permanezcan VHC negativos hacia la semana 16.
En general, un tratamiento de 16 semanas puede asociarse a una posibilidad más baja de respuesta y está asociado a un riesgo más elevado de recaída que un tratamiento de 24 semanas de duración (ver sección 5.1).
En estos pacientes, debe tenerse en cuenta la tolerabilidad del tratamiento de combinación y la presencia de factores pronósticos o clínicos adicionales tales como el grado de fibrosis, cuando se consideren desviaciones en la duración del tratamiento de 24 semanas estándar.
Debe considerarse con mayor precaución la reducción de la duración del tratamiento en pacientes infectados con el genotipo 2 o 3 con alta carga viral basal (> 800.000 IU/ mL) que sean VHC negativos hacia la semana 4 de tratamiento, ya que esto podría repercutir de forma significativamente negativa en la respuesta viral sostenida (ver Tabla 1).
57 Los datos disponibles para pacientes infectados con genotipo 5 ó 6 son limitados, por consiguiente se recomienda el tratamiento combinado con 1000 mg/ 1200 mg de ribavirina durante 48 semanas.
Tabla 1:
Recomendaciones Posológicas para el Tratamiento Combinado en Pacientes con VHC Genotipo
Dosis de Pegasys Dosis de Ribavirina
Duración
Genotipo1 LVL con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24 semanas o 48 semanas
Genotipo 1 HVL con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 semanas
Genotipo 4 con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24 semanas o 48 semanas
Genotipo 1 ó 4 sin RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 semanas
Genotipo 2 o 3 sin RVR**
180 microgramos
800 mg
24 semanas
Genotipo 2 o 3 LVL con RVR**
180 microgramos
800 mg
16 semanas o 24 semanas
Genotipo 2 o 3 HVL con RVR**
180 microgramos
800 mg
24 semanas
*RVR = Respuesta viral rápida (ARN-VHC indetectable) en la semana 4 y ARN-VHC indetectable en la semana 24; **RVR = respuesta viral rápida (ARN-VHC negativo) hacia la semana 4 LVL: ≤ 800.000 IU/ mL, HVL= > 800.000 IU/ mL
Se desconoce la repercusión clínica última de un tratamiento inicial reducido de 16 semanas frente al de 24 semanas, teniendo en cuenta la necesidad de retratamiento en pacientes no respondedores y en los que han recaído.
La duración recomendada de Pegasys en monoterapia es de 48 semanas.
Hepatitis C crónica – pacientes tratados previamente:
La dosis recomendada de Pegasys en combinación con ribavirina es 180 microgramos una vez a la semana administrada por vía subcutánea.
En pacientes de < 75 kg y ≥ 75 kg, debe administrarse respectivamente 1000 mg y 1200 mg diariamente de ribavirina.
Los pacientes que tienen virus detectable en la semana 12 deben interrumpir la terapia.
La duración total recomendada de la terapia es 48 semanas.
Si se considera el tratamiento de pacientes infectados con el genotipo 1 del virus, no respondedores a tratamiento previo con peginterferón y ribavirina, la duración total recomendada de la terapia es 72 semanas (ver sección 5.1).
Co-infección VIH-VHC La dosis recomendada de Pegasys, solo o en combinación con 800 miligramos de ribavirina, es de 180 microgramos una vez por semana por vía subcutánea, independientemente del genotipo.
Actualmente está siendo estudiada, la seguridad y la eficacia de la terapia en combinación con dosis de ribavirina superiores a 800 miligramos diarios.
No ha sido estudiado suficientemente una duración de tratamiento inferior a 48 semanas.
Predicción de la respuesta y de la falta de respuesta – pacientes no tratados previamente La respuesta virológica temprana en la semana 12, definida por una disminución de la carga viral de 2 log o niveles indetectables de VHC-ARN ha mostrado ser predictiva de una respuesta sostenida (ver Tabla 2 y 6).
58 Tabla 2:
Valor Predictivo de la Respuesta Virológica al Régimen de Dosis Recomendado en Tratamiento Combinado con Pegasys en la Semana 12 Genotipo
Negativo
Positivo
Valor
Respuesta Respuesta
Valor
en la semana
no
predictivo en
en la semana no predictivo en la
sostenida predictivo
12
sostenida
semana 12
Genotipo 1
102
97
95%
467
271
58%
(N=569)
(97/ 102)
(271/ 467)
Genotipo 2 y (N=96)
3 3 3
100% (3/ 3)
93
81
87% (81/ 93)
El valor predictivo negativo de la respuesta sostenida en pacientes tratados con Pegasys en monoterapia fue del 98%.
Se ha observado un valor predictivo negativo similar en pacientes coinfectados con VIH-VHC tras haber sido tratados con Pegasys en monoterapia o en combinación con ribavirina (100% (130/ 130) o 98% (83/ 85), respectivamente).
Se observaron valores predictivos positivos del 45% (50/ 110) y 70% (59/ 84) en pacientes que recibieron tratamiento combinado, coinfectados con VIH-VHC con genotipo 1 y genotipos 2/ 3.
Predicción de la respuesta y de la falta de respuesta – pacientes tratados previamente En pacientes no respondedores re-tratados durante 48 o 72 semanas, se ha demostrado que la supresión viral en la semana 12 (ARN VHC indetectable definido como < 50 UI/ mL) predice una respuesta virológica sostenida.
Las probabilidades de no alcanzar una respuesta virológica sostenida con 48 o 72 semanas de tratamiento cuando la supresión viral no se alcanzó en la semana 12 fueron del 96% (363 de 380) y 96% (324 de 339), respectivamente.
Las probabilidades de alcanzar una respuesta virológica sostenida con 48 o 72 semanas de tratamiento cuando la supresión viral se alcanzó en la semana 12 fueron del 35% (20 de 57) y 57% (57 de 100), respectivamente.
Ajuste de dosis ante reacciones adversas
Aspectos generales Si fuera necesario ajustar la dosis debido a la aparición de reacciones adversas moderadas o graves (clínicas y/ o de laboratorio) se recomienda reducir la dosis inicial a 135 microgramos.
Sin embargo, en algunos casos, puede ser necesaria la reducción a 90 ó 45 microgramos.
Se puede considerar aumentar la dosis hasta la dosis inicial o cercana a ella una vez que disminuye la gravedad de la reacción adversa (Ver secciones 4.4 y 4.8).
Hematológicas (ver también Tabla 3) Se recomienda reducir la dosis si el recuento de neutrófilos es < 750/ mm3.
En pacientes con Recuento Absoluto de Neutrófilos (ANC) < 500/mm3 se debe suspender el tratamiento hasta que los valores de ANC vuelvan a ser > 1000/mm3.
En principio, se debe reiniciar el tratamiento con 90 microgramos de Pegasys y monitorizar el recuento de neutrófilos.
Se recomienda reducir la dosis a 90 microgramos si el recuento de plaquetas es < 50.000/ mm3.
Se recomienda interrumpir la terapia si el recuento de plaquetas disminuye a niveles < 25.000/ mm3.
Recomendaciones especiales para el tratamiento de la anemia surgida durante el tratamiento: la dosis de ribavirina se reducirá a 600 miligramos/ día (200 miligramos por la mañana y 400 miligramos por la noche) en las siguientes situaciones:
1) pacientes sin cardiopatía grave que experimenten un descenso de la hemoglobina < 10 g/ dl pero ≥ 8,5 g/ dl, ó 2) pacientes con enfermedad cardiovascular estable que experimenten un descenso de la hemoglobina de ≥ 2 g/ dl durante al menos 4 semanas consecutivas, en cualquier momento del tratamiento.
No se recomienda volver a administrar la dosis original.
La administración de ribavirina se retirará en cualquiera de estos casos:
Si la anemia revierte, se puede reanudar el
59 tratamiento con ribavirina a dosis de 600 miligramos al día e incrementarla hasta 800 miligramos al día a juicio del médico.
Se desaconseja volver a administrar la posología original.
Tabla 3:
Ajuste de dosis en caso de reacción adversa (para más detalles, consulte el texto)
Reducir
Suspender Reducir Suspender
Reducir
Suspender Reducir Suspender
Suspender el
ribavirina ribavirina
Pegasys Pegasys
tratamiento
a 600 mg
135/ 90/ 45
microgramos Recuento absoluto de neutrófilos
< 750/ mm3
< 500/ mm3
Recuento de plaquetas
< 50.000/mm3 > 25.000/ mm3
< 25.000/ mm3
Hemoglobina - ausencia de cardiopatía
< 10 g/ dl y ≥ 8,5 g/ dl
< 8,5 g/ dl
Hemoglobina - cardiopatía estable
disminución de ≥ 2 g/ dl durante 4 semanas cualesquiera
< 12 g/ dl a pesar de administrar una dosis reducida durante 4 semanas
En caso de intolerancia a la ribavirina, se continuará la monoterapia con Pegasys.
Función hepática Es habitual que los pacientes con hepatitis C crónica tengan anomalías de las pruebas de función hepática y que estas anomalías sufran fluctuaciones.
Como ocurre con otros interferones alfa, se han observado aumento de niveles de ALT por encima de los niveles basales (NB) en algunos pacientes tratados con Pegasys, incluyendo pacientes con respuesta virológica.
En los ensayos clínicos de hepatitis C crónica, se han observado aumentos aislados de ALT (≥ 10x LSN, o ≥ 2x NB para pacientes con unos NB de ALT ≥ 10x LSN) en 8 de 451 pacientes tratados con la terapia de combinación que se resolvieron sin modificación de la dosis.
Si el aumento de ALT es progresivo o persistente, se debe reducir la dosis inicialmente a 135 microgramos.
Se debe interrumpir la terapia cuando el aumento de los niveles de ALT sea progresivo, a pesar de la reducción de dosis, o se acompañe de aumento de bilirrubina o evidencia de descompensación hepática (ver sección 4.4).
En pacientes con hepatitis B crónica, no son raras las subidas transitorias de niveles de ALT excediendo en ocasiones 10 veces el límite superior de la normalidad, y pueden reflejar aclaración inmune.
Normalmente, no se debe iniciar el tratamiento si la ALT es > 10 veces el límite superior normal.
Se debería considerar la continuación del tratamiento con una monitorización mas frecuente de la función hepática durante las subidas transitorias de ALT.
Si se reduce la dosis, o si se retira Pegasys, se puede continuar con la terapia una vez que el pico disminuya (ver sección 4.4).
Poblaciones especiales
Ancianos El tratamiento de pacientes ancianos con Pegasys no requiere modificar la posología recomendada de 180 microgramos una vez por semana (ver sección 5.2).
Pacientes menores de 18 años No se ha establecido la seguridad y la eficacia de Pegasys en esta población.
Pegasys está contraindicado en neonatos y niños menores de 3 años, por contener alcohol bencílico como excipiente (ver secciones 4.3 y 4.4)
60 Pacientes con insuficiencia renal En pacientes con enfermedad renal terminal, se debe utilizar una dosis inicial de 135 microgramos (ver sección 5.2).
Con independencia de la dosis inicial o del grado de insuficiencia renal, estos pacientes deben ser monitorizados así como deben llevarse a cabo reducciones pertinentes de la dosis de Pegasys si en el transcurso del tratamiento aparecen reacciones adversas.
Pacientes con insuficiencia hepática Se ha demostrado la eficacia y la inocuidad de Pegasys para los enfermos con cirrosis compensada (p. ej.
Child-Pugh A).
No se ha evaluado, sin embargo, Pegasys entre pacientes con cirrosis descompensada (p. ej.
Child Pugh B o C o varices esofágicas hemorrágicas) (ver sección 4.3).
La clasificación de Child-Pugh divide a los pacientes en grupos A, B y C, o "Leve", "Moderado" y "Grave" correspondiendo a puntuaciones de 5-6, 7-9 y 10-15, respectivamente.
Evaluación modificada Evaluación Encefalopatía
Grado de anormalidad Ninguno Grado 1-2, Grado 3-4*
Puntuación 1 2 3
Ascitis
Ausencia Ligera Moderada
1 2 3
S-Bilirrubina (mg/ dl)
< 2 2.0- 3 > 3
1 2 3
(Unidad del SI = μ mol/ l)
< 34 34- 51 > 51
1 2 3
S-Albúmina (g/ dl)
> 3.5 3.5-2.8 < 2.8
1 2 3
INR
< 1.7 1.7- 2.3 > 2.3
1 2 3
*Graduación de acuerdo con Trey, Burns y Saunders (1966)
4.3 Contraindicaciones
• Hipersensibilidad al principio activo, a los interferones alfa o a alguno de los excipientes • Hepatitis autoinmune • Disfunción hepática grave o cirrosis descompensada • Recién nacidos y niños de hasta 3 años a causa del alcohol bencílico contenido como excipiente (ver sección 4.4 para alcohol bencílico) • Historia de enfermedad cardiaca previa grave, incluida la cardiopatía inestable o no controlada durante los seis meses previos (ver sección 4.4.) • Está contraindicado iniciar el tratamiento con Pegasys en pacientes VIH-VHC con cirrosis y un índice Child-Pugh ≥ 6
En caso de que Pegasys se utilice en combinación, consulte también la ficha técnica de la ribavirina si desea obtener información sobre sus contraindicaciones.
61 4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves en el SNC, concretamente depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Pegasys e incluso tras la interrupción del tratamiento, principalmente durante el periodo de seguimiento de 6 meses.
Se han observado otros efectos sobre el SNC con los interferones alfa, incluyendo comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental.
Se debe vigilar estrechamente a los pacientes en busca de cualquier signo o síntoma de trastornos psiquiátricos.
Si estos síntomas aparecen, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se debe considerar la necesidad de un tratamiento terapéutico adecuado.
Si los síntomas psiquiátricos persisten o empeoran o se aprecia ideación suicida, se recomienda interrumpir el tratamiento con Pegasys y controlar al paciente, con el tratamiento psiquiátrico adecuado.
Pacientes con existencia o con historial de acontecimientos psiquiátricos graves:
Si se considera necesario el tratamiento con Pegasys en pacientes con existencia o con historial de acontecimientos psiquiátricos graves, éste solamente se debe iniciar tras haber garantizado un diagnóstico individualizado apropiado y un tratamiento terapéutico de los acontecimientos psiquiátricos.
Cuando Pegasys se combine con la ribavirina, deberá consultarse también la Ficha Técnica de la ribavirina.
A todos los pacientes de los ensayos de hepatitis C crónica, se les practicó una biopsia hepática antes de su inclusión, pero en ciertos casos (p. ej. pacientes con genotipo 2 ó 3) el tratamiento puede ser posible sin confirmación histológica.
Se deben consultar las guías actuales de tratamiento sobre si es necesario realizar una biopsia hepática antes del tratamiento.
En pacientes con niveles normales de transaminasas, la progresión de la fibrosis ocurre como media a una velocidad más lenta que en los pacientes con niveles elevados de transaminasas.
Esto se debería considerar junto con otros factores, tales como el genotipo del VHC, la edad, manifestaciones extrahepáticas, riesgo de transmisión, etc., los cuales influyen en la decisión de tratar o no.
Alcohol Bencílico.
Pegasys está contraindicado en recién nacidos y niños de hasta 3 años por contener alcohol bencílico como excipiente.
Pruebas de laboratorio antes y durante el tratamiento Antes de comenzar la terapia con Pegasys, se recomienda la realización de pruebas de laboratorio hematológicas y bioquímicas estándar en todos los pacientes.
Los siguientes valores se pueden considerar como basales para iniciar el tratamiento:
- Recuento de plaquetas ≥ 90.000/ mm3
- Recuento absoluto de neutrófilos ≥ 1.500/ mm3
- Función tiroidea adecuadamente controlada (TSH y T4).
Las pruebas hematológicas se deben repetir a las 2 y a las 4 semanas y las bioquímicas a las 4 semanas.
Durante la terapia se deben realizar pruebas adicionales periódicamente.
En los ensayos clínicos, el tratamiento con Pegasys se ha asociado tanto con una disminución del recuento total de leucocitos (WBC) como del recuento absoluto de neutrófilos (ANC), que generalmente comienza dentro de las 2 primeras semanas de tratamiento (ver sección 4.8).
La disminución del ANC fue reversible al reducir la dosis o al interrumpir la terapia (ver sección 4.2), en la mayoría de los pacientes se alcanzaron valores normales en la semana octava y todos los pacientes recuperaron los niveles basales después de la semana 16 aproximadamente.
62 El tratamiento con Pegasys se ha asociado con una disminución del recuento de plaquetas, el cual retornó a los niveles previos al tratamiento durante el periodo de observación post-tratamiento (ver sección 4.8).
En algunos casos es necesario modificar la dosis (ver sección 4.2).
En el 15% de los pacientes con hepatitis C crónica en ensayos clínicos en tratamiento combinado de Pegasys con ribavirina se ha observado la aparición de anemia (hemoglobina < 10 g / dl).
La frecuencia depende de la duración y dosis del tratamiento con ribavirina (ver sección 4.8).
El riesgo de desarrollar anemia es más alto en la población femenina.
Como ocurre con otros interferones se recomienda prudencia cuando se administre Pegasys junto con otros fármacos con efecto potencialmente mielosupresor.
El uso de Pegasys y ribavirina en tratamiento combinado en pacientes con hepatitis C crónica en los que fracasó el tratamiento previo no se ha estudiado suficientemente en pacientes que interrumpieron el tratamiento anterior debido a acontecimientos adversos hematológicos.
Los profesionales sanitarios que consideren el tratamiento de estos pacientes deberán sopesar detenidamente los riesgos respecto a los beneficios del retratamiento.
Sistema endocrino Con el empleo de interferones alfa, incluido Pegasys, se han observado anormalidades de la función tiroidea o empeoramiento de enfermedades tiroideas preexistentes.
Antes de comenzar la terapia con Pegasys, deberán medirse los niveles de TSH y T4.
El tratamiento con Pegasys podrá iniciarse o continuarse si los niveles de TSH se pueden mantener en los rangos normales mediante medicación.
Los niveles de TSH deberán determinarse durante el curso del tratamiento si el paciente desarrolla síntomas clínicos consistentes con una posible disfunción tiroidea (ver sección 4.8).
Como ocurre con otros interferones, se ha observado hipoglucemia, hiperglucemia y diabetes mellitus con Pegasys (ver sección 4.8).
Los pacientes con estas alteraciones que no puedan ser controlados de manera efectiva con la medicación, no deben comenzar el tratamiento con Pegasys en monoterapia ni con Pegasys en combinación con ribavirina.
Los pacientes que desarrollen estas alteraciones durante el tratamiento y que no puedan ser controlados con la medicación deben interrumpir el tratamiento con Pegasys o con Pegasys en combinación con ribavirina.
Sistema cardiovascular El tratamiento con interferones alfa, Pegasys incluido, se ha asociado con la aparición de hipertensión, arritmias supraventriculares, insuficiencia cardiaca congestiva, dolor torácico e infarto de miocardio.
Se recomienda efectuar un electrocardiograma antes de iniciar el tratamiento con Pegasys si el enfermo sufre alteraciones cardiacas.
Si se observa un deterioro de la función cardiovascular se suspenderá el tratamiento de forma pasajera o definitiva.
En pacientes con enfermedad cardiovascular, la anemia puede requerir reducción de la dosis o suspensión de la ribavirina (ver sección 4.2).
Función hepática Se debe considerar la retirada de Pegasys en aquellos pacientes con signos de descompensación hepática durante el tratamiento.
Al igual que otros interferones alfa, se ha observado aumento de los niveles de ALT por encima del nivel basal en pacientes tratados con Pegasys, incluyendo pacientes con respuesta virológica.
Se debe interrumpir la terapia cuando el aumento de los niveles de ALT sea progresivo y clínicamente significativo, a pesar de la reducción de dosis, o se acompañe de aumento de la bilirrubina directa (ver secciones 4.2 y 4.8).
En la hepatitis B crónica, a diferencia de la hepatitis C crónica, no son poco frecuentes las exacerbaciones de la enfermedad durante el tratamiento y se caracterizan por incrementos transitorios y potencialmente significativos de ALT sérica.
En ensayos clínicos con Pegasys en VHB, las elevaciones pronunciadas de transaminasas se acompañaron de leves cambios en otros parámetros de la función hepática y sin evidencia de descompensación hepática.
Aproximadamente en la mitad de los casos de elevación que excedieron 10 veces el límite superior normal, la dosis de Pegasys se redujo o el tratamiento fue retirado hasta que las elevaciones de transaminasas disminuyeron, mientras que en el resto de casos no se modificó el tratamiento.
Se recomendó una monitorización mas frecuente de la función hepática en todos los casos.
63 Hipersensibilidad Se han descrito de manera esporádica reacciones de hipersensibilidad inmediata graves (p. ej., urticaria, angioedema, broncoespasmo, anafilaxia) durante el tratamiento con interferón alfa.
En este caso, se debe interrumpir el tratamiento e instituir inmediatamente la terapia médica apropiada para estos casos.
El exantema pasajero no obliga a suspender el tratamiento.
Enfermedad autoinmune Durante el tratamiento con interferón alfa se ha comunicado el desarrollo de auto-anticuerpos y trastornos autoinmunes.
Los pacientes predispuestos al desarrollo de trastornos autoinmunes pueden presentar un mayor riesgo.
Los pacientes con signos o síntomas compatibles con trastornos autoinmunes deben ser cuidadosamente evaluados, así como el beneficio-riesgo del tratamiento continuado con interferón (ver también Sistema Endocrino en las secciones 4.4 y 4.8).
Fiebre/ infecciones Dado que la fiebre puede asociarse con el síndrome pseudo-gripal observado habitualmente durante el tratamiento con interferón, se deben excluir otras causas de fiebre persistente, en particular infecciones de tipo grave (bacterianas, víricas, fúngicas) especialmente en pacientes con neutropenia.
Se han notificado infecciones graves (bacterianas, víricas, fúngicas) durante el tratamiento con interferones alfa incluyendo Pegasys.
Se debe iniciar inmediatamente un tratamiento anti-infeccioso adecuado y se debe considerar la interrupción del tratamiento.
Cambios oculares Al igual que con otros interferones, se han observado con Pegasys en raras ocasiones, retinopatías, incluyendo hemorragias retinianas, manchas algodonosas, edema de papila, neuropatía óptica y obstrucción de las venas o de las arterias retinianas que pueden dar lugar a pérdida de visión.
A todos los pacientes se les deberá realizar un examen oftalmológico basal.
Cualquier paciente que manifieste un descenso o pérdida de la visión debe someterse a examen oftalmológico rápido y completo.
Los pacientes con trastornos oftalmológicos preexistentes (ej., retinopatía diabética o hipertensiva) deberán tener exámenes oftalmológicos periódicos durante el tratamiento con Pegasys.
El tratamiento con Pegasys se suspenderá definitivamente si el enfermo presenta nuevas lesiones oculares o experimenta un deterioro de las mismas.
Trastornos pulmonares Como ocurre con otros interferones alfa, durante la terapia con Pegasys se han observado síntomas pulmonares, incluyendo disnea, infiltrados pulmonares, neumonía y neumonitis.
Se debe interrumpir el tratamiento en caso de que existan infiltrados pulmonares persistentes o inexplicables o alteración de la función pulmonar.
Trastornos de la piel El empleo de interferones alfa se ha asociado con exacerbación o provocación de psoriasis y sarcoidosis.
Pegasys debe usarse con precaución en pacientes con psoriasis, y en casos de aparición o empeoramiento de las lesiones psoriásicas, debe considerarse la retirada del tratamiento.
Trasplante No se han investigado la seguridad ni la eficacia del tratamiento con Pegasys en enfermos sometidos a trasplante de hígado.
Coinfección VIH-VHC Por favor consulte la Ficha Técnica de aquellos medicamentos antirretrovirales que se tomen de forma concomitante con el tratamiento para VHC con el fin de conocer y manejar las toxicidades específicas de cada producto y el potencial de toxicidades solapadas con Pegasys, con o sin ribavirina.
En el estudio NR15961, en pacientes tratados simultáneamente con estavudina e interferón con o sin ribavirina, la incidencia de pancreatitis y/ o acidosis láctica fue del 3% (12/ 398).
Por ello se
64 deberá tener precaución cuando se añada Pegasys y ribavirina al tratamiento con TARGA (ver Ficha Técnica de ribavirina).
Los pacientes coinfectados con cirrosis avanzada, en tratamiento con TARGA también pueden presentar un riesgo aumentado de descompensación hepática y posible muerte si se tratan con ribavirina en combinación con interferones, incluido Pegasys.
Las variables basales que pueden asociarse con descompensación hepática en pacientes cirróticos coinfectados incluyen: bilirrubina sérica elevada, disminución de la hemoglobina, fosfatasa alcalina elevada o recuento plaquetario disminuido, y tratamiento con didanosina (ddI).
No se recomienda el uso concomitante de la ribavirina con la zidovudina debido al aumento del riesgo de anemia (ver sección 4.5).
Los pacientes coinfectados deben ser estrechamente vigilados, evaluando su puntuación de Child-Pugh durante el tratamiento, y se deben dejar de tratar inmediatamente si progresan a una puntuación de Child-Pugh de 7 ó mayor.
En pacientes coinfectados VIH-VHC, se dispone de datos limitados de eficacia y seguridad (N=51) en pacientes con recuento de CD4 menor de 200 células/ microlitro.
Por tanto, se debe garantizar la precaución en el tratamiento de aquellos pacientes con un recuento de CD4 bajo.
Trastornos dentales y periodontales Se han comunicado trastornos dentales y periodontales, que pueden conducir a la pérdida de dientes, en pacientes que han recibido tratamiento con Pegasys en combinación con ribavirina.
Además, la sequedad bucal podría tener un efecto perjudicial sobre los dientes y la mucosa de la boca durante el tratamiento a largo plazo con Pegasys en combinación con ribavirina.
Los pacientes deben cepillarse los dientes adecuadamente dos veces al día y tener revisiones dentales de manera periódica.
Además algunos pacientes pueden experimentar vómitos.
Si estas reacciones ocurren, se debe aconsejar a los pacientes que después se enjuaguen la boca.
Uso de peginterferón como monoterapia de mantenimiento a largo plazo (uso no autorizado) En un ensayo aleatorizado y controlado realizado en EEUU (HALT-C) en pacientes con VHC no respondedores con diferentes grados de fibrosis, se estudió el efecto del tratamiento durante 3,5 años con 90 microgramos/ semana de Pegasys en monoterapia, no observándose reducciones significativas en la tasa de progresión de fibrosis o de acontecimientos clínicos asociados.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La administración de Pegasys 180 microgramos una vez por semana durante 4 semanas en varones sanos no tuvo ningún efecto sobre los perfiles farmacocinéticos de mefenitoina, dapsona, debrisoquina y tolbutamida, lo que indica que Pegasys carece de efecto in vivo sobre la actividad metabólica de las isoenzimas 3A4, 2C9, 2C19 y 2D6 del citocromo P450.
En el mismo estudio, se observó un aumento del 25% en el AUC de teofilina (marcador de la actividad del citocromo P450 1A2) lo cual demuestra que Pegasys es un inhibidor de la actividad del citocromo P450 1A2.
Las concentraciones séricas de teofilina deben monitorizarse y es necesario realizar ajustes apropiados de la dosis de teofilina en aquellos pacientes que tomen teofilina y Pegasys concomitantemente.
La interacción máxima entre Pegasys y teofilina se produce, probablemente, tras más de 4 semanas de tratamiento con Pegasys.
Los datos de subestudios farmacocinéticos de ensayos principales de fase III no revelaron ninguna interacción farmacocinética de lamivudina con Pegasys en pacientes HBV o entre Pegasys y ribavirina en pacientes HCV.
65 En un estudio farmacocinético de 24 pacientes con VHC que estaban recibiendo de forma concomitante terapia de mantenimiento con metadona (dosis media de 95 mg; intervalo de 30 mg a 150 mg), el tratamiento con Pegasys 180 microgramos por vía subcutánea una vez a la semana durante 4 semanas, se asoció con unos niveles medios de metadona que eran entre un 10% y un 15% superiores al valor basal.
Se desconoce la relevancia clínica de este hecho; no obstante, se debe controlar la aparición de signos y síntomas de toxicidad por metadona en estos pacientes.
Especialmente en pacientes tratados con altas de dosis de metadona se debe considerar el riesgo de prolongación del intervalo QT.
Pacientes coinfectados VIH-VHC No se ha observado una evidencia aparente de interacción medicamentosa en 47 pacientes coinfectados VIH-VHC que completaron un subestudio farmacocinético a 12 semanas para examinar el efecto de la ribavirina en la fosforilación intracelular de algunos inhibidores de la transcriptasa inversa análogos de nucleósidos (lamivudina y zidovudina o estavudina).
No obstante, debido a la alta variabilidad, los intervalos de confianza eran bastante amplios.
La exposición plasmática de la ribavirina no parecía que estuviera afectada por la administración concomitante de inhibidores de la transcriptasa inversa análogos de nucleósidos (NRTIs).
La exposición a la didanosina o sus metabolitos activos (dideoxiadenosina 5´-trifosfato) se ve incrementada in vitro cuando la didanosina se administra conjuntamente con ribavirina.
Con el uso de ribavirina, se han comunicado casos graves de insuficiencia hepática fulminante así como de neuropatía periférica, pancreatitis, e hiperlacticemia sintomática / acidosis láctica.
Se han notificado casos de exacerbación de la anemia debido a ribavirina cuando zidovudina forma parte del tratamiento del VIH, aunque aún no se ha determinado el mecanismo exacto.
No se recomienda el uso concomitante de la ribavirina con la zidovudina debido al aumento del riesgo de anemia (ver sección 4.4).
Se debe considerar la sustitución de la zidovudina en el tratamiento antirretroviral combinado, si éste ha sido previamente establecido.
Esto es especialmente importante en pacientes con historial conocido de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre el uso de peginterferón alfa-2a en mujeres embarazadas.
Los estudios con animales tratados con interferón alfa-2a han mostrado efectos tóxicos sobre la función reproductora (ver sección 5.3); se desconoce el posible riesgo para los seres humanos.
Pegasys sólo se debe utilizar durante el embarazo si el beneficio potencial justifica el riesgo para el feto.
Se desconoce si los componentes del medicamento se excretan en la leche materna.
Debido a posibles reacciones adversas en lactantes, se debe interrumpir la lactancia antes de iniciar el tratamiento.
Uso con ribavirina Se han demostrado efectos teratogénicos y/ o embriogénicos significativos en todas las especies animales expuestas a ribavirina.
El tratamiento con ribavirina está contraindicado en mujeres embarazadas.
Se deberá tener una precaución extrema para evitar el embarazo en pacientes o en las parejas de pacientes masculinos que estén tomando Pegasys en combinación con ribavirina.
Tanto las pacientes femeninas en edad fértil como sus parejas deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante los 4 meses siguientes a la finalización del mismo.
Tanto los pacientes masculinos como sus parejas femeninas deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante los 7 meses siguientes a la finalización del mismo.
Por favor lea la Ficha Técnica de ribavirina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Pegasys sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Se debe advertir a los pacientes que presenten mareos, confusión, somnolencia o fatiga que deben evitar conducir o manejar maquinaria.
66 4.8 Reacciones adversas
Experiencia obtenida en los ensayos clínicos
Hepatitis C crónica
La frecuencia y gravedad de las reacciones adversas comunicadas más frecuentemente con Pegasys es similar a las comunicadas con interferón alfa-2a (ver Tabla 4).
Las reacciones adversas comunicadas más frecuentemente con Pegasys 180 microgramos fueron en su mayoría de gravedad leve a moderada y fueron tratadas sin necesidad de modificación de dosis o interrupción del tratamiento.
Hepatitis B crónica
En ensayos clínicos de 48 semanas de tratamiento y 24 semanas de seguimiento, el perfil de seguridad para Pegasys en hepatitis B crónica (HBC) fue similar al observado en hepatitis C crónica.
Con excepción de pirexia la frecuencia de la mayoría de las reacciones adversas comunicadas fue notablemente inferior en pacientes con HBC tratados con Pegasys en monoterapia en comparación con pacientes con VHC tratados también con Pegasys en monoterapia (ver Tabla 4).
El 88% de los pacientes tratados con Pegasys experimentaron reacciones adversas en comparación con el 53% de los pacientes en el grupo comparador de lamivudina, mientras que el 6% de los pacientes tratados con Pegasys y 4% de los pacientes tratados con lamivudina experimentaron efectos adversos graves durante los ensayos.
El 5% de los pacientes abandonaron el tratamiento con Pegasys debido a reacciones adversas o anomalías de laboratorio, mientras que menos del 1% abandonó el tratamiento con lamivudina por esta misma razón.
Las tasas de abandono en pacientes con cirrosis fueron similares a los de la población total en cada grupo de tratamiento.
Hepatitis C crónica en pacientes no respondedores previamente
En general, el perfil de seguridad de Pegasys en combinación con ribavirina en pacientes no respondedores previamente fue similar al de pacientes no tratados previamente.
En un ensayo clínico con pacientes no respondedores previamente a interferón alfa-2b pegilado/ ribavirina, en el que los pacientes fueron expuestos a 48 o 72 semanas de tratamiento, la frecuencia de retirada debido a reacciones adversas o a anormalidades de laboratorio por el tratamiento con Pegasys y el tratamiento con ribavirina fue 6% y 7% respectivamente, en los brazos de 48 semanas y 12% y 13%, respectivamente, en los brazos de 72 semanas.
De forma similar, en pacientes con cirrosis o con transición a cirrosis, las frecuencias de retirada del tratamiento con Pegasys y del tratamiento con ribavirina fueron más altas en los brazos de tratamiento de 72 semanas (13% y 15%) que en los brazos de 48 semanas (6% y 6%).
Los pacientes que se retiraron del tratamiento anterior con interferón alfa- 2b pegilado/ ribavirina debido a toxicidad hematológica fueron excluidos del reclutamiento en este ensayo.
En otro ensayo clínico, los pacientes no respondedores con fibrosis avanzada o cirrosis (valor Ishak de 3 a 6) y recuentos basales de plaquetas tan bajos como 50.000/ mm3 fueron tratados durante 48 semanas.
Las anormalidades de laboratorio hematológicas observadas durante las primeras 20 semanas del ensayo incluyeron anemia (26% de los pacientes tenían un nivel de hemoglobina < 10 g/ dL), neutropenia (30% tenían un ANC < 750/ mm3) y trombocitopenia (13% tenían un recuento de plaquetas < 50.000/ mm3) (ver sección 4.4).
Hepatitis C crónica y co-infección por VIH
En pacientes coinfectados VIH-VHC, los perfiles de efectos adversos clínicos comunicados con Pegasys, solo o en combinación con ribavirina fueron similares a aquellos observados en pacientes monoinfectados con VHC.
El tratamiento con Pegasys se asoció a descensos en el recuento absoluto de
67 células CD4+ durante las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
El descenso en el recuento de células CD4+ fue reversible cuando se disminuyó la dosis o cesó el tratamiento.
El uso de Pegasys no tuvo un impacto negativo apreciable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Se dispone de pocos datos sobre seguridad (N= 51) en pacientes coinfectados con recuento de células CD4+ < 200/ microlitro.
La Tabla 4 resume los efectos adversos comunicados con Pegasys en monoterapia en HBC o HCC y con Pegasys en combinación con ribavirina en pacientes con VHC.
Tabla 4:
Efectos Adversos Comunicados con Pegasys en Monoterapia para VHB o VHC o en Combinación con Ribavirina para Pacientes con VHC Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10.000
Infecciones e infestaciones
Infección de las vías respiratorias altas, bronquitis, candidiasis oral, herpes simplex, infecciones fúngicas, víricas y bacterianas
Neumonía, infecciones de la piel.
Endocarditis, otitis externa,
Neoplasias benignas y malignas
Tumor hepático
Trastornos del sistema linfático y sanguíneo
Trombocitopenia, anemia, linfoadenopatía
Pancitopenia
Anemia aplásica
Trastornos del sistema inmunitario
Sarcoidosis, tiroiditis
Anafilaxia, lupus eritematoso sistémico, artritis reumatoide
Púrpura trombocitopénica idiopática o trombótica
Trastornos endocrinos
Hipotiroidismo, hipertiroidismo
Diabetes
Cetoacidosis diabética
Trastornos del metabolismo y de la nutrición
Anorexia
Trastornos
68 Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10.000
Trastornos del sistema nervioso
Cefalea, mareos*, dificultad para concentrarse
Alteración de la memoria, síncope, debilidad, migrañas, hipoestesia, hiperestesia, parestesia, temblores, alteraciones del gusto, pesadillas, somnolencia
Neuropatía periférica
Coma, convulsiones, parálisis facial
Trastornos oculares
Visión borrosa, dolor ocular, oftalmitis, xeroftalmia
Hemorragia retiniana
Neuropatía óptica, edema de papila, alteración vascular de la retina, retinopatía, úlcera corneal
Pérdida de visión
Trastornos del oído y del laberinto
Vértigo, otalgia
Pérdida de audición
Trastornos cardiacos
Taquicardia, palpitaciones, edema periférico
Infarto de miocardio, insuficiencia cardiaca congestiva, angina, taquicardia supraventricular, arritmia, fibrilación auricular pericarditis, miocardiopatía
Trastornos vasculares
Sofocos
Hipertensión
Hemorragia cerebral, vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea, tos
Disnea de esfuerzo, epistaxis nasofaringitis, congestión sinusal, congestión nasal, rinitis, dolor de garganta
Respiración estenótica
Neumonitis intersticial incluyendo desenlace fatal, embolia pulmonar
69 Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10.000
Trastornos de la piel y del tejido subcutáneo
Alopecia, dermatitis, prurito, sequedad de piel
Rash, aumento de la sudoración, psoriasis, urticaria, eczema, lesiones cutáneas, reacciones de fotosensibilidad, sudores nocturnos
Necrolisis epidérmica tóxica, síndrome de Stevens-Johnson, angioedema, eritema multiforme
Trastornos musculoesqueléti cos y del tejido conjuntivo
Mialgia, artralgia
Dolor de espalda, artritis, debilidad muscular, dolores óseos, dolor de cuello, dolor musculoesquelético, calambres musculares
Miositis
Trastornos del aparato reproductor y de la mama
Impotencia
Trastornos renales y urinarios
Insuficiencia renal
Trastornos generales y
Pirexia, escalofríos*,
Dolor torácico, enfermedad
alteraciones en el lugar de la administración
dolor*, astenia, fatiga, reacción en el lugar de la inyección*, irritabilidad*
pseudogripal, malestar general, letargia, sofocos, sed
Exploraciones complementarias
Pérdida de peso
Sobredosis
*Estas reacciones adversas fueron frecuentes (≥ 1/ 100 a < 1/ 10) en pacientes con HBC tratados con Pegasys en monoterapia
Acontecimientos adversos post-comercialización
Trastornos del Sistema Nervioso:
Isquemia cerebral: frecuencia desconocida.
Trastornos Oculares:
Desprendimiento de retina seroso: frecuencia desconocida.
Al igual que sucede con otros interferones alfa, se ha comunicado desprendimiento de retina seroso con Pegasys.
Trastornos musculoesqueléticos del tejido conjuntivo y óseos:
Rabdomiólisis: frecuencia desconocida.
Tanto con Pegasys en monoterapia, como en tratamiento
70 combinado con ribavirina, un 2% de los pacientes experimentaron incremento de los niveles de ALT que condujeron a una modificación de la dosis o discontinuación del tratamiento.
El tratamiento con Pegasys se asoció con una disminución de los valores hematológicos (leucopenia, neutropenia, linfocitopenia, trombocitopenia y de la hemoglobina), que generalmente mejoran al modificar la dosis, y vuelven a los valores previos al tratamiento entre 4-8 semanas tras cesar la terapia (ver secciones 4.2 y 4.4).
Se ha observado neutropenia de carácter moderado (ANC:
0,749 – 0,5 x 109/ l) y grave (ANC: < 0,5 x 109/ l) en el 24% (216/ 887) y en el 5% (41/ 887) de los enfermos que recibieron 180 microgramos de Pegasys y 1000/ 1200 miligramos de ribavirina durante 48 semanas respectivamente.
Anticuerpos anti-interferón El 1-5% de los enfermos tratados con Pegasys presentaron anticuerpos neutralizantes antiinterferón.
Como con otros interferones, se vio una mayor incidencia de anticuerpos neutralizantes en hepatitis B crónica.
Sin embargo en ninguna de las enfermedades se correlacionó con una falta de respuesta terapéutica.
Función tiroidea El tratamiento con Pegasys se ha asociado con anormalidades clínicamente significativas en los valores de laboratorio de la función tiroidea que requirieron intervención clínica (ver sección 4.4).
La frecuencia observada (4,9%) entre los enfermos que recibieron Pegasys/ ribavirina (NV15801) se asemeja a la descrita con otros interferones.
Anomalías de laboratorio en pacientes coinfectados con VIH-VHC Aunque se dieron con más frecuencia toxicidades hematológicas por neutropenia, trombocitopenia y anemia en pacientes con VIH-VHC, la mayoría se pudieron controlar mediante la modificación de la dosis, el uso de factores de crecimiento y de forma poco frecuente la interrupción prematura del tratamiento.
Se observó un descenso en los niveles de ANC por debajo de 500 células/ mm³ en el 13% y 11% de los pacientes que recibieron Pegasys en monoterapia y en combinación, respectivamente.
También se observó una disminución de las plaquetas por debajo de 50.000/ mm³ en el 10% y 8% de los pacientes que recibieron Pegasys en monoterapia y en combinación, respectivamente.
Se comunicaron casos de anemia (hemoglobina < 10g/ dL) en el 7% y 14% de los pacientes tratados con Pegasys en monoterapia o en combinación, respectivamente.
4.9 Sobredosis
Se han observado casos de sobredosis que consistieron en la administración de dos inyecciones en días consecutivos (en vez de dosis semanales) hasta inyecciones diarias durante 1 semana (es decir, 1260 microgramos/ semana).
Ninguno de estos pacientes experimentó reacciones inusuales, graves o que limitaran el tratamiento.
Se han administrado dosis semanales de hasta 540 y 630 microgramos en ensayos clínicos en las indicaciones de carcinoma de células renales y leucemia mieloide crónica, respectivamente.
La toxicidad limitante de dosis consistió en fatiga, elevación de enzimas hepáticas, neutropenia y trombocitopenia, de forma consecuente con la terapia con interferón.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
L03AB11
La conjugación del reactivo PEG (bis-monometoxipolietilenglicol) con el interferón alfa-2a da lugar a un interferón alfa-2a pegilado (Pegasys).
Pegasys posee una actividad antivírica y antiproliferativa in vitro característica del interferón alfa-2a.
71 El interferón alfa-2a se conjuga con bis-[monometoxipolietilenglicol] con un grado de sustitución de un mol de polímero/ mol de proteína.
El peso molecular medio es de aproximadamente 60.000 Da, de los que la porción proteínica constituye aproximadamente 20.000 Da.
Los valores de ARN del VHC disminuyen de manera bifásica entre los enfermos con hepatitis C que responden al tratamiento con 180 microgramos de Pegasys.
La primera fase tiene lugar 24 a 36 horas después de la administración de la primera dosis de Pegasys y es seguida por la segunda que continua en las 4 a 16 semanas posteriores si el enfermo alcanza una respuesta sostenida.
La ribavirina no ejerce un efecto significativo sobre la cinética vírica inicial en las primeras 4 a 6 semanas de tratamiento entre los enfermos que reciben la asociación de ribavirina e interferón alfa-2a pegilado o interferón alfa simple.
Hepatitis B crónica:
Resultados de los ensayos clínicos Todos los ensayos clínicos reclutaron pacientes con hepatitis B crónica que tuvieran replicación viral activa medida por el ADN del VHB, niveles elevados de ALT y una biopsia hepática consistente con hepatitis crónica.
El estudio WV16240 reclutó pacientes que eran positivos para AgHBe, mientras que el estudio WV16241 reclutó pacientes que eran negativos para AgHBe y positivos para anti-HBe.
En ambos estudios la duración del tratamiento fue 48 semanas, con un seguimiento de 24 semanas sin tratamiento.
Pegasys mas lamivudina vs. lamivudina sola.
No se incluyeron pacientes co-infectados VHB-VIH en estos ensayos clínicos.
Las tasas de respuesta al final del seguimiento de los dos estudios se presentan en la Tabla 5.
En el estudio WV16240, los parámetros de eficacia primarios fueron la seroconversión del AgHBe y el ADN del VHB por debajo 105 copias/ ml.
En el estudio WV16241, los parámetros de eficacia primarios fueron la normalización de ALT y el ADN del VHB por debajo de 2 x 104 copias/ ml.
El ADN del VHB fue medido por el ensayo COBAS AMPLICOR HBV MONITOR™ (límite de detección 200 copias/ ml).
Un total de 283/ 1351 (21%) pacientes tenían fibrosis avanzada o cirrosis, 85/ 1351 (6%) tenían cirrosis.
No hubo diferencia en la tasa de respuesta entre estos pacientes y aquellos sin fibrosis avanzada o cirrosis.
Tabla 5:
Respuesta Serológica, Virológica y Bioquímica en Hepatitis B Crónica
AgHBe positivo
AgHBe negativo / anti-HBe positivo
Estudio WV16240
Estudio WV16241
Parámetros de Respuesta
Pegasys 180 mcg y Placebo
Pegasys 180 mcg y Lamivudina 100 mg
Lamivudina 100 mg
Pegasys 180 mcg y Placebo
Pegasys 180 mcg y Lamivudina 100 mg
Lamivudina 100 mg
(N=271)
(N=271)
(N=272)
(N=177)
(N=179)
(N=181)
Seroconversión AgHBe
32% #
27%
19%
N/ A
N/ A
N/ A
Respuesta ADN VHB *
32% #
34%
22%
43% #
44%
29%
Normalización ALT
41% #
39%
28%
59% #
60%
44%
Seroconversión AgHBs
3% # 3%
0% 3%
2%
0%
* Para pacientes AgHBe-positivos:
ADN VHB < 105 copias/ ml Para pacientes AgHBe-negativo / anti-HBe-positivo:
ADN HBV < 2 x 104 copias/ ml
# valor de p (vs. lamivudina) < 0.01 (Test estratificado de Cochran-Mantel-Haenszel)
72 La respuesta histológica fue similar en los tres grupos de tratamiento en cada estudio, sin embargo, los pacientes que mostraban una respuesta sostenida 24 semanas después del fin del tratamiento fueron también los que significativamente tenían mas probabilidad de mostrar una mejora histológica.
Todos los pacientes que completaron los estudios de fase III fueron elegibles para participar en un estudio de seguimiento a largo plazo (WV16866).
Entre pacientes del estudio WV16240, que recibieron Pegasys en monoterapia y participaron en el estudio de seguimiento a largo plazo, la tasa de seroconversion del AgHBe sostenida 12 meses después de finalizar el tratamiento fue del 48% (73/ 153).
En lo pacientes que recibieron Pegasys en monoterapia en el estudio WV16241, las tasas de respuesta del ADN VHB y de la normalización de ALT 12 meses después de finalizar el tratamiento fueron respectivamente 42% (41/ 97) y 59% (58/ 99).
Hepatitis C crónica
Predicción de la respuesta Para la predictabilidad de la falta de respuesta, por favor consultar el apartado 4.2, en la Tabla 2.
Dosis-respuesta en monoterapia En pacientes con cirrosis, la dosis de 180 microgramos se asoció con una respuesta virológica sostenida superior, en una comparación directa con la de 90 microgramos, pero en un estudio en pacientes no cirróticos se obtuvieron resultados muy similares con dosis de 135 microgramos y 180 microgramos.
Ensayos clínicos de soporte en pacientes no tratados previamente En todos los ensayos clínicos se reclutaron pacientes no tratados previamente con interferón, con hepatitis C confirmada por niveles de VHC ARN detectables en suero, niveles elevados de ALT (con excepción del estudio NR16071) y biopsia hepática confirmando hepatitis crónica.
El estudio NV15495 reclutó de forma especifica pacientes con un diagnóstico histológico de cirrosis (alrededor del 80%) o transición hacia cirrosis (sobre el 20%).
En el estudio NR15961, se incluyeron solamente pacientes coinfectados con VIH-VHC (ver Tabla 14).
Estos pacientes tenían la enfermedad de VIH estable y el recuento medio de células T-CD4 fue de alrededor de 500 células/ µL.
Para ver los regímenes de tratamiento, duración y resultados del estudio en pacientes monoinfectados con VHC y pacientes coinfectados con VIH-VHC consultar las Tablas 6, 7, 8 y Tabla 14, respectivamente.
La respuesta virológica se definió por VHC ARN indetectable, medido por el test de COBAS AMPLICOR® HCV, versión 2.0 (límite de detección 100 copias/ ml equivalente a 50 Unidades Internacionales/ ml) y una respuesta sostenida de una muestra negativa aproximadamente 6 meses después del final del tratamiento.
73 Tabla 6:
Respuesta virológica en Pacientes con VHC
Pegasys en monoterapia
Pegasys en tratamiento combinado
No cirróticos
y cirróticos
Cirróticos
No cirróticos y cirróticos
Ensayo NV15496 +
Ensayo NV15495 Ensayo
Ensayo NV15496 + Ensayo NV15495 Ensayo
Ensayo NV15801
NV15497 + NV15801
NV15942
Pegasys
Interferón alfa-2a
Pegasys Interferón 180 mcg alfa-2a
Pegasys Pegasys 180 mcg 180 mcg
Interferón alfa-2b
180 mcg
MUI/ 3 MUI y 3 MUI
3 MUI
3 MUI y Ribavirina 1000/ 1200 mg
(N=701) 48 semanas
(N=478) 48 semanas
(N=87) (N=88) 48 48 semanas semanas
(N=436) (N=453) 48 48 semanas semanas
(N=444) 48 semanas
Respuesta al
55 - 69%
22 - 28%
14%
52%
tratamiento
Respuesta
28 - 39%
11 - 19%
30%*
8%*
63%
54%**
45%**
* 95% CI for difference:
11% a 33%p-value (stratified Cochran-Mantel-Haenszel test) = 0.001 ** 95% CI for difference:
3% a 16%p-value (stratified Cochran-Mantel-Haenszel test)=0.003
Las respuestas virológicas de pacientes monoinfectados con VHC tratados con Pegasys en monoterapia y con Pegasys en combinación con ribavirina en relación al genotipo y la carga viral antes del tratamiento y en relación al genotipo, carga viral antes del tratamiento y respuesta virológica rápida en la semana 4 se resumen en la Tabla 7 y Tabla 8, respectivamente.
Los resultados del estudio NV15942 proporcionan la justificación para recomendar el régimen de tratamiento en base al genotipo, carga viral basal y respuesta virológica en la semana 4 (ver Tablas 1, 7 y 8).
La diferencia entre las dosis del tratamiento no se vieron influenciadas por la presencia/ ausencia de cirrosis, por lo tanto las recomendaciones para los genotipos 1, 2 ó 3 son independientes de esta característica basal.
74 Tabla 7:
Respuesta Virológica Sostenida Basada en el Genotipo y la Carga Viral antes del tratamiento en Pacientes con VHC después de ser Tratados con Pegasys en Combinación con Ribavirina
Ensayo NV15942
Ensayo NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferón alfa-2b 3 MUI
y y y y y
y
Ribavirina Ribavirina Ribavirina Ribavirina Ribavirina
Ribavirina
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 semanas 24 semanas
48 semanas 48 semanas 48 semanas
48 semanas
Genotipo 1 Carga viral baja Carga viral alta
29% (29/ 101) 41% (21/ 51) 16% (8/ 50)
42% (49/ 118)* 52% (37/ 71) 26% (12/ 47)
41% (102/ 250)* 55% (33/ 60) 36% (69/ 190)
52% (142/ 271)* 65% (55/ 85) 47% (87/ 186)
45% (134/ 298) 53% (61/ 115) 40% (73/ 182)
36% (103/ 285) 44% (41/ 94) 33% (62/ 189)
Genotipo 2/ 3 Carga viral baja Carga viral alta Genotipo 4
84% (81/ 96) 85% (29/ 34) 84% (52/ 62) (0/ 5)
81% (117/ 144) 83% (39/ 47) 80% (78/ 97) (8/ 12)
79% (78/ 99) 88% (29/ 33) 74% (49/ 66) (5/ 8)
80% (123/ 153) 77% (37/ 48) 82% (86/ 105) (9/ 11)
71% (100/ 140) 76% (28/ 37) 70% (72/ 103) (10/ 13)
61% (88/ 145) 65% (34/ 52) 58% (54/ 93) (5/ 11)
Pegasys 180 mcg ribavirina 800 mg, 48 semanas:
Odds Ratio (95% CI) = 1.52 (1.07 a 2.17) P-value (stratified Cochran-Mantel-Haenszel test) = 0.020 * Pegasys 180 mcg ribavirina 1000/ 1200 mg, 48 semanas vs.
Pegasys 180 mcg ribavirina 1000/ 1200 mg, 24 semanas:
Odds Ratio (95% CI) = 2.12 (1.30 a 3.46)
P-value (stratified Cochran-Mantel-Haenszel test) = 0.002.
La posibilidad de considerar acortar la duración del tratamiento a 24 semanas en pacientes con genotipo 1 y 4 se estudió en base a la respuesta virológica sostenida observada en pacientes con respuesta virológica rápida en la semana 4, en los estudios NV15942 y ML17131 (ver Tabla 8).
Tabla 8:
Respuesta Virológica Sostenida Basada en una Respuesta Viral Rápida en la semana 4 en Pacientes con VHC Genotipo 1 y 4 después de ser Tratados con Pegasys en Combinación con Ribavirina
Ensayo NV15942
Ensayo ML17131
Pegasys 180 mcg y
Pegasys 180 mcg y
Pegasys 180 mcg y
Ribavirina Ribavirina
Ribavirina
1000/ 1200 mg 24 semanas
1000/ 1200 mg 48 semanas
1000/ 1200 mg 24 semanas
Genotipo 1 RVR Carga viral baja Carga viral alta Genotipo 1 sin RVR Carga viral baja Carga viral alta Genotipo 4 RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87) 27% (12/ 44) 21% (9/ 43) (5/ 6)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220) 50% (31/ 62) 41% (64/ 158) (5/ 5)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - - - 92% 22/ 24)
Genotipo 4 sin RVR
(3/ 6)
(4/ 6)
-
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= Respuesta viral rápida (ARN-VHC indetectable) en la semana 4 y ARN-VHC indetectable en la semana 24
Aunque limitado, los datos indicaron que una disminución del tratamiento a 24 semanas podría estar asociado con un mayor riesgo de recaída (ver Tabla 9).
75 Tabla 9:
Recaída de la Respuesta Virológica al final del Tratamiento en Pacientes con Respuesta Virológica Rápida
Ensayo NV15942
Ensayo NV15801
Pegasys 180 mcg y
Pegasys 180 mcg y
Pegasys 180 mcg y
Ribavirina Ribavirina
Ribavirina
1000/ 1200 mg 1000/ 1200 mg 24 semanas 48 semanas
1000/ 1200 mg 48 semanas
Genotipo 1 RVR
6.7% (2/ 30) 4.3% (2/ 47)
0% (0/ 24)
Carga viral baja Carga viral alta Genotipo 4 RVR
3.8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9.1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Se examinó la posibilidad de reducir la duración del tratamiento a 16 semanas en pacientes con genotipo 2 o 3 sobre la base de una respuesta virológica sostenida observada en pacientes con respuesta virológica rápida hacia la semana 4 en el ensayo NV17317 (ver Tabla 10).
En el ensayo NV17317 en pacientes infectados con genotipo viral 2 o 3, todos los pacientes recibieron Pegasys 180 μ g por vía subcutánea semanalmente y una dosis de ribavirina de 800 mg y se distribuyeron aleatoriamente para recibir tratamiento durante 16 o 24 semanas.
En general, el tratamiento durante 16 semanas dio lugar a una respuesta viral sostenida más baja (65%) que el tratamiento durante 24 semanas (76%) (p < 0,0001).
La respuesta viral sostenida alcanzada con 16 semanas de tratamiento y con 24 semanas de tratamiento fue también examinada en un análisis retrospectivo de subgrupo de pacientes que eran ARN-VHC negativos hacia la semana 4 y tenían una carga viral baja en el estado basal (ver Tabla 10).
Tabla 10:
Respuesta Virológica Sostenida General y Basada en una Respuesta Viral Rápida en la Semana 4 en Pacientes con VHC Genotipo 2 o 3 después de ser Tratados con Pegasys en Combinación con Ribavirina
Ensayo NV17317
Pegasys 180 mcg Pegasys 180 mcg & & Ribavirina Ribavirina 800 mg 800 mg 16 semanas 24 semanas
Diferencia de tratamiento CI 95%
valor p
Genotipo 2 o 3 Genotipo 2 o 3
65% (443/ 679)
76% (478/ 630)
82% (378/ 461) 89% (147/ 166) 78% (231/ 295)
90% (370/ 410) 94% (141/ 150) 88% (229/ 260)
-8,2% [-12,8%; -3,7%] -5,4% [-12%; 0,9%] -9,7% [-15,9%; -3,6%]
P=0,0006 P=0,11 P=0,002
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= respuesta viral rápida (ARN VHC indetectable) en la semana 4 Los datos indicaron que la reducción del tratamiento a 16 semanas está asociado a un mayor riesgo de recaída (ver Tabla 11).
76 Tabla 11:
Recaída de la Respuesta Virológica al final del Tratamiento en Pacientes con Genotipo 2 o 3 con una Respuesta Viral Rápida Ensayo NV17317
Pegasys
180 mcg Pegasys 180 mcg & &
Diferencia de tratamiento
valor p
Genotipo 2 o 3
Ribavirina 800 mg 16 semanas
Ribavirina 800 mg 24 semanas
RVR Carga viral baja
15% (67/ 439) 6% (10/ 155)
6% (23/ 386) 1% (2/ 141)
9,3% [5,2%; 13,6%] 5% [0,6%; 10,3%]
P < 0,0001 P=0,04
Carga viral alta
20% (57/ 284)
9% (21/ 245)
11,5% [5,6%; 17,4%]
P=0,0002
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= respuesta viral rápida (ARN VHC indetectable) en la semana 4
La eficacia superior de Pegasys comparado con interferón alfa-2a se demostró también en términos de respuesta histológica, incluyendo pacientes con cirrosis y/ o coinfección con VIH-VHC.
En el ensayo MV17150, los pacientes no respondedores a tratamiento previo con interferón alfa-2b pegilado más ribavirina fueron distribuidos aleatoriamente en cuatro tratamientos diferentes: • 360 microgramos/ semana de Pegasys durante 12 semanas, seguido por 180 mcg/ semana durante otras 60 semanas • 360 microgramos/ semana de Pegasys durante 12 semanas, seguido por 180 mcg/ semana durante otras 36 semanas • 180 microgramos/ semana de Pegasys durante 72 semanas • 180 microgramos/ semana de Pegasys durante 48 semanas Todos los pacientes recibieron ribavirina (1000 o 1200 mg/ día) en combinación con Pegasys.
En todos los brazos de tratamiento hubo un periodo de seguimiento sin tratamiento de 24 semanas.
En los análisis de regresión múltiple y de grupo realizados para evaluar la influencia de la duración del tratamiento y el uso de la dosis de inducción se identificó claramente que una duración de tratamiento de 72 semanas es el principal indicador para conseguir una respuesta virológica sostenida.
La Tabla 12 muestra las diferencias en respuesta virológica sostenida sobre la base de la duración del tratamiento, la demografía y las mejores respuestas al tratamiento previo.
77 Tabla 12:
Respuesta Virológica (RV) y Respuesta Virológica Sostenida (RVS) en Pacientes con Respuesta Virológica en la Semana 12 después del Tratamiento con Pegasys y Ribavirina en Terapia de Combinación en No respondedores a Peginterferón alfa-2b más Ribavirina
Pegasys 360/ 180 ó Pegasys 360/ 180 ó 180 μ g 180 μ g & & Ribavirina Ribavirina 1000/ 1200 mg72 o 1000/ 1200 mg 48 Semanas 72 Semanas (N = 942) (N = 473)
Pegasys 360/ 180 ó 180 μ g & Ribavirina 1000/ 1200 mg 48 Semanas (N = 469)
RVS en
Pacientes con
RV
RV en Semana 12b (N = 100)
Semana 12b (N = 57)
General Carga viral baja Carga viral alta Genotipo 1/ 4 Carga viral bajaCarga viral alta
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26)
Cirrosis No cirrosis Mejor Respuesta durante Tratamiento Previo
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
descenso ≥ 2 log10 en ARN VHC descenso < 2 log10 en ARN VHC Falta de mejor respuesta previa
28% (34/ 121) 12% (39/ 323) 19% (85/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Carga viral alta = > 800.000 IU/ mL, carga viral baja= ≤ 800.000 IU/ mL. a Se consideró que los pacientes en los que se alcanzó una supresión viral (ARN VHC indetectable, < 50 IU/ mL) en la semana 12, tienen una respuesta virológica en la semana 12.
Se han excluido del análisis los pacientes para los que faltan resultados del ARN VHC en la semana 12. b Se consideró que los pacientes en los que se alcanzó una supresión viral en la semana 12 pero de los que faltaban los resultados del ARN VHC al final del seguimiento eran no respondedores.
En el ensayo HALT-C, pacientes con hepatitis C crónica y fibrosis avanzada o cirrosis no respondedores a tratamiento previamente con interferón alfa o interferón alfa pegilado en monoterapia o en tratamiento combinado con ribavirina fueron tratados con 180 mcg/ semana de Pegasys y 1000/ 1200 mg de ribavirina diariamente.
Los pacientes en los que se alcanzaron niveles indetectables de ARN VHC después de 20 semanas de tratamiento continuaron el tratamiento combinado con Pegasys más ribavirina durante un total de 48 semanas y posteriormente fueron observados durante 24 semanas tras finalizar el tratamiento.
La probabilidad de alcanzar una respuesta virológica sostenida varió dependiendo del régimen de tratamiento previo; ver Tabla 13.
Tabla 13:
Ribavirina 1000/ 1200 mg 48 semanas
Interferón Interferón pegilado Interferón más ribavirina Interferón pegilado más ribavirina
27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Pacientes co-infectados con VIH-VHC
La respuesta virológica en pacientes tratados con Pegasys
en monoterapia y con Pegasys en
combinación con ribavirina basado en el genotipo y la carga viral antes del tratamiento para pacientes co-infectados con VIH-VHC se resume abajo en la Tabla 14.
Tabla 14:
Respuesta Virológica Sostenida basada en el Genotipo y la Carga Viral antes del tratamiento, en Pacientes Coinfectados con VIH-VHC después de ser Tratados con Pegasys en Combinación con Ribavirina Estudio NR15961
Interferón alfa-2a
Pegasys
Pegasys
3
MUI y
180 mcg y
mcg y
Ribavirina 800 mg
Placebo
Ribavirina 800 mg
48 semanas 48 semanas
48 semanas
Todos los pacientes
12% (33/ 285)* 20% (58/ 286)*
40% (116/ 289)*
Genotipo 1 Carga viral baja Carga viral alta
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotipo 2-3 Carga viral baja Carga viral alta
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL * Pegasys 180 mcg ribavirina 800mg vs.
Interferón alfa-2a 3MUI ribavirina 800mg:
P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0001
* Pegasys 180 mcg ribavirina 800mg vs.
Odds Ratio (95% CI) = 2.89 (1.93 a 4.32), P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0001 * Interferón alfa-2a 3MUI ribavirina 800mg vs.
Pegasys 180mcg:
Odds Ratio (95% CI) = 0.53 (0.33 a 0.85), P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0084
Pacientes con virus de la hepatitis C con niveles normales de transaminasas En el estudio NR16071, se randomizaron pacientes con virus de la hepatitis C y con valores normales de transaminasas, para recibir 180 microgramos/ semana de Pegasys y 800 miligramos/ día de ribavirina durante 24 ó 48 semanas seguido de un periodo de seguimiento libre de tratamiento de 24 semanas o sin tratamiento durante 72 semanas.
Los datos de respuesta virológica sostenida notificados en los brazos de tratamiento de este estudio fueron similares a los brazos de tratamiento correspondiente del estudio NV15942.
5.2 Propiedades farmacocinéticas
Tras la administración de una inyección subcutánea única de 180 microgramos de Pegasys a individuos sanos, las concentraciones séricas de peginterferón alfa-2a son medibles entre las 3 a 6 horas, alcanzándose dentro de las 24 horas alrededor del 80% de la concentración sérica máxima.
La absorción de Pegasys es sostenida con concentraciones séricas máximas que se alcanzan entre las 72 a 96 horas tras la administración de la dosis.
La biodisponibilidad absoluta de Pegasys es del 84% y es similar a la observada con interferón alfa-2a.
El peginterferón alfa-2a se encuentra predominantemente en el flujo sanguíneo y en el fluido extracelular según se ha determinado por el volumen de distribución en el estado de equilibrio (Vd) de 6 a 14 litros en el ser humano tras la administración intravenosa.
De acuerdo con los estudios realizados de balance de masas, de distribución tisular y de autorradioluminografía corporal total llevados a cabo en ratas, el peginterferón alfa-2a se distribuye en el hígado, riñón y médula ósea además de encontrarse en concentración alta en la sangre.
No se ha caracterizado totalmente el metabolismo de Pegasys, sin embargo, los estudios en ratas indican que el riñón es el órgano principal de excreción del material radiomarcado.
En humanos, el aclaramiento sistémico de peginterferón alfa-2a es alrededor de 100 veces menor que el del interferón
Tras administración intravenosa, la semivida terminal de peginterferón alfa-2a en sujetos sanos es aproximadamente de 60 a 80 horas mientras que los valores para el interferón convencional son de 3-4 horas.
La semivida terminal tras administración subcutánea en pacientes es más larga con un valor medio de 160 horas (de 84 a 353 horas).
La semivida terminal puede reflejar no sólo la fase de eliminación del compuesto sino que puede ser también una consecuencia de la absorción sostenida de Pegasys.
En individuos sanos y en pacientes con hepatitis B o C crónica se han observado incrementos de la exposición a Pegasys proporcionales a la dosis al ser tratados una vez por semana.
En pacientes con hepatitis B o C crónica, las concentraciones séricas de peginterferón alfa-2a se acumularon 2 a 3 veces tras 6 a 8 semanas de dosificación semanal, comparados con los valores de dosis únicas.
No existió acumulación posterior tras 8 semanas de dosificación semanal.
La proporción pico-valle tras 48 semanas de tratamiento es de alrededor de 1,5 a 2.
Las concentraciones séricas de peginterferón alfa-2a se mantienen durante una semana completa (168 horas).
Pacientes con insuficiencia renal La insuficiencia renal se asocia con un CL/ F ligeramente disminuido y una semivida prolongada.
En 3 pacientes con CLcrea entre 20 y 40 ml/ min, el CL/ F medio se redujo un 25% comparado con el de pacientes con función renal normal.
En pacientes con enfermedad renal terminal sometidos a hemodiálisis, el aclaramiento se redujo de un 25% a un 45%, y las dosis de 135 microgramos comportan una exposición semejante a la de 180 microgramos que se administra a los enfermos con función renal conservada (ver sección 4.2).
Género La farmacocinética de Pegasys tras inyecciones subcutáneas únicas fue comparable entre varones y mujeres sanos.
Ancianos La absorción de Pegasys tras inyección subcutánea única de 180 microgramos a sujetos mayores de 62 años fue sostenida, aunque más lenta, que la de individuos sanos jóvenes (tmax de 115 horas vs 82 horas, mayores de 62 años vs jóvenes, respectivamente).
El AUC estuvo ligeramente aumentada (1663 vs 1295 ng. h/ ml) pero las concentraciones máximas (9,1 vs 10,3 ng/ ml) fueron similares en mayores de 62 años.
Teniendo en cuenta la exposición al fármaco, así como la respuesta farmacodinámica y la tolerabilidad, no es necesario administrar dosis más bajas de Pegasys a los enfermos geriátricos (ver sección 4.2).
Insuficiencia hepática La farmacocinética de Pegasys fue similar entre individuos sanos y pacientes con hepatitis B o C.
Se ha observado que la exposición y los perfiles famacocinéticos fueron comparables en pacientes cirróticos (Child-Pugh Grado A) y no cirróticos.
Lugar de administración La administración subcutánea de Pegasys debe limitarse al abdomen y al muslo ya que la cuantía de la absorción, basándose en el AUC, fue de aproximadamente un 20% a un 30% más alta tras la inyección en el abdomen y el muslo.
La exposición a Pegasys se redujo en los estudios donde éste se administró en el brazo en lugar del abdomen o el muslo.
5.3 Datos preclínicos sobre seguridad
Los estudios no clínicos de toxicidad con Pegasys han sido limitados debido a la especificidad de especie de los interferones.
Se han efectuado estudios de toxicidad aguda y crónica en monos cynomolgus y los resultados hallados en los animales que recibieron peginterferón se asemejaron, en su naturaleza, a aquellos observados entre los tratados con interferón alfa-2a.
No se han llevado a cabo estudios de toxicidad con Pegasys sobre la función reproductora.
Como ocurre con otros interferones alfa, se ha descrito una prolongación del ciclo menstrual tras la
El tratamiento con interferón alfa-2a provocó un incremento estadísticamente significativo de la actividad abortiva de los monos rhesus.
Aunque no se han observado efectos teratógenos en la descendencia nacida a término, no se pueden descartar efectos adversos en el ser humano.
Pegasys más ribavirina Cuando se combinó con ribavirina, Pegasys no indujo ningún efecto que no fuera ya conocido de esta sustancia en los monos.
Las alteraciones principales relacionadas con el tratamiento consistieron en una anemia reversible, de grado leve a moderado, cuya gravedad fue mayor que la obtenida con cualquiera de los principios activos por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Polisorbato 80 Alcohol bencílico (10 mg/ 1 ml) Acetato sódico Ácido acético Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros..
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio siliconizado de tipo I) con 0,5 ml de solución inyectable, dotadas de un tapón de tipo émbolo y capuchón (goma butílica laminada en el lado del producto en contacto con la fluororresina) y de una aguja.
Disponible en envases de 1, 4 ó 12 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La solución inyectable es solamente para uso único.
Debe ser inspeccionada visualmente para detectar la presencia de partículas y decoloración antes de su administración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon WayShire Park Welwyn Garden City
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 005 EU/ 1/ 02/ 221/ 006 EU/ 1/ 02/ 221/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de Junio de 2002/ 20 de Junio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
82 1.
NOMBRE DEL MEDICAMENTO
Pegasys, 180 microgramos, solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada contiene peginterferón alfa-2a*.................................................................................... .180 microgramos Cada vial de 1 ml de solución contiene 135 microgramos de peginterferón alfa-2a*.
Esta cantidad se refiere a la parte de interferón alfa-2a del peginterferón alfa-2a, sin considerar la pegilación.
* El principio activo, peginterferón alfa-2a, es un conjugado covalente de la proteína interferón alfa-2a obtenido mediante tecnología del ADN recombinante de Escherichia Coli con bis – [monometoxipolietilenglicol].
La potencia de este producto no debería compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1.
Para consultar la lista completa de excipientes, ver sección 6.1.
Excipiente:
Alcohol Bencílico (10 mg/ 1 ml)
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
La solución es transparente y de incolora a amarilla pálida.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hepatitis B crónica:
Pegasys está indicado para el tratamiento de la hepatitis B crónica con antígeno HBe positivo o antígeno HBe negativo en pacientes adultos con enfermedad hepática compensada y evidencia de replicación viral, ALT aumentada e inflamación del hígado comprobada histológicamente y/ o fibrosis (ver secciones 4.4 y 5.1)
Hepatitis C crónica:
Pegasys está indicado para el tratamiento de pacientes adultos con hepatitis C crónica con VHC-ARN sérico del virus, incluidos aquellos con cirrosis compensada y/ o coinfectados con VIH clínicamente estable (ver sección 4.4).
En los pacientes con hepatitis C crónica, el modo óptimo en que debe utilizarse Pegasys es en combinación con ribavirina.
La combinación de Pegasys y ribavirina está indicada en pacientes que no han sido tratados previamente y en pacientes en los que fracasó el tratamiento previo con interferón alfa (pegilado o no pegilado) en monoterapia o en terapia de combinación con ribavirina.
La monoterapia está indicada fundamentalmente en caso de intolerancia o contraindicaciones frente a la ribavirina.
83 4.2 Posología y forma de administración
El tratamiento sólo debe ser iniciado por un especialista con experiencia en el tratamiento de pacientes con hepatitis B o C.
Cuando Pegasys se utilice en combinación con ribavirina, deberá consultarse también la Ficha Técnica de la ribavirina.
Dosis a administrar y duración del tratamiento
Hepatitis B crónica:
La dosis recomendada y la duración de Pegasys en hepatitis B crónica, tanto para AgHBe-positivo como para AgHBe-negativo, es de 180 microgramos una vez por semana durante 48 semanas por administración subcutánea en el abdomen o muslo.
Hepatitis C crónica – pacientes no tratados previamente:
La dosis recomendada de Pegasys es de 180 microgramos una vez a la semana administrada por vía subcutánea en el abdomen o en el muslo, en combinación con ribavirina por vía oral o en monoterapia.
La dosis de ribavirina debe ser usada en combinación con Pegasys como se muestra en la Tabla 1.
La dosis de ribavirina se debe administrar con alimentos.
Duración del tratamiento
La duración del tratamiento combinado con ribavirina en la hepatitis C crónica depende del genotipo viral.
Los pacientes infectados con genotipos del VHC-1, que tengan ARN-VHC detectable en la semana 4 independientemente de la carga viral antes del tratamiento, deben recibir 48 semanas de tratamiento.
Se puede considerar un tratamiento de 24 semanas en pacientes infectados por
- genotipo 1 con baja carga viral basal (≤ 800.000 IU/ mL) o
- genotipo 4
que sean ARN-VHC negativos en la semana 4 y que permanezcan ARN-VHC negativos en la semana 24 de tratamiento.
No obstante, la duración de 24 semanas en total de tratamiento puede estar asociado a un mayor riesgo de recaída que con un tratamiento de 48 semanas de duración (ver sección 5.1).
Para decidir la duración del tratamiento en estos pacientes, se debe tener en cuenta la tolerabilidad de la terapia combinada y factores pronósticos adicionales, como el grado de fibrosis.
En pacientes con genotipo 1 y alta carga viral basal (HVL) (> 800.000 IU/ mL) que sean ARN-VHC negativo en la semana 4 y que permanezcan ARN-VHC negativos en la semana 24, se debe considerar incluso con mayor precaución el acortar la duración del tratamiento, ya que los escasos datos disponibles sugieren que esto puede impactar negativamente de forma significativa en la respuesta viral sostenida.
Los pacientes infectados con genotipo del VHC 2 o 3 con ARN-VHC detectable en la semana 4 deben recibir tratamiento durante 24 semanas independientemente de la carga viral antes del tratamiento.
Puede considerarse un tratamiento durante solamente 16 semanas en pacientes seleccionados infectados con el genotipo 2 o 3 con baja carga viral basal (≤ 800.000 IU/ mL) que sean VHC negativos hacia la semana 4 de tratamiento y permanezcan VHC negativos hacia la semana 16.
En general, un tratamiento de 16 semanas puede asociarse a una posibilidad más baja de respuesta y está asociado a un riesgo más elevado de recaída que un tratamiento de 24 semanas de duración (ver sección 5.1).
En estos pacientes, debe tenerse en cuenta la tolerabilidad del tratamiento de combinación y la presencia de factores pronósticos o clínicos adicionales tales como el grado de fibrosis, cuando se consideren desviaciones en la duración del tratamiento de 24 semanas estándar.
Debe considerarse con mayor precaución la reducción de la duración del tratamiento en pacientes infectados con el genotipo 2 o 3 con alta carga viral basal (> 800.000 IU/ mL) que sean VHC negativos hacia la semana 4 de tratamiento, ya que esto podría repercutir de forma significativamente negativa en la respuesta viral sostenida (ver Tabla 1).
84 Los datos disponibles para pacientes infectados con genotipo 5 ó 6 son limitados, por consiguiente se recomienda el tratamiento combinado con 1000 mg/ 1200 mg de ribavirina durante 48 semanas.
Tabla 1:
Recomendaciones Posológicas para el Tratamiento Combinado en Pacientes con VHC Genotipo
Dosis de Pegasys Dosis de Ribavirina
Duración
Genotipo1 LVL con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24 semanas o 48 semanas
Genotipo 1 HVL con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 semanas
Genotipo 4 con RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
24 semanas o 48 semanas
Genotipo 1 ó 4 sin RVR*
180 microgramos
< 75 kg = 1000 mg ≥ 75 kg = 1200 mg
48 semanas
Genotipo 2 o 3 sin RVR**
180 microgramos
800 mg
24 semanas
Genotipo 2 o 3 LVL con RVR**
180 microgramos
800 mg
16 semanas o 24 semanas
Genotipo 2 o 3 HVL con RVR**
180 microgramos
800 mg
24 semanas
*RVR = Respuesta viral rápida (ARN-VHC indetectable) en la semana 4 y ARN-VHC indetectable en la semana 24; **RVR = respuesta viral rápida (ARN-VHC negativo) hacia la semana 4 LVL: ≤ 800.000 IU/ mL, HVL= > 800.000 IU/ mL
Se desconoce la repercusión clínica última de un tratamiento inicial reducido de 16 semanas frente al de 24 semanas, teniendo en cuenta la necesidad de retratamiento en pacientes no respondedores y en los que han recaído.
La duración recomendada de Pegasys en monoterapia es de 48 semanas.
Hepatitis C crónica – pacientes tratados previamente:
La dosis recomendada de Pegasys en combinación con ribavirina es 180 microgramos una vez a la semana administrada por vía subcutánea.
En pacientes de < 75 kg y ≥ 75 kg, debe administrarse respectivamente 1000 mg y 1200 mg diariamente de ribavirina.
Los pacientes que tienen virus detectable en la semana 12 deben interrumpir la terapia.
La duración total recomendada de la terapia es 48 semanas.
Si se considera el tratamiento de pacientes infectados con el genotipo 1 del virus, no respondedores a tratamiento previo con peginterferón y ribavirina, la duración total recomendada de la terapia es 72 semanas (ver sección 5.1).
Co-infección VIH-VHC La dosis recomendada de Pegasys, solo o en combinación con 800 miligramos de ribavirina, es de 180 microgramos una vez por semana por vía subcutánea, independientemente del genotipo.
Actualmente está siendo estudiada, la seguridad y la eficacia de la terapia en combinación con dosis de ribavirina superiores a 800 miligramos diarios.
No ha sido estudiado suficientemente una duración de tratamiento inferior a 48 semanas.
Predicción de la respuesta y de la falta de respuesta – pacientes no tratados previamente La respuesta virológica temprana en la semana 12, definida por una disminución de la carga viral de 2 log o niveles indetectables de VHC-ARN ha mostrado ser predictiva de una respuesta sostenida (ver Tablas 2 y 6).
85 Tabla 2:
Valor Predictivo de la Respuesta Virológica al Régimen de Dosis Recomendado en Tratamiento Combinado con Pegasys en la Semana 12 Genotipo
Negativo
Positivo
Valor
Respuesta Respuesta
Valor
en la semana
no
predictivo en
en la semana no predictivo en la
sostenida predictivo
12
sostenida
semana 12
Genotipo 1
102
97
95%
467
271
58%
(N=569)
(97/ 102)
(271/ 467)
Genotipo 2 y (N=96)
3 3 3
100% (3/ 3)
93
81
87% (81/ 93)
El valor predictivo negativo de la respuesta sostenida en pacientes tratados con Pegasys en monoterapia fue del 98%.
Se ha observado un valor predictivo negativo similar en pacientes coinfectados con VIH-VHC tras haber sido tratados con Pegasys en monoterapia o en combinación con ribavirina (100% (130/ 130) o 98% (83/ 85), respectivamente).
Se observaron valores predictivos positivos del 45% (50/ 110) y 70% (59/ 84) en pacientes que recibieron tratamiento combinado, coinfectados con VIH-VHC con genotipo 1 y genotipos 2/ 3.
Predicción de la respuesta y de la falta de respuesta – pacientes tratados previamente En pacientes no respondedores re-tratados durante 48 o 72 semanas, se ha demostrado que la supresión viral en la semana 12 (ARN VHC indetectable definido como < 50 UI/ mL) predice una respuesta virológica sostenida.
Las probabilidades de no alcanzar una respuesta virológica sostenida con 48 o 72 semanas de tratamiento cuando la supresión viral no se alcanzó en la semana 12 fueron del 96% (363 de 380) y 96% (324 de 339), respectivamente.
Las probabilidades de alcanzar una respuesta virológica sostenida con 48 o 72 semanas de tratamiento cuando la supresión viral se alcanzó en la semana 12 fueron del 35% (20 de 57) y 57% (57 de 100), respectivamente.
Ajuste de dosis ante reacciones adversas
Aspectos generales Si fuera necesario ajustar la dosis debido a la aparición de reacciones adversas moderadas o graves (clínicas y/ o de laboratorio) se recomienda reducir la dosis inicial a 135 microgramos.
Sin embargo, en algunos casos, puede ser necesaria la reducción a 90 ó 45 microgramos.
Se puede considerar aumentar la dosis hasta la dosis inicial o cercana a ella una vez que disminuye la gravedad de la reacción adversa (Ver secciones 4.4 y 4.8).
Hematológicas (ver también Tabla 3) Se recomienda reducir la dosis si el recuento de neutrófilos es < 750/ mm3.
En pacientes con recuento Absoluto de Neutrófilos (ANC) < 500/mm3 se debe suspender el tratamiento hasta que los valores de ANC vuelvan a ser > 1000/mm3.
En principio, se debe reiniciar el tratamiento con 90 microgramos de Pegasys y monitorizar el recuento de neutrófilos.
Se recomienda reducir la dosis a 90 microgramos si el recuento de plaquetas es < 50.000/ mm3.
Se recomienda interrumpir la terapia si el recuento de plaquetas disminuye a niveles < 25.000/ mm3.
Recomendaciones especiales para el tratamiento de la anemia surgida durante el tratamiento: la dosis de ribavirina se reducirá a 600 miligramos/ día (200 miligramos por la mañana y 400 miligramos por la noche) en las siguientes situaciones:
1) pacientes sin cardiopatía grave que experimenten un descenso de la hemoglobina < 10 g/ dl pero ≥ 8,5 g/ dl ó 2) pacientes con enfermedad cardiovascular estable que experimenten un descenso de la hemoglobina de ≥ 2 g/ dl durante al menos 4 semanas consecutivas, en cualquier momento del tratamiento.
No se recomienda volver a administrar la dosis original.
La administración de ribavirina se retirará en cualquiera de estos casos:
Si la anemia revierte, se puede reanudar el
86 tratamiento con ribavirina a dosis de 600 miligramos al día e incrementarla hasta 800 miligramos al día a juicio del médico.
Se desaconseja volver a administrar la posología original.
Tabla 3:
Ajuste de dosis en caso de reacción adversa (para más detalles, consulte el texto)
Reducir
Suspender Reducir Suspender
Reducir
Suspender Reducir Suspender
Suspender el
ribavirina ribavirina
Pegasys Pegasys
tratamiento
a 600 mg
135/ 90/ 45
microgramos Recuento absoluto de neutrófilos
< 750/ mm3
< 500/ mm3
Recuento de plaquetas
< 50.000/mm3 > 25.000/ mm3
< 25.000/ mm3
Hemoglobina - ausencia de cardiopatía
< 10 g/ dl y ≥ 8,5 g/ dl
< 8,5 g/ dl
Hemoglobina - cardiopatía estable
disminución de ≥ 2 g/ dl durante 4 semanas cualesquiera
< 12 g/ dl a pesar de administrar una dosis reducida durante 4 semanas
En caso de intolerancia a la ribavirina, se continuará la monoterapia con Pegasys.
Función hepática Es habitual que los pacientes con hepatitis C crónica tengan anomalías de las pruebas de función hepática y que estas anomalías sufran fluctuaciones.
Como ocurre con otros interferones alfa, se han observado aumento de niveles de ALT por encima de los niveles basales (NB) en algunos pacientes tratados con Pegasys, incluyendo pacientes con respuesta virológica.
En los ensayos clínicos de hepatitis C crónica, se han observado aumentos aislados de ALT (≥ 10 x LSN, o ≥ 2x NB para pacientes con unos NB de ALT ≥ 10x LSN) en 8 de 451 pacientes tratados con la terapia de combinación que se resolvieron sin modificación de la dosis.
Si el aumento de ALT es progresivo o persistente, se debe reducir la dosis inicialmente a 135 microgramos.
Se debe interrumpir la terapia cuando el aumento de los niveles de ALT sea progresivo, a pesar de la reducción de dosis, o se acompañe de aumento de bilirrubina o evidencia de descompensación hepática (ver sección 4.4).
En pacientes con hepatitis B crónica, no son raras las subidas transitorias de niveles de ALT excediendo en ocasiones 10 veces el límite superior de la normalidad, y pueden reflejar aclaración inmune.
Normalmente, no se debe iniciar el tratamiento si la ALT es > 10 veces el límite superior normal.
Se debería considerar la continuación del tratamiento con una monitorización mas frecuente de la función hepática durante las subidas transitorias de ALT.
Si se reduce la dosis, o si se retira Pegasys, se puede continuar con la terapia una vez que el pico disminuya (ver sección 4.4).
Poblaciones especiales
Ancianos El tratamiento de pacientes ancianos con Pegasys no requiere modificar la posología recomendada de 180 microgramos una vez por semana (ver sección 5.2).
Pacientes menores de 18 años No se ha establecido la seguridad y la eficacia de Pegasys en esta población.
Pegasys está contraindicado en neonatos y niños menores de 3 años, por contener alcohol bencílico como excipiente (ver secciones 4.3 y 4.4)
87 Pacientes con insuficiencia renal En pacientes con enfermedad renal terminal, se debe utilizar una dosis inicial de 135 microgramos (ver sección 5.2).
Con independencia de la dosis inicial o del grado de insuficiencia renal, estos pacientes deben ser monitorizados así como deben llevarse a cabo reducciones pertinentes de la dosis de Pegasys si en el transcurso del tratamiento aparecen reacciones adversas.
Pacientes con insuficiencia hepática Se ha demostrado la eficacia y la inocuidad de Pegasys para los enfermos con cirrosis compensada (p. ej.
Child-Pugh A).
No se ha evaluado, sin embargo, Pegasys entre pacientes con cirrosis descompensada (p. ej.
Child-Pugh B o C o varices esofágicas hemorrágicas) (ver sección 4.3).
La clasificación de Child-Pugh divide a los pacientes en grupos A, B y C, o "Leve", "Moderado" y "Grave" correspondiendo a puntuaciones de 5-6, 7-9 y 10-15, respectivamente.
Evaluación modificada Evaluación Encefalopatía
Grado de anormalidad Ninguno Grado 1-2, Grado 3-4*
Puntuación 1 2 3
Ascitis
Ausencia Ligera Moderada
1 2 3
S-Bilirrubina (mg/ dl)
< 2 2.0- 3 > 3
1 2 3
(Unidad del SI = μ mol/ l)
< 34 34- 51 > 51
1 2 3
S-Albúmina (g/ dl)
> 3.5 3.5-2.8 < 2.8
1 2 3
INR
< 1.7 1.7- 2.3 > 2.3
1 2 3
*Graduación de acuerdo con Trey, Burns y Saunders (1966)
4.3 Contraindicaciones
• Hipersensibilidad al principio activo, a los interferones alfa o a alguno de los excipientes • Hepatitis autoinmune • Disfunción hepática grave o cirrosis descompensada • Recién nacidos y niños de hasta 3 años a causa del alcohol bencílico contenido como excipiente (ver sección 4.4 para alcohol bencílico) • Historia de enfermedad cardiaca previa grave, incluida la cardiopatía inestable o no controlada durante los seis meses previos (ver sección 4.4.) • Está contraindicado iniciar el tratamiento con Pegasys en pacientes VIH-VHC con cirrosis y un índice Child-Pugh ≥ 6
En caso de que Pegasys se utilice en combinación, consulte también la ficha técnica de la ribavirina si desea obtener información sobre sus contraindicaciones.
88 4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves en el SNC, concretamente depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Pegasys e incluso tras la interrupción del tratamiento, principalmente durante el periodo de seguimiento de 6 meses.
Se han observado otros efectos sobre el SNC con los interferones alfa, incluyendo comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental.
Se debe vigilar estrechamente a los pacientes en busca de cualquier signo o síntoma de trastornos psiquiátricos.
Si estos síntomas aparecen, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se debe considerar la necesidad de un tratamiento terapéutico adecuado.
Si los síntomas psiquiátricos persisten o empeoran o se aprecia ideación suicida, se recomienda interrumpir el tratamiento con Pegasys y controlar al paciente, con el tratamiento psiquiátrico adecuado.
Pacientes con existencia o con historial de acontecimientos psiquiátricos graves:
Si se considera necesario el tratamiento con Pegasys en pacientes con existencia o con historial de acontecimientos psiquiátricos graves, éste solamente se debe iniciar tras haber garantizado un diagnóstico individualizado apropiado y un tratamiento terapéutico de los acontecimientos psiquiátricos.
Cuando Pegasys se combine con la ribavirina, deberá consultarse también la Ficha Técnica de la ribavirina.
A todos los pacientes de los ensayos de hepatitis C crónica, se les practicó una biopsia hepática antes de su inclusión, pero en ciertos casos (p. ej. pacientes con genotipo 2 ó 3) el tratamiento puede ser posible sin confirmación histológica.
Se deben consultar las guías actuales de tratamiento sobre si es necesario realizar una biopsia hepática antes del tratamiento.
En pacientes con niveles normales de transaminasas, la progresión de la fibrosis ocurre como media a una velocidad más lenta que en los pacientes con niveles elevados de transaminasas.
Esto se debería considerar junto con otros factores, tales como el genotipo del VHC, la edad, manifestaciones extrahepáticas, riesgo de transmisión, etc., los cuales influyen en la decisión de tratar o no.
Alcohol Bencílico.
Pegasys está contraindicado en recién nacidos y niños de hasta 3 años por contener alcohol bencílico como excipiente.
Pruebas de laboratorio antes y durante el tratamiento Antes de comenzar la terapia con Pegasys, se recomienda la realización de pruebas de laboratorio hematológicas y bioquímicas estándar en todos los pacientes.
Los siguientes valores se pueden considerar como basales para iniciar el tratamiento:
- Recuento de plaquetas ≥ 90.000/ mm3
- Recuento absoluto de neutrófilos ≥ 1.500/ mm3
- Función tiroidea adecuadamente controlada (TSH y T4).
Las pruebas hematológicas se deben repetir a las 2 y a las 4 semanas y las bioquímicas a las 4 semanas.
Durante la terapia se deben realizar pruebas adicionales periódicamente.
En los ensayos clínicos el tratamiento con Pegasys se ha asociado tanto con una disminución del recuento total de leucocitos (WBC) como del recuento absoluto de neutrófilos (ANC), que generalmente comienza dentro de las 2 primeras semanas de tratamiento (ver sección 4.8).
La disminución del ANC fue reversible al reducir la dosis o al interrumpir la terapia (ver sección 4.2), en la mayoría de los pacientes se alcanzaron valores normales en la semana octava y todos los pacientes recuperaron los niveles basales después de la semana 16 aproximadamente.
89 El tratamiento con Pegasys se ha asociado con una disminución del recuento de plaquetas, el cual retornó a los niveles previos al tratamiento durante el periodo de observación post-tratamiento (ver sección 4.8).
En algunos casos es necesario modificar la dosis (ver sección 4.2).
En el 15% de los pacientes con hepatitis C crónica en ensayos clínicos en tratamiento combinado de Pegasys con ribavirina se ha observado la aparición de anemia (hemoglobina < 10 g / dl).
La frecuencia depende de la duración y dosis del tratamiento con ribavirina (ver sección 4.8).
El riesgo de desarrollar anemia es más alto en la población femenina.
Como ocurre con otros interferones se recomienda prudencia cuando se administre Pegasys junto con otros fármacos con efecto potencialmente mielosupresor.
El uso de Pegasys y ribavirina en tratamiento combinado en pacientes con hepatitis C crónica en los que fracasó el tratamiento previo no se ha estudiado suficientemente en pacientes que interrumpieron el tratamiento anterior debido a acontecimientos adversos hematológicos.
Los profesionales sanitarios que consideren el tratamiento de estos pacientes deberán sopesar detenidamente los riesgos respecto a los beneficios del retratamiento.
Sistema endocrino Con el empleo de interferones alfa, incluido Pegasys, se han observado anormalidades de la función tiroidea o empeoramiento de enfermedades tiroideas preexistentes.
Antes de comenzar la terapia con Pegasys, deberán medirse los niveles de TSH y T4.
El tratamiento con Pegasys podrá iniciarse o continuarse si los niveles de TSH se pueden mantener en los rangos normales mediante medicación.
Los niveles de TSH deberán determinarse durante el curso del tratamiento si el paciente desarrolla síntomas clínicos consistentes con una posible disfunción tiroidea (ver sección 4.8).
Como ocurre con otros interferones, se ha observado hipoglucemia, hiperglucemia y diabetes mellitus con Pegasys (ver sección 4.8).
Los pacientes con estas alteraciones que no puedan ser controlados de manera efectiva con la medicación, no deben comenzar el tratamiento con Pegasys en monoterapia ni con Pegasys en combinación con ribavirina.
Los pacientes que desarrollen estas alteraciones durante el tratamiento y que no puedan ser controlados con la medicación deben interrumpir el tratamiento con Pegasys o con Pegasys en combinación con ribavirina.
Sistema cardiovascular El tratamiento con interferones alfa, Pegasys incluido, se ha asociado con la aparición de hipertensión, arritmias supraventriculares, insuficiencia cardiaca congestiva, dolor torácico e infarto de miocardio.
Se recomienda efectuar un electrocardiograma antes de iniciar el tratamiento con Pegasys si el enfermo sufre alteraciones cardiacas.
Si se observa un deterioro de la función cardiovascular se suspenderá el tratamiento de forma pasajera o definitiva.
En pacientes con enfermedad cardiovascular, la anemia puede requerir reducción de la dosis o suspensión de la ribavirina (ver sección 4.2).
Función hepática Se debe considerar la retirada de Pegasys en aquellos pacientes con signos de descompensación hepática durante el tratamiento.
Al igual que otros interferones alfa, se ha observado aumento de los niveles de ALT por encima del nivel basal en pacientes tratados con Pegasys, incluyendo pacientes con respuesta virológica.
Se debe interrumpir la terapia cuando el aumento de los niveles de ALT sea progresivo y clínicamente significativo, a pesar de la reducción de dosis, o se acompañe de aumento de la bilirrubina directa (ver secciones 4.2 y 4.8).
En la hepatitis B crónica, a diferencia de la hepatitis C crónica, no son poco frecuentes las exacerbaciones de la enfermedad durante el tratamiento y se caracterizan por incrementos transitorios y potencialmente significativos de ALT sérica.
En ensayos clínicos con Pegasys en VHB, las elevaciones pronunciadas de transaminasas se acompañaron de leves cambios en otros parámetros de la función hepática y sin evidencia de descompensación hepática.
Aproximadamente en la mitad de los casos de elevación que excedieron 10 veces el límite superior normal, la dosis de Pegasys se redujo o el tratamiento fue retirado hasta que las elevaciones de transaminasas disminuyeron, mientras que en el resto de casos no se modificó el tratamiento.
Se recomendó una monitorización mas frecuente de la función hepática en todos los casos.
90 Hipersensibilidad Se han descrito de manera esporádica reacciones de hipersensibilidad inmediata graves (p. ej., urticaria, angioedema, broncoespasmo, anafilaxia) durante el tratamiento con interferón alfa.
En este caso, se debe interrumpir el tratamiento e instituir inmediatamente la terapia médica apropiada para estos casos.
El exantema pasajero no obliga a suspender el tratamiento.
Enfermedad autoinmune Durante el tratamiento con interferón alfa se ha comunicado el desarrollo de auto-anticuerpos y trastornos autoinmunes.
Los pacientes predispuestos al desarrollo de trastornos autoinmunes pueden presentar un mayor riesgo.
Los pacientes con signos o síntomas compatibles con trastornos autoinmunes deben ser cuidadosamente evaluados, así como el beneficio-riesgo del tratamiento continuado con interferón (ver también Sistema Endocrino en las secciones 4.4 y 4.8).
Fiebre/ infecciones Dado que la fiebre puede asociarse con el síndrome pseudo-gripal observado habitualmente durante el tratamiento con interferón, se deben excluir otras causas de fiebre persistente, en particular infecciones de tipo grave (bacterianas, víricas, fúngicas) especialmente en pacientes con neutropenia.
Se han notificado infecciones graves (bacterianas, víricas, fúngicas) durante el tratamiento con interferones alfa incluyendo Pegasys.
Se debe iniciar inmediatamente un tratamiento anti-infeccioso adecuado y se debe considerar la interrupción del tratamiento.
Cambios oculares Al igual que con otros interferones, se han observado con Pegasys en raras ocasiones, retinopatías, incluyendo hemorragias retinianas, manchas algodonosas, edema de papila, neuropatía óptica y obstrucción de las venas o de las arterias retinianas que pueden dar lugar a pérdida de visión.
A todos los pacientes se les deberá realizar un examen oftalmológico basal.
Cualquier paciente que manifieste un descenso o pérdida de la visión debe someterse a examen oftalmológico rápido y completo.
Los pacientes con trastornos oftalmológicos preexistentes (ej., retinopatía diabética o hipertensiva) deberán tener exámenes oftalmológicos periódicos durante el tratamiento con Pegasys.
El tratamiento con Pegasys se suspenderá definitivamente si el enfermo presenta nuevas lesiones oculares o experimenta un deterioro de las mismas.
Trastornos pulmonares Como ocurre con otros interferones alfa, durante la terapia con Pegasys se han observado síntomas pulmonares, incluyendo disnea, infiltrados pulmonares, neumonía y neumonitis.
Se debe interrumpir el tratamiento en caso de que existan infiltrados pulmonares persistentes o inexplicables o alteración de la función pulmonar.
Trastornos de la piel El empleo de interferones alfa se ha asociado con exacerbación o provocación de psoriasis y sarcoidosis.
Pegasys debe usarse con precaución en pacientes con psoriasis y, en caso de aparición o empeoramiento de las lesiones psoriásicas, debe considerarse la retirada del tratamiento.
Trasplante No se han investigado la seguridad ni la eficacia del tratamiento con Pegasys en enfermos sometidos a trasplante de hígado.
Coinfección VIH-VHC Por favor consulte la Ficha Técnica de aquellos medicamentos antirretrovirales que se tomen de forma concomitante con el tratamiento para VHC con el fin de conocer y manejar las toxicidades específicas de cada producto y el potencial de toxicidades solapadas con Pegasys, con o sin ribavirina.
En el estudio NR15961, en pacientes tratados simultáneamente con estavudina e interferón con o sin ribavirina, la incidencia de pancreatitis y/ o acidosis láctica fue del 3% (12/ 398).
Por ello se
91 deberá tener precaución cuando se añada Pegasys y ribavirina al tratamiento con TARGA (ver Ficha Técnica de ribavirina).
Los pacientes coinfectados con cirrosis avanzada, en tratamiento con TARGA también pueden presentar un riesgo aumentado de descompensación hepática y posible muerte si se tratan con ribavirina en combinación con interferones, incluido Pegasys.
Las variables basales que pueden asociarse con descompensación hepática en pacientes cirróticos coinfectados incluyen: bilirrubina sérica elevada, disminución de la hemoglobina, fosfatasa alcalina elevada o recuento plaquetario disminuido, y tratamiento con didanosina (ddI).
No se recomienda el uso concomitante de la ribavirina con la zidovudina debido al aumento del riesgo de anemia (ver sección 4.5).
Los pacientes coinfectados deben ser estrechamente vigilados, evaluando su puntuación de Child-Pugh durante el tratamiento, y se deben dejar de tratar inmediatamente si progresan a una puntuación de Child-Pugh de 7 ó mayor.
En pacientes coinfectados VIH-VHC, se dispone de datos limitados de eficacia y seguridad (N=51) en pacientes con recuento de CD4 menor de 200 células/ microlitro.
Por tanto, se debe garantizar la precaución en el tratamiento de aquellos pacientes con un recuento de CD4 bajo.
Trastornos dentales y periodontales Se han comunicado trastornos dentales y periodontales, que pueden conducir a la pérdida de dientes, en pacientes que han recibido tratamiento con Pegasys en combinación con ribavirina.
Además, la sequedad bucal podría tener un efecto perjudicial sobre los dientes y la mucosa de la boca durante el tratamiento a largo plazo con Pegasys en combinación con ribavirina.
Los pacientes deben cepillarse los dientes adecuadamente dos veces al día y tener revisiones dentales de manera periódica.
Además algunos pacientes pueden experimentar vómitos.
Si estas reacciones ocurren, se debe aconsejar a los pacientes que después se enjuaguen la boca.
Uso de peginterferón como monoterapia de mantenimiento a largo plazo (uso no autorizado) En un ensayo aleatorizado y controlado realizado en EEUU (HALT-C) en pacientes con VHC no respondedores con diferentes grados de fibrosis, se estudió el efecto del tratamiento durante 3,5 años con 90 microgramos/ semana de Pegasys en monoterapia, no observándose reducciones significativas en la tasa de progresión de fibrosis o de acontecimientos clínicos asociados.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La administración de Pegasys 180 microgramos una vez por semana durante 4 semanas en varones sanos no tuvo ningún efecto sobre los perfiles farmacocinéticos de mefenitoina, dapsona, debrisoquina y tolbutamida, lo que indica que Pegasys carece de efecto in vivo sobre la actividad metabólica de las isoenzimas 3A4, 2C9, 2C19 y 2D6 del citocromo P450.
En el mismo estudio, se observó un aumento del 25% en el AUC de teofilina (marcador de la actividad del citocromo P450 1A2) lo cual demuestra que Pegasys es un inhibidor de la actividad del citocromo P450 1A2.
Las concentraciones séricas de teofilina deben monitorizarse y es necesario realizar ajustes apropiados de la dosis de teofilina en aquellos pacientes que tomen teofilina y Pegasys concomitantemente.
La interacción máxima entre Pegasys y teofilina se produce, probablemente, tras más de 4 semanas de tratamiento con Pegasys.
Los datos de subestudios farmacocinéticos de ensayos principales de fase III no revelaron ninguna interacción farmacocinética de lamivudina con Pegasys en pacientes HBV o entre Pegasys y ribavirina en pacientes HCV.
92 En un estudio farmacocinético de 24 pacientes con VHC que estaban recibiendo de forma concomitante terapia de mantenimiento con metadona (dosis media de 95 mg; intervalo de 30 mg a 150 mg), el tratamiento con Pegasys 180 microgramos por vía subcutánea una vez a la semana durante 4 semanas, se asoció con unos niveles medios de metadona que eran entre un 10% y un 15% superiores al valor basal.
Se desconoce la relevancia clínica de este hecho; no obstante, se debe controlar la aparición de signos y síntomas de toxicidad por metadona en estos pacientes.
Especialmente en pacientes tratados con altas de dosis de metadona se debe considerar el riesgo de prolongación del intervalo QT.
Pacientes coinfectados VIH-VHC No se ha observado una evidencia aparente de interacción medicamentosa en 47 pacientes coinfectados VIH-VHC que completaron un subestudio farmacocinético a 12 semanas para examinar el efecto de la ribavirina en la fosforilación intracelular de algunos inhibidores de la transcriptasa inversa análogos de nucleósidos (lamivudina y zidovudina o estavudina).
No obstante, debido a la alta variabilidad, los intervalos de confianza eran bastante amplios.
La exposición plasmática de la ribavirina no parecía que estuviera afectada por la administración concomitante de inhibidores de la transcriptasa inversa análogos de nucleósidos (NRTIs).
La exposición a la didanosina o sus metabolitos activos (dideoxiadenosina 5´-trifosfato) se ve incrementada in vitro cuando la didanosina se administra conjuntamente con ribavirina.
Con el uso de ribavirina, se han comunicado casos graves de insuficiencia hepática fulminante así como de neuropatía periférica, pancreatitis, e hiperlacticemia sintomática / acidosis láctica.
Se han notificado casos de exacerbación de la anemia debido a ribavirina cuando zidovudina forma parte del tratamiento del VIH, aunque aún no se ha determinado el mecanismo exacto.
No se recomienda el uso concomitante de la ribavirina con la zidovudina debido al aumento del riesgo de anemia (ver sección 4.4).
Se debe considerar la sustitución de la zidovudina en el tratamiento antirretroviral combinado, si éste ha sido previamente establecido.
Esto es especialmente importante en pacientes con historial conocido de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre el uso de peginterferón alfa-2a en mujeres embarazadas.
Los estudios con animales tratados con interferón alfa-2a han mostrado efectos tóxicos sobre la función reproductora (ver sección 5.3); se desconoce el posible riesgo para los seres humanos.
Pegasys sólo se debe utilizar durante el embarazo si el beneficio potencial justifica el riesgo para el feto.
Se desconoce si los componentes del medicamento se excretan en la leche materna.
Debido a posibles reacciones adversas en lactantes, se debe interrumpir la lactancia antes de iniciar el tratamiento.
Uso con ribavirina Se han demostrado efectos teratogénicos y/ o embriogénicos significativos en todas las especies animales expuestas a ribavirina.
El tratamiento con ribavirina está contraindicado en mujeres embarazadas.
Se deberá tener una precaución extrema para evitar el embarazo en pacientes o en las parejas de pacientes masculinos que estén tomando Pegasys en combinación con ribavirina.
Tanto las pacientes femeninas en edad fértil como sus parejas deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante los 4 meses siguientes a la finalización del mismo.
Tanto los pacientes masculinos como sus parejas femeninas deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante los 7 meses siguientes a la finalización del mismo.
Por favor lea la Ticha Técnica de ribavirina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Pegasys sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Se debe advertir a los pacientes que presenten mareos, confusión, somnolencia o fatiga que deben evitar conducir o manejar maquinaria
93 4.8 Reacciones adversas
Experiencia obtenida en los ensayos clínicos
Hepatitis C crónica
La frecuencia y gravedad de las reacciones adversas comunicadas más frecuentemente con Pegasys es similar a las comunicadas con interferón alfa-2a (ver Tabla 4).
Las reacciones adversas comunicadas más frecuentemente con Pegasys 180 microgramos fueron en su mayoría de gravedad leve a moderada y fueron tratadas sin necesidad de modificación de dosis o interrupción del tratamiento.
Hepatitis B crónica
En ensayos clínicos de 48 semanas de tratamiento y 24 semanas de seguimiento, el perfil de seguridad para Pegasys en hepatitis B crónica (HBC) fue similar al observado en hepatitis C crónica.
Con excepción de pirexia la frecuencia de la mayoría de las reacciones adversas comunicadas fue notablemente inferior en pacientes con HBC tratados con Pegasys en monoterapia en comparación con pacientes con VHC tratados también con Pegasys en monoterapia (ver Tabla 4).
El 88% de los pacientes tratados con Pegasys experimentaron reacciones adversas en comparación con el 53% de los pacientes en el grupo comparador de lamivudina, mientras que el 6% de los pacientes tratados con Pegasys y 4% de los pacientes tratados con lamivudina experimentaron efectos adversos graves durante los ensayos.
El 5% de los pacientes abandonaron el tratamiento con Pegasys debido a reacciones adversas o anomalías de laboratorio, mientras que menos del 1% abandonó el tratamiento con lamivudina por esta misma razón.
Las tasas de abandono en pacientes con cirrosis fueron similares a los de la población total en cada grupo de tratamiento.
Hepatitis C crónica en pacientes no respondedores previamente
En general, el perfil de seguridad de Pegasys en combinación con ribavirina en pacientes no respondedores previamente fue similar al de pacientes no tratados previamente.
En un ensayo clínico con pacientes no respondedores previamente a interferón alfa-2b pegilado/ ribavirina, en el que los pacientes fueron expuestos a 48 o 72 semanas de tratamiento, la frecuencia de retirada debido a reacciones adversas o a anormalidades de laboratorio por el tratamiento con Pegasys y el tratamiento con ribavirina fue 6% y 7% respectivamente, en los brazos de 48 semanas y 12% y 13%, respectivamente, en los brazos de 72 semanas.
De forma similar, en pacientes con cirrosis o con transición a cirrosis, las frecuencias de retirada del tratamiento con Pegasys y del tratamiento con ribavirina fueron más altas en los brazos de tratamiento de 72 semanas (13% y 15%) que en los brazos de 48 semanas (6% y 6%).
Los pacientes que se retiraron del tratamiento anterior con interferón alfa- 2b pegilado/ ribavirina debido a toxicidad hematológica fueron excluidos del reclutamiento en este ensayo.
En otro ensayo clínico, los pacientes no respondedores con fibrosis avanzada o cirrosis (valor Ishak de 3 a 6) y recuentos basales de plaquetas tan bajos como 50.000/ mm3 fueron tratados durante 48 semanas.
Las anormalidades de laboratorio hematológicas observadas durante las primeras 20 semanas del ensayo incluyeron anemia (26% de los pacientes tenían un nivel de hemoglobina < 10 g/ dL), neutropenia (30% tenían un ANC < 750/ mm3) y trombocitopenia (13% tenían un recuento de plaquetas < 50.000/ mm3) (ver sección 4.4).
Hepatitis C crónica y co-infección por VIH
En pacientes coinfectados VIH-VHC, los perfiles de efectos adversos clínicos comunicados con Pegasys, solo o en combinación con ribavirina fueron similares a aquellos observados en pacientes monoinfectados con VHC.
El tratamiento con Pegasys se asoció a descensos en el recuento absoluto de
94 células CD4+ durante las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
El descenso en el recuento de células CD4+ fue reversible cuando se disminuyó la dosis o cesó el tratamiento.
El uso de Pegasys no tuvo un impacto negativo apreciable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Se dispone de pocos datos sobre seguridad (N= 51) en pacientes coinfectados con recuento de células CD4+ < 200/ microlitro.
La Tabla 4 resume los efectos adversos comunicados con Pegasys en monoterapia en HBC o HCC y con Pegasys en combinación con ribavirina en pacientes con VHC.
Tabla 4:
Efectos Adversos Comunicados con Pegasys en Monoterapia para VHB o VHC o en Combinación con Ribavirina para Pacientes con VHC
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10.000
Infecciones e infestaciones
Infección de las vías respiratorias altas, bronquitis, candidiasis oral, herpes simplex, infecciones fúngicas, víricas y bacterianas
Neumonía, infecciones de la piel.
Endocarditis, otitis externa
Neoplasias benignas y malignas
Tumor hepático
Trastornos del sistema linfático y sanguíneo
Trombocitopenia, anemia, linfoadenopatía
Pancitopenia
Anemia aplásica
Trastornos del sistema inmunitario
Sarcoidosis, tiroiditis
Anafilaxia, lupus eritematoso sistémico, artritis reumatoide
, Púrpura trombocitopénica idiopática o trombótica,
Trastornos endocrinos
Hipotiroidismo, hipertiroidismo
Diabetes
Cetoacidosis diabética
Trastornos del metabolismo y de la nutrición
Anorexia
Trastornos
Depresión*, Trastornos Ideación
Trastornos Depresión*, Trastornos
emocionales, alteraciones del estado de ánimo, agresividad, nerviosismo, disminución de la libido
suicida, alucinaciones
psicóticos,
95 Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10.000
Trastornos del sistema nervioso
Cefalea, mareos*, dificultad para concentrarse
Alteración de la memoria, síncope, debilidad, migrañas, hipoestesia, hiperestesia, parestesia, temblores, alteraciones del gusto, pesadillas, somnolencia
Neuropatía periférica
Coma, convulsiones, parálisis facial
Trastornos oculares
Visión borrosa, dolor ocular, oftalmitis, xeroftalmia
Hemorragia retiniana
Neuropatía óptica, edema de papila, alteración vascular de la retina, retinopatía úlcera corneal
Pérdida de visión
Trastornos del oído y del laberinto
Vértigo, otalgia
Hemorragia retiniana
Trastornos cardiacos
Taquicardia, palpitaciones, edema periférico
Infarto de miocardio, insuficiencia cardiaca congestiva, angina, taquicardia supraventricular, arritmia, fibrilación auricular pericarditis, miocardiopatía
Trastornos vasculares
Sofocos
Hipertensión
Hemorragia cerebral, vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea, tos
Disnea de esfuerzo, epistaxis nasofaringitis, congestión sinusal, congestión nasal, rinitis, dolor de garganta
Respiración estenótica
Neumonitis intersticial con desenlace fatal, embolia pulmonar
Trastornos gastrointestinales
Diarrea*, náuseas*, dolor abdominal*
Vómitos, dispepsia, disfagia, ulceración bucal, hemorragia gingival, glositis, estomatitis, flatulencia, sequedad de boca
Hemorragia digestiva
Úlcera péptica, pancreatitis
Trastornos hepatobiliares
Disfunción hepática
Insuficiencia hepática, colangitis, esteatosis
96 Sistema corporal
Muy frecuentes ≥ 1/ 10
Frecuentes ≥ 1/ 100 a < 1/ 10
Poco frecuentes ≥ 1/ 1000 a 1/ 100
Raros ≥ 1/ 10.000 a < 1/ 1000
Muy raros < 1/ 10.000
Trastornos de la piel y del tejido subcutáneo
Alopecia, dermatitis, prurito, sequedad de piel
Rash, aumento de la sudoración, psoriasis, urticaria, eczema, lesiones cutáneas, reacciones de fotosensibilidad, sudores nocturnos
Necrolisis epidérmica tóxica, síndrome de Stevens-Johnson, angioedema, eritema multiforme
Trastornos musculoesqueléti cos y del tejido conjuntivo
Mialgia, artralgia
Dolor de espalda, artritis, debilidad muscular, dolores óseos, dolor de cuello, dolor musculoesquelético, calambres musculares
Miositis
Trastornos renales y urinarios
Insuficiencia renal
Trastornos del aparato reproductor y de la mama
Impotencia
alteraciones en el lugar de la administración
dolor*, astenia, fatiga, reacción en el lugar de la inyección*, irritabilidad*
pseudogripal, malestar general, letargia, sofocos, sed
Exploraciones complementarias
Pérdida de peso
Sobredosis
*Estas reacciones adversas fueron frecuentes (≥ 1/ 100 a < 1/ 10) en pacientes con HBC tratados con Pegasys en monoterapia
Acontecimientos adversos post-comercialización
Trastornos del Sistema Nervioso:
Isquemia cerebral: frecuencia desconocida.
Trastornos Oculares:
Desprendimiento de retina seroso: frecuencia desconocida.
Al igual que sucede con otros interferones alfa, se ha comunicado desprendimiento de retina seroso con Pegasys.
Trastornos musculoesqueléticos del tejido conjuntivo y óseos:
Rabdomiólisis: frecuencia desconocida.
Tanto con Pegasys en monoterapia, como en tratamiento
97 combinado con ribavirina, un 2% de los pacientes experimentaron incremento de los niveles de ALT que condujeron a una modificación de la dosis o discontinuación del tratamiento.
El tratamiento con Pegasys se asoció con una disminución de los valores hematológicos (leucopenia, neutropenia, linfocitopenia, trombocitopenia y de la hemoglobina), que generalmente mejoran al modificar la dosis, y vuelven a los valores previos al tratamiento entre 4-8 semanas tras cesar la terapia (ver secciones 4.2 y 4.4).
Se ha observado neutropenia de carácter moderado (ANC:
0,749 – 0,5 x 109/ l) y grave (ANC: < 0,5 x 109/ l) en el 24% (216/ 887) y en el 5% (41/ 887) de los enfermos que recibieron 180 microgramos de Pegasys y 1000/ 1200 miligramos de ribavirina durante 48 semanas respectivamente.
Como con otros interferones, se vio una mayor incidencia de anticuerpos neutralizantes en hepatitis B crónica.
Sin embargo en ninguna de las enfermedades se correlacionó con una falta de respuesta terapéutica.
Función tiroidea El tratamiento con Pegasys se ha asociado con anormalidades clínicamente significativas en los valores de laboratorio de la función tiroidea que requirieron intervención clínica (ver sección 4.4).
La frecuencia observada (4,9%) entre los enfermos que recibieron Pegasys/ ribavirina (NV15801) se asemeja a la descrita con otros interferones.
Anomalías de laboratorio en pacientes coinfectados con VIH-VHC Aunque se dieron con más frecuencia toxicidades hematológicas por neutropenia, trombocitopenia y anemia en pacientes con VIH-VHC, la mayoría se pudieron controlar mediante la modificación de la dosis, el uso de factores de crecimiento y de forma poco frecuente la interrupción prematura del tratamiento.
Se observó un descenso en los niveles de ANC por debajo de 500 células/ mm³ en el 13% y 11% de los pacientes que recibieron Pegasys en monoterapia y en combinación, respectivamente.
También se observó una disminución de las plaquetas por debajo de 50.000/ mm³ en el 10% y 8% de los pacientes que recibieron Pegasys en monoterapia y en combinación, respectivamente.
Se comunicaron casos de anemia (hemoglobina < 10g/ dL) en el 7% y 14% de los pacientes tratados con Pegasys en monoterapia o en combinación, respectivamente.
4.9 Sobredosis
Se han observado casos de sobredosis que consistieron en la administración de dos inyecciones en días consecutivos (en vez de dosis semanales) hasta inyecciones diarias durante 1 semana (es decir, 1260 microgramos/ semana).
Ninguno de estos pacientes experimentó reacciones inusuales, graves o que limitaran el tratamiento.
Se han administrado dosis semanales de hasta 540 y 630 microgramos en ensayos clínicos en las indicaciones de carcinoma de células renales y leucemia mieloide crónica, respectivamente.
La toxicidad limitante de dosis consistió en fatiga, elevación de enzimas hepáticas, neutropenia y trombocitopenia, de forma consecuente con la terapia con interferón.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
L03AB11
La conjugación del reactivo PEG (bis-monometoxipolietilenglicol) con el interferón alfa-2a da lugar a un interferón alfa-2a pegilado (Pegasys).
Pegasys posee una actividad antivírica y antiproliferativa in vitro característica del interferón alfa-2a.
98 El interferón alfa-2a se conjuga con bis-[monometoxipolietilenglicol] con un grado de sustitución de un mol de polímero/ mol de proteína.
El peso molecular medio es de aproximadamente 60.000 Da, de los que la porción proteínica constituye aproximadamente 20.000 Da.
Los valores de ARN del VHC disminuyen de manera bifásica entre los enfermos con hepatitis C que responden al tratamiento con 180 microgramos de Pegasys.
La primera fase tiene lugar 24 a 36 horas después de la administración de la primera dosis de Pegasys y es seguida por la segunda que continua en las 4 a 16 semanas posteriores si el enfermo alcanza una respuesta sostenida.
La ribavirina no ejerce un efecto significativo sobre la cinética vírica inicial en las primeras 4 a 6 semanas de tratamiento entre los enfermos que reciben la asociación de ribavirina e interferón alfa-2a pegilado o interferón alfa simple.
Hepatitis B crónica:
Resultados de los ensayos clínicos Todos los ensayos clínicos reclutaron pacientes con hepatitis B crónica que tuvieran replicación viral activa medida por el ADN del VHB, niveles elevados de ALT y una biopsia hepática consistente con hepatitis crónica.
El estudio WV16240 reclutó pacientes que eran positivos para AgHBe, mientras que el estudio WV16241 reclutó pacientes que eran negativos para AgHBe y positivos para anti-HBe.
En ambos estudios la duración del tratamiento fue 48 semanas, con un seguimiento de 24 semanas sin tratamiento.
Pegasys mas lamivudina vs. lamivudina sola.
No se incluyeron pacientes co-infectados VHB-VIH en estos ensayos clínicos.
Las tasas de respuesta al final del seguimiento de los dos estudios se presentan en la Tabla 5.
En el estudio WV16240, los parámetros de eficacia primarios fueron la seroconversión del AgHBe y el ADN del VHB por debajo 105 copias/ ml.
En el estudio WV16241, los parámetros de eficacia primarios fueron la normalización de ALT y el ADN del VHB por debajo de 2 x 104 copias/ ml.
El ADN del VHB fue medido por el ensayo COBAS AMPLICOR HBV MONITOR™ (límite de detección 200 copias/ ml).
Un total de 283/ 1351 (21%) pacientes tenían fibrosis avanzada o cirrosis, 85/ 1351 (6%) tenían cirrosis.
No hubo diferencia en la tasa de respuesta entre estos pacientes y aquellos sin fibrosis avanzada o cirrosis.
Tabla 5:
Respuesta Serológica, Virológica y Bioquímica en Hepatitis B Crónica
AgHBe positivo
AgHBe negativo / anti-HBe positivo
Estudio WV16240
Estudio WV16241
Parámetros de Respuesta
Pegasys 180 mcg y Placebo
Pegasys 180 mcg y Lamivudina 100 mg
Lamivudina 100 mg
Pegasys 180 mcg y Placebo
Pegasys 180 mcg y Lamivudina 100 mg
Lamivudina 100 mg
(N=271)
(N=271)
(N=272)
(N=177)
(N=179)
(N=181)
Seroconversión AgHBe
32% #
27%
19%
N/ A
N/ A
N/ A
Respuesta ADN VHB *
32% #
34%
22%
43% #
44%
29%
Normalización ALT
41% #
39%
28%
59% #
60%
44%
Seroconversión AgHBs
3% # 3%
0% 3%
2%
0%
* Para pacientes AgHBe-positivos:
ADN VHB < 105 copias/ ml Para pacientes AgHBe-negativo / anti-HBe-positivo:
ADN HBV < 2 x 104 copias/ ml
# valor de p (vs. lamivudina) < 0.01 (Test estratificado de Cochran-Mantel-Haenszel)
99 La respuesta histológica fue similar en los tres grupos de tratamiento en cada estudio, sin embargo, los pacientes que mostraban una respuesta sostenida 24 semanas después del fin del tratamiento fueron también los que significativamente tenían mas probabilidad de mostrar una mejora histológica.
Todos los pacientes que completaron los estudios de fase III fueron elegibles para participar en un estudio de seguimiento a largo plazo (WV16866).
Entre pacientes del estudio WV16240, que recibieron Pegasys en monoterapia y participaron en el estudio de seguimiento a largo plazo, la tasa de seroconversion del AgHBe sostenida 12 meses después de finalizar el tratamiento fue del 48% (73/ 153).
En lo pacientes que recibieron Pegasys en monoterapia en el estudio WV16241, las tasas de respuesta del ADN VHB y de la normalización de ALT 12 meses después de finalizar el tratamiento fueron respectivamente 42% (41/ 97) y 59% (58/ 99).
Hepatitis C crónica
Predicción de la respuesta Para la predictabilidad de la falta de respuesta, por favor consultar el apartado 4.2, en la Tabla 2.
Dosis-respuesta en monoterapia En pacientes con cirrosis, la dosis de 180 microgramos se asoció con una respuesta virológica sostenida superior, en una comparación directa con la de 90 microgramos, pero en un estudio en pacientes no cirróticos se obtuvieron resultados muy similares con dosis de 135 microgramos y 180 microgramos.
Ensayos clínicos de soporte en pacientes no tratados previamente En todos los ensayos clínicos se reclutaron pacientes no tratados previamente con interferón, con hepatitis C confirmada por niveles de VHC ARN detectables en suero, niveles elevados de ALT (con excepción del estudio NR16071) y biopsia hepática confirmando hepatitis crónica.
El estudio NV15495 reclutó de forma especifica pacientes con un diagnóstico histológico de cirrosis (alrededor del 80%) o transición hacia cirrosis (sobre el 20%).
En el estudio NR15961, se incluyeron solamente pacientes coinfectados con VIH-VHC (ver Tabla 14).
Estos pacientes tenían la enfermedad de VIH estable y el recuento medio de células T-CD4 fue de alrededor de 500 células/ µL.
Para ver los regímenes de tratamiento, duración y resultados del estudio en pacientes monoinfectados con VHC y pacientes coinfectados con VIH-VHC consultar las Tablas 6, 7, 8 y Tabla 14, respectivamente.
La respuesta virológica se definió por VHC ARN indetectable, medido por el test de COBAS AMPLICOR® HCV, versión 2.0 (límite de detección 100 copias/ ml equivalente a 50 Unidades Internacionales/ ml) y una respuesta sostenida de una muestra negativa aproximadamente 6 meses después del final del tratamiento.
100 Tabla 6:
Respuesta virológica en Pacientes con VHC
Pegasys en monoterapia
Pegasys en tratamiento combinado
No cirróticos
y cirróticos
Cirróticos
No cirróticos y cirróticos
Ensayo NV15496 +
Ensayo NV15495 Ensayo
Ensayo NV15496 + Ensayo NV15495 Ensayo
Ensayo NV15801
NV15497 + NV15801
NV15942
Pegasys
Interferón alfa-2a
Pegasys Interferón 180 mcg alfa-2a
Pegasys Pegasys 180 mcg 180 mcg
Interferón alfa-2b
180 mcg
MUI/ 3 MUI y 3 MUI
3 MUI
3 MUI y Ribavirina 1000/ 1200 mg
(N=701) 48 semanas
(N=478) 48 semanas
(N=87) (N=88) 48 48 semanas semanas
(N=436) (N=453) 48 48 semanas semanas
(N=444) 48 semanas
Respuesta al
55 - 69%
22 - 28%
14%
52%
tratamiento
Respuesta
28 - 39%
11 - 19%
30%*
8%*
63%
54%**
45%**
* 95% CI for difference:
11% a 33%p-value (stratified Cochran-Mantel-Haenszel test) = 0.001 ** 95% CI for difference:
3% a 16%p-value (stratified Cochran-Mantel-Haenszel test)=0.003
Las respuestas virológicas de pacientes monoinfectados con VHC tratados con Pegasys en monoterapia y con Pegasys en combinación con ribavirina en relación al genotipo y la carga viral antes del tratamiento y en relación al genotipo, carga viral antes del tratamiento y respuesta virológica rápida en la semana 4 se resumen en la Tabla 7 y Tabla 8, respectivamente.
Los resultados del estudio NV15942 proporcionan la justificación para recomendar el régimen de tratamiento en base al genotipo, carga viral basal y respuesta virológica en la semana 4 (ver Tablas 1, 7 y 8).
La diferencia entre las dosis del tratamiento no se vieron influenciadas por la presencia/ ausencia de cirrosis, por lo tanto las recomendaciones para los genotipos 1, 2 ó 3 son independientes de esta característica basal.
101 Tabla 7:
Respuesta Virológica Sostenida Basadas en el Genotipo y la Carga Viral antes del tratamiento en Pacientes con VHC después de ser Tratados con Pegasys en Combinación con Ribavirina
Ensayo NV15942
Ensayo NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interferón alfa-2b 3 MUI
y y y y y
y
Ribavirina Ribavirina Ribavirina Ribavirina Ribavirina
Ribavirina
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 semanas 24 semanas
48 semanas 48 semanas 48 semanas
48 semanas
Genotipo 1 Carga viral baja Carga viral alta
29% (29/ 101) 41% (21/ 51) 16% (8/ 50)
42% (49/ 118)* 52% (37/ 71) 26% (12/ 47)
41% (102/ 250)* 55% (33/ 60) 36% (69/ 190)
52% (142/ 271)* 65% (55/ 85) 47% (87/ 186)
45% (134/ 298) 53% (61/ 115) 40% (73/ 182)
36% (103/ 285) 44% (41/ 94) 33% (62/ 189)
Genotipo 2/ 3 Carga viral baja Carga viral alta Genotipo 4
84% (81/ 96) 85% (29/ 34) 84% (52/ 62) (0/ 5)
81% (117/ 144) 83% (39/ 47) 80% (78/ 97) (8/ 12)
79% (78/ 99) 88% (29/ 33) 74% (49/ 66) (5/ 8)
80% (123/ 153) 77% (37/ 48) 82% (86/ 105) (9/ 11)
71% (100/ 140) 76% (28/ 37) 70% (72/ 103) (10/ 13)
61% (88/ 145) 65% (34/ 52) 58% (54/ 93) (5/ 11)
Pegasys 180 mcg ribavirina 800 mg, 48 semanas:
Odds Ratio (95% CI) = 1.52 (1.07 a 2.17) P-value (stratified Cochran-Mantel-Haenszel test) = 0.020 * Pegasys 180 mcg ribavirina 1000/ 1200 mg, 48 semanas vs.
Pegasys 180 mcg ribavirina 1000/ 1200 mg, 24 semanas:
Odds Ratio (95% CI) = 2.12 (1.30 a 3.46)
P-value (stratified Cochran-Mantel-Haenszel test) = 0.002.
La posibilidad de considerar acortar la duración del tratamiento a 24 semanas en pacientes con genotipo 1 y 4 se estudió en base a la respuesta virológica sostenida observada en pacientes con respuesta virológica rápida en la semana 4, en los estudios NV15942 y ML17131 (ver Tabla 8).
Tabla 8:
Respuesta Virológica Sostenida Basada en una Respuesta Viral Rápida en la semana 4 en Pacientes con VHC Genotipo 1 y 4 después de ser Tratados con Pegasys en Combinación con Ribavirina
Ensayo NV15942
Ensayo ML17131
Pegasys 180 mcg y
Pegasys 180 mcg y
Pegasys 180 mcg y
Ribavirina Ribavirina
Ribavirina
1000/ 1200 mg 24 semanas
1000/ 1200 mg 48 semanas
1000/ 1200 mg 24 semanas
Genotipo 1 RVR Carga viral baja Carga viral alta Genotipo 1 sin RVR Carga viral baja Carga viral alta Genotipo 4 RVR
90% (28/ 31) 93% (25/ 27) 75% (3/ 4) 24% (21/ 87) 27% (12/ 44) 21% (9/ 43) (5/ 6)
92% (47/ 51) 96% (26/ 27) 88% (21/ 24) 43% (95/ 220) 50% (31/ 62) 41% (64/ 158) (5/ 5)
77% (59/ 77) 80% (52/ 65) 58% (7/ 12) - - - 92% (22/ 24)
Genotipo 4 sin RVR
(3/ 6)
(4/ 6)
-
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= Respuesta viral rápida (ARN-VHC indetectable) en la semana 4 y ARN-VHC indetectable en la semana 24
Aunque limitado, los datos indicaron que una disminución del tratamiento a 24 semanas podría estar asociado con un mayor riesgo de recaída (ver Tabla 9).
102 Tabla 9:
Recaída de la Respuesta Virológica al final del Tratamiento en Pacientes con Respuesta Virológica Rápida
Ensayo NV15942
Ensayo NV15801
Pegasys 180 mcg y
Pegasys 180 mcg y
Pegasys 180 mcg y
Ribavirina Ribavirina
Ribavirina
1000/ 1200 mg 1000/ 1200 mg 24 semanas 48 semanas
1000/ 1200 mg 48 semanas
Genotipo 1 RVR
6.7% (2/ 30) 4.3% (2/ 47)
0% (0/ 24)
Carga viral baja Carga viral alta Genotipo 4 RVR
3.8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9.1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
Se examinó la posibilidad de reducir la duración del tratamiento a 16 semanas en pacientes con genotipo 2 o 3 sobre la base de una respuesta virológica sostenida observada en pacientes con respuesta virológica rápida hacia la semana 4 en el ensayo NV17317 (ver Tabla 10).
En el ensayo NV17317 en pacientes infectados con genotipo viral 2 o 3, todos los pacientes recibieron Pegasys 180 μ g por vía subcutánea semanalmente y una dosis de ribavirina de 800 mg y se distribuyeron aleatoriamente para recibir tratamiento durante 16 o 24 semanas.
En general, el tratamiento durante 16 semanas dio lugar a una respuesta viral sostenida más baja (65%) que el tratamiento durante 24 semanas (76%) (p < 0,0001).
La respuesta viral sostenida alcanzada con 16 semanas de tratamiento y con 24 semanas de tratamiento fue también examinada en un análisis retrospectivo de subgrupo de pacientes que eran ARN-VHC negativos hacia la semana 4 y tenían una carga viral baja en el estado basal (ver Tabla 10).
Tabla 10:
Respuesta Virológica Sostenida General y Basada en una Respuesta Viral Rápida en la Semana 4 en Pacientes con VHC Genotipo 2 o 3 después de ser Tratados con Pegasys en Combinación con Ribavirina Ensayo NV17317
Pegasys
180 mcg Pegasys 180 mcg & &
Diferencia de tratamiento
valor p
Ribavirina 800 mg 16 semanas
Ribavirina 800 mg 24 semanas
Genotipo 2 o 3 Genotipo 2 o 3
65% (443/ 679)
76% (478/ 630)
P < 0,0001
82% (378/ 461) 89% (147/ 166) 78% (231/ 295)
90% (370/ 410) 94% (141/ 150) 88% (229/ 260)
-8,2% [-12,8%; -3,7%] -5,4% [-12%; 0,9%] -9,7% [-15,9%; -3,6%]
P=0,0006 P=0,11 P=0,002
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= respuesta viral rápida (ARN VHC indetectable) en la semana 4
Los datos indicaron que la reducción del tratamiento a 16 semanas está asociado a un mayor riesgo de recaída (ver Tabla 11).
103 Tabla 11:
Recaída de la Respuesta Virológica al final del Tratamiento en Pacientes con Genotipo 2 o 3 con una Respuesta Viral Rápida Ensayo NV17317
Pegasys
180 mcg Pegasys 180 mcg & &
Diferencia de tratamiento
valor p
Genotipo 2 o 3
Ribavirina 800 mg 16 semanas
Ribavirina 800 mg 24 semanas
RVR Carga viral baja
15% (67/ 439) 6% (10/ 155)
6% (23/ 386) 1% (2/ 141)
9,3% [5,2%; 13,6%] 5% [0,6%; 10,3%]
P < 0,0001 P=0,04
Carga viral alta
20% (57/ 284)
9% (21/ 245)
11,5% [5,6%; 17,4%]
P=0,0002
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL RVR= respuesta viral rápida (ARN VHC indetectable) en la semana 4
La eficacia superior de Pegasys comparado con interferón alfa-2a se demostró también en términos de respuesta histológica, incluyendo pacientes con cirrosis y/ o coinfección con VIH-VHC.
En el ensayo MV17150, los pacientes no respondedores a tratamiento previo con interferón alfa-2b pegilado más ribavirina fueron distribuidos aleatoriamente en cuatro tratamientos diferentes: • 360 microgramos/ semana de Pegasys durante 12 semanas, seguido por 180 mcg/ semana durante otras 60 semanas • 360 microgramos/ semana de Pegasys durante 12 semanas, seguido por 180 mcg/ semana durante otras 36 semanas • 180 microgramos/ semana de Pegasys durante 72 semanas • 180 microgramos/ semana de Pegasys durante 48 semanas Todos los pacientes recibieron ribavirina (1000 o 1200 mg/ día) en combinación con Pegasys.
En todos los brazos de tratamiento hubo un periodo de seguimiento sin tratamiento de 24 semanas.
En los análisis de regresión múltiple y de grupo realizados para evaluar la influencia de la duración del tratamiento y el uso de la dosis de inducción se identificó claramente que una duración de tratamiento de 72 semanas es el principal indicador para conseguir una respuesta virológica sostenida.
La Tabla 12 muestra las diferencias en respuesta virológica sostenida sobre la base de la duración del tratamiento, la demografía y las mejores respuestas al tratamiento previo.
104 Tabla 12:
Respuesta Virológica (RV) y Respuesta Virológica Sostenida (RVS) en Pacientes con Respuesta Virológica en la Semana 12 después del Tratamiento con Pegasys y Ribavirina en Terapia de Combinación en No respondedores a Peginterferón alfa-2b más Ribavirina
Pegasys 360/ 180 ó Pegasys 360/ 180 ó 180 μ g 180 μ g & & Ribavirina Ribavirina 1000/ 1200 mg72 o 1000/ 1200 mg 48 Semanas 72 Semanas (N = 942) (N = 473)
Pegasys 360/ 180 ó 180 μ g & Ribavirina 1000/ 1200 mg 48 Semanas (N = 469)
RVS en
Pacientes con
RV
RV en Semana 12b (N = 100)
Semana 12b (N = 57)
General Carga viral baja Carga viral alta Genotipo 1/ 4 Carga viral bajaCarga viral alta
18% (157/ 876) 35% (56/ 159) 14% (97/ 686) 17% (140/ 846) 35% (54/ 154) 13% (84/ 663)
57% (57/ 100) 63% (22/ 35) 54% (34/ 63) 55% (52/ 94) 63% (22/ 35) 52% (30/ 58)
35% (20/ 57) 38% (8/ 21) 32% (11/ 34) 35% (16/ 46) 37% (7/ 19) 35% (9/ 26)
Cirrosis No cirrosis Mejor Respuesta durante Tratamiento Previo
8% (19/ 239) 22% (137/ 633)
(6/ 13) 59% (51/ 87)
(3/ 6) 34% (17/ 50)
descenso ≥ 2 log10 en ARN VHC descenso < 2 log10 en ARN VHC Falta de mejor respuesta previa
28% (34/ 121) 12% (39/ 323) 19% (85/ 432)
68% (15/ 22) 64% (16/ 25) 49% (26/ 53)
(6/ 12) (5/ 14) 29% (9/ 31)
Carga viral alta = > 800.000 IU/ mL, carga viral baja= ≤ 800.000 IU/ mL. a Se consideró que los pacientes en los que se alcanzó una supresión viral (ARN VHC indetectable, < 50 IU/ mL) en la semana 12, tienen una respuesta virológica en la semana 12.
Se han excluido del análisis los pacientes para los que faltan resultados del ARN VHC en la semana 12. b Se consideró que los pacientes en los que se alcanzó una supresión viral en la semana 12 pero de los que faltaban los resultados del ARN VHC al final del seguimiento eran no respondedores.
En el ensayo HALT-C, pacientes con hepatitis C crónica y fibrosis avanzada o cirrosis no respondedores a tratamiento previamente con interferón alfa o interferón alfa pegilado en monoterapia o en tratamiento combinado con ribavirina fueron tratados con 180 mcg/ semana de Pegasys y 1000/ 1200 mg de ribavirina diariamente.
Los pacientes en los que se alcanzaron niveles indetectables de ARN VHC después de 20 semanas de tratamiento continuaron el tratamiento combinado con Pegasys más ribavirina durante un total de 48 semanas y posteriormente fueron observados durante 24 semanas tras finalizar el tratamiento.
La probabilidad de alcanzar una respuesta virológica sostenida varió dependiendo del régimen de tratamiento previo; ver Tabla 13.
Respuesta Virológica Sostenida en HALT-C por Régimen de Tratamiento Previo en Población No Respondedora Pegasys 180 mcg & Tratamiento Previo
27% (70/ 255) 34% (13/ 38) 13% (90/ 692) 11% (7/ 61)
Pacientes co-infectados con VIH-VHC
La respuesta virológica en pacientes tratados con Pegasys
combinación con ribavirina basado en el genotipo y la carga viral antes del tratamiento para pacientes co-infectados con VIH-VHC se resume abajo en la Tabla 14.
Tabla 14:
Respuesta Virológica Sostenida basada en el Genotipo y la Carga Viral antes del tratamiento, en Pacientes Coinfectados con VIH-VHC después de ser Tratados con Pegasys en Combinación con Ribavirina Estudio NR15961
Interferón alfa-2a
Pegasys
Pegasys
3
MUI y
180 mcg y
mcg y
Ribavirina 800 mg
Placebo
Ribavirina 800 mg
48 semanas 48 semanas
48 semanas
Todos los pacientes
12% (33/ 285)* 20% (58/ 286)*
40% (116/ 289)*
Genotipo 1 Carga viral baja Carga viral alta
7% (12/ 171) 19% (8/ 42) 3% (4/ 129)
14% (24/ 175) 38% (17/ 45) 5% (7/ 130)
29% (51/ 176) 61% (28/ 46) 18% (23/ 130)
Genotipo 2-3 Carga viral baja Carga viral alta
20% (18/ 89) 27% (8/ 30) 17% (10/ 59)
36% (32/ 90) 38% (9/ 24) 35% (23/ 66)
62% (59/ 95) 61% (17/ 28) 63% (42/ 67)
Carga viral baja= ≤ 800.000 IU/ mL; Carga viral alta= > 800.000 IU/ mL * Pegasys 180 mcg ribavirina 800mg vs.
Interferón alfa-2a 3MUI ribavirina 800mg:
P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0001
* Pegasys 180 mcg ribavirina 800mg vs.
Odds Ratio (95% CI) = 2.89 (1.93 a 4.32), P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0001 * Interferón alfa-2a 3MUI ribavirina 800mg vs.
Pegasys 180mcg:
Odds Ratio (95% CI) = 0.53 (0.33 a 0.85), P-value (stratified Cochran-Mantel-Haenszel test) = < 0.0084
Pacientes con virus de la hepatitis C con niveles normales de transaminasas En el estudio NR16071, se randomizaron pacientes con virus de la hepatitis C y con valores normales de transaminasas, para recibir 180 microgramos/ semana de Pegasys y 800 miligramos/ día de ribavirina durante 24 ó 48 semanas seguido de un periodo de seguimiento libre de tratamiento de 24 semanas o sin tratamiento durante 72 semanas.
Los datos de respuesta virológica sostenida notificados en los brazos de tratamiento de este estudio fueron similares a los brazos de tratamiento correspondiente del estudio NV15942.
5.2 Propiedades farmacocinéticas
Tras la administración de una inyección subcutánea única de 180 microgramos de Pegasys a individuos sanos, las concentraciones séricas de peginterferón alfa-2a son medibles entre las 3 a 6 horas, alcanzándose dentro de las 24 horas alrededor del 80% de la concentración sérica máxima.
La absorción de Pegasys es sostenida con concentraciones séricas máximas que se alcanzan entre las 72 a 96 horas tras la administración de la dosis.
La biodisponibilidad absoluta de Pegasys es del 84% y es similar a la observada con interferón alfa-2a.
El peginterferón alfa-2a se encuentra predominantemente en el flujo sanguíneo y en el fluido extracelular según se ha determinado por el volumen de distribución en el estado de equilibrio (Vd) de 6 a 14 litros en el ser humano tras la administración intravenosa.
De acuerdo con los estudios realizados de balance de masas, de distribución tisular y de autorradioluminografía corporal total llevados a cabo en ratas, el peginterferón alfa-2a se distribuye en el hígado, riñón y médula ósea además de encontrarse en concentración alta en la sangre.
No se ha caracterizado totalmente el metabolismo de Pegasys, sin embargo, los estudios en ratas indican que el riñón es el órgano principal de excreción del material radiomarcado.
En humanos, el aclaramiento sistémico de peginterferón alfa-2a es alrededor de 100 veces menor que el del interferón
Tras administración intravenosa, la semivida terminal de peginterferón alfa-2a en sujetos sanos es aproximadamente de 60 a 80 horas mientras que los valores para el interferón convencional son de 3-4 horas.
La semivida terminal tras administración subcutánea en pacientes es más larga con un valor medio de 160 horas (de 84 a 353 horas).
La semivida terminal puede reflejar no sólo la fase de eliminación del compuesto sino que puede ser también una consecuencia de la absorción sostenida de Pegasys.
En individuos sanos y en pacientes con hepatitis B o C crónica se han observado incrementos de la exposición a Pegasys proporcionales a la dosis al ser tratados una vez por semana.
En pacientes con hepatitis B o C crónica, las concentraciones séricas de peginterferón alfa-2a se acumularon 2 a 3 veces tras 6 a 8 semanas de dosificación semanal, comparados con los valores de dosis únicas.
No existió acumulación posterior tras 8 semanas de dosificación semanal.
La proporción pico-valle tras 48 semanas de tratamiento es de alrededor de 1,5 a 2.
Las concentraciones séricas de peginterferón alfa-2a se mantienen durante una semana completa (168 horas).
Pacientes con insuficiencia renal La insuficiencia renal se asocia con un CL/ F ligeramente disminuido y una semivida prolongada.
En 3 pacientes con CLcrea entre 20 y 40 ml/ min, el CL/ F medio se redujo un 25% comparado con el de pacientes con función renal normal.
En pacientes con enfermedad renal terminal sometidos a hemodiálisis, el aclaramiento se redujo de un 25% a un 45%, y las dosis de 135 microgramos comportan una exposición semejante a la de 180 microgramos que se administra a los enfermos con función renal conservada (ver sección 4.2).
Género La farmacocinética de Pegasys tras inyecciones subcutáneas únicas fue comparable entre varones y mujeres sanos.
Ancianos La absorción de Pegasys tras inyección subcutánea única de 180 microgramos a sujetos mayores de 62 años fue sostenida, aunque más lenta, que la de individuos sanos jóvenes (tmax de 115 horas vs 82 horas, mayores de 62 años vs jóvenes, respectivamente).
El AUC estuvo ligeramente aumentada (1663 vs 1295 ng. h/ ml) pero las concentraciones máximas (9,1 vs 10,3 ng/ ml) fueron similares en mayores de 62 años.
Teniendo en cuenta la exposición al fármaco, así como la respuesta farmacodinámica y la tolerabilidad, no es necesario administrar dosis más bajas de Pegasys a los enfermos geriátricos (ver sección 4.2).
Insuficiencia hepática La farmacocinética de Pegasys fue similar entre individuos sanos y pacientes con hepatitis B o C.
Se ha observado que la exposición y los perfiles famacocinéticos fueron comparables en pacientes cirróticos (Child-Pugh Grado A) y no cirróticos.
Lugar de administración La administración subcutánea de Pegasys debe limitarse al abdomen y al muslo ya que la cuantía de la absorción, basándose en el AUC, fue de aproximadamente un 20% a un 30% más alta tras la inyección en el abdomen y el muslo.
La exposición a Pegasys se redujo en los estudios donde éste se administró en el brazo en lugar del abdomen o el muslo.
5.3 Datos preclínicos sobre seguridad
Los estudios no clínicos de toxicidad con Pegasys han sido limitados debido a la especificidad de especie de los interferones.
Se han efectuado estudios de toxicidad aguda y crónica en monos cynomolgus y los resultados hallados en los animales que recibieron peginterferón se asemejaron, en su naturaleza, a aquellos observados entre los tratados con interferón alfa-2a.
No se han llevado a cabo estudios de toxicidad con Pegasys sobre la función reproductora.
Como ocurre con otros interferones alfa, se ha descrito una prolongación del ciclo menstrual tras la
El tratamiento con interferón alfa-2a provocó un incremento estadísticamente significativo de la actividad abortiva de los monos rhesus.
Aunque no se han observado efectos teratógenos en la descendencia nacida a término, no se pueden descartar efectos adversos en el ser humano.
Pegasys más ribavirina Cuando se combinó con ribavirina, Pegasys no indujo ningún efecto que no fuera ya conocido de esta sustancia en los monos.
Las alteraciones principales relacionadas con el tratamiento consistieron en una anemia reversible, de grado leve a moderado, cuya gravedad fue mayor que la obtenida con cualquiera de los principios activos por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Polisorbato 80 Alcohol bencílico (10 mg/ 1 ml) Acetato sódico Ácido acético Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Jeringas precargadas (vidrio siliconizado de tipo I) con 0,5 ml de solución inyectable, dotadas de un tapón de tipo émbolo y capuchón (goma butílica laminada en el lado del producto en contacto con la fluororresina) y de una aguja.
Disponible en envases de 1, 4 ó 12 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La solución inyectable es solamente para uso único.
Debe ser inspeccionada visualmente para detectar la presencia de partículas y decoloración antes de su administración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon WayShire Park Welwyn Garden City
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 007 EU/ 1/ 02/ 221/ 008 EU/ 1/ 02/ 221/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de Junio de 2002/ 20 de Junio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
109 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIOS ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
110 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) activo(s) biológico(s).
Hoffmann-La Roche Inc.
340 Kingsland Street Nutley, New Jersey 07110 EE. UU
Roche Diagnostics GmbH Nonnenwald 2 D-82377 Penzberg Alemania
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Whylen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización deberá continuar presentando anualmente los Informes Periódicos de Seguridad (PSUR).
111 ANEXO III
ETIQUETADO Y PROSPECTO
112 A.
ETIQUETADO
113 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 1 VIAL CON 135 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 135 microgramos solución inyectable Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 135 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial 135 microgramos en 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
114 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 135 mcg
115 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 4 VIALES CON 135 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 135 microgramos solución inyectable Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 135 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 viales 135 microgramos en 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Mantener el vial en el embalaje exterior para protegerlo de la luz
116 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 135 mcg
117 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL MONODOSIS CON 135 μ g
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Pegasys 135 microgramos solución inyectable Vía Subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
135 μ g en 1ml
6.
OTROS
118 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 1 VIAL CON 180 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 180 microgramos solución inyectable Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 180 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial 180 microgramos en 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Mantener el vial en el embalaje exterior para protegerlo de la luz
119 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 180 mcg
120 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 4 VIALES CON 180 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 180 microgramos solución inyectable Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 180 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 viales 180 microgramos en 1 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Mantener el vial en el embalaje exterior para protegerlo de la luz
121 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 180 mcg
122 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL MONODOSIS CON 180 μ g
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Pegasys 180 microgramos solución inyectable Vía Subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
180 μ g en 1ml
6.
OTROS
123 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 1 JERINGA PRECARGADA CON 135 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 135 microgramos solución inyectable en jeringa precargada Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 135 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada + 1 aguja para inyección 135 microgramos en 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Mantener la jeringa precargada en el embalaje exterior para protegerlo de la luz
124 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 135 mcg
125 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 4 JERINGAS PRECARGADAS CON 135 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 135 microgramos solución inyectable en jeringa precargada Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 135 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 jeringas precargadas + 4 agujas para inyección 135 microgramos en 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Mantener la jeringa precargada en el embalaje exterior para protegerlo de la luz
126 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 135 mcg
127 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 12 JERINGAS PRECARGADAS CON 135 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 135 microgramos solución inyectable en jeringa precargada Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 135 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
12 jeringas precargadas + 12 agujas para inyección 135 microgramos en 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Mantener la jeringa precargada en el embalaje exterior para protegerlo de la luz
128 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 009
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 135 mcg
129 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 135 μ g
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Pegasys 135 microgramos solución inyectable Vía Subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
135 μ g en 0,5 ml
6.
OTROS
130 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 1 JERINGA PRECARGADA CON 180 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 180 microgramos solución inyectable en jeringa precargada Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 180 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada + 1 aguja para inyección 180 microgramos en 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Mantener la jeringa precargada en el embalaje exterior para protegerlo de la luz
131 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 180 mcg
132 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 4 JERINGAS PRECARGADAS CON 180 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 180 microgramos solución inyectable en jeringa precargada Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 180 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 jeringas precargadas + 4 agujas para inyección 180 microgramos en 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Mantener la jeringa precargada en el embalaje exterior para protegerlo de la luz
133 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 180 mcg
134 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – 12 JERINGAS PRECARGADAS CON 180 μ g
1.
NOMBRE DEL MEDICAMENTO
Pegasys 180 microgramos solución inyectable en jeringa precargada Peginterferón alfa-2a
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 180 microgramos de peginterferón alfa-2a.
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico, polisorbato 80, alcohol bencílico (para mayor información consultar el prospecto), acetato sódico, ácido acético, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
12 jeringas precargadas + 12 agujas para inyección 180 microgramos en 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Mantener la jeringa precargada en el embalaje exterior para protegerlo de la luz
135 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 221/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
pegasys 180 mcg
136 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON 180 μ g
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Pegasys 180 microgramos solución inyectable Vía Subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
180 μ g en 0,5 ml
6.
OTROS
137 B.
PROSPECTO
138 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Pegasys 135 microgramos solución inyectable Peginterferón alfa-2a
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pegasys y para qué se utiliza 2.
Antes de usar Pegasys 3.
Cómo usar Pegasys 4.
Posibles efectos adversos 5.
Conservación de Pegasys 6.
Información adicional
1.
QUÉ ES PEGASYS Y PARA QUÉ SE UTILIZA
Pegasys es un interferón de larga duración de acción.
El interferón es una proteína que modifica la respuesta del sistema inmune que ayuda a protegerse contra infecciones y enfermedades graves.
Pegasys se emplea en el tratamiento de la hepatitis B o C crónica, que son unas infecciones virales que afectan al hígado.
Hepatitis B crónica:
Pegasys se suele utilizar solo.
Hepatitis C crónica:
Para este tratamiento, la mejor forma de utilizar Pegasys es en combinación con ribavirina.
Si usted recibe tratamiento de combinación con Pegasys y ribavirina, deberá también leer el prospecto de la ribavirina.
Si por algún motivo, usted no pudiese tomar ribavirina, sólo recibirá Pegasys.
2.
ANTES DE USAR PEGASYS
No use Pegasys:
- si es alérgico al peginterferón alfa-2a, a cualquier interferón o a cualquiera de los demás
componentes de Pegasys.
- si ha tenido alguna vez un ataque al corazón o padece de otra enfermedad del corazón.
- si tiene hepatitis autoinmune.
- si tiene enfermedad hepática avanzada (p. ej., su piel se ha tornado amarilla).
- si el paciente es menor de 3 años.
Tenga especial cuidado con Pegasys:
Comuníquele a su médico:
- si está pensando en quedarse embarazada, informe a su médico antes de comenzar a usar
Pegasys (ver Embarazo).
- si tiene psoriasis, ésta puede empeorar durante el tratamiento con Pegasys.
- si tiene otros problemas de hígado, aparte de la hepatitis B o C.
- si sufre diabetes, o tensión alta quizá su médico solicite un examen ocular.
- si nota algún cambio en la visión.
139
- cuando esté en tratamiento con Pegasys, puede tener temporalmente un mayor riesgo de tener
infecciones.
Consulte con su médico si usted cree que está teniendo una infección (tal como neumonía).
- si presenta síntomas similares a los de un resfriado u otra infección respiratoria, tales como tos,
fiebre o dificultad al respirar.
- si tiene cualquier signo de hemorragia o presenta hematomas inusuales, consulte con su médico
inmediatamente.
- si presenta cualquier signo de reacción alérgica grave (como dificultad al respirar, jadeos o
urticaria) mientras está en tratamiento con este medicamento, busque inmediatamente ayuda médica.
- si padece una enfermedad tiroidea que no se controle adecuadamente con medicamentos.
- si ha padecido un trastorno nervioso o mental grave.
- si ha padecido alguna vez depresión o desarrolla síntomas asociados con depresión (p. ej.
sentimientos de tristeza, desánimo, etc.) durante el tratamiento con Pegasys (ver sección 4).
- si ha sufrido anemia en alguna ocasión.
- si está coinfectado por el virus de la inmunodeficiencia humana (VIH) y en tratamiento con
- si se le ha retirado un tratamiento anterior para la Hepatitis C debido a anemia o a un recuento
sanguíneo bajo.
Se han comunicado trastornos en dientes y encías que pueden llevar a caída de dientes en pacientes tratados con Pegasys en combinación con ribavirina.
Además la sequedad de boca podría tener efectos perjudiciales sobre los dientes y la mucosa de la boca en tratamientos de larga duración con Pegasys en combinación con ribavirina.
Usted debe cepillarse los dientes adecuadamente dos veces al día y tener revisiones dentales de forma regular.
Algunos pacientes, además pueden sufrir vómitos.
Si usted sufre esta reacción, usted debe enjuagarse la boca después.
Comunique a su médico si usted está tomando algún medicamento para el asma ya que puede ser necesario modificar la dosis de la medicación antiasmática.
Pacientes que también tienen infección por VIH.
Comunique a su médico si usted está tomando tratamiento anti VIH.
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con el Tratamiento Anti-Retroviral de Gran Actividad (TARGA) y con el tratamiento de VIH.
Si usted está recibiendo tratamiento (TARGA), la adición de Pegasys + ribavirina puede aumentar el riesgo de acidosis láctica o insuficiencia hepática.
Su médico le controlará los signos y síntomas de estas condiciones.
Los pacientes que han recibido zidovudina en combinación con ribavirina e interferones alfa pueden tener aumentado el riesgo de desarrollar anemia.
Por favor asegúrese también de leer el prospecto de ribavirina.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales, los interferones algunas veces han provocado abortos.
Se desconoce el efecto sobre el embarazo humano.
Cuando Pegasys se utilice en combinación con ribavirina, tanto los pacientes masculinos como lo femeninos deben tener especial precaución en sus relaciones sexuales, si existe riesgo de embarazo, ya que la ribavirina puede ser muy dañina para el feto.
- Si usted es una mujer en edad fértil y está tomando Pegasys en combinación con ribavirina, usted
debe realizarse un test de embarazo y éste debe ser negativo antes de comenzar el tratamiento, cada mes durante el tratamiento y durante 4 meses después de haber finalizado el mismo.
Tanto usted como su pareja deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante 4 meses después de finalizar el mismo.
Usted puede comentar esto con su médico.
- Si usted es un hombre y está tomando Pegasys en combinación con ribavirina, no puede mantener
relaciones sexuales con una mujer embarazada a menos que utilice preservativo.
Si su pareja no está
140 embarazada, pero está en edad fértil, debe realizarse un test de embarazo cada mes durante el tratamiento y durante los 7 meses siguientes a la finalización del mismo.
Tanto usted como su pareja deben utilizar métodos anticonceptivos eficaces durante el tiempo en el que usted esté utilizando el tratamiento y durante los 7 meses siguientes a la finalización del tratamiento.
Usted puede comentar esto con su médico.
Lactancia:
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto no debe amamantar a su bebé si está siendo tratada con Pegasys.
En terapia de combinación con ribavirina, preste atención a la información relativa correspondiente a los medicamentos que contienen ribavirina.
Conducción y uso de máquinas:
No conduzca ni maneje máquinas si se encuentra somnoliento, cansado o confuso mientras esté en tratamiento con Pegasys.
Información importante sobre algunos componentes de Pegasys:
No debe administrarse a niños prematuros ni recién nacidos.
Puede provocar reacciones tóxicas y reacciones alérgicas en niños menores de 3 años de edad.
3.
CÓMO USAR PEGASYS
Siga exactamente las instrucciones indicadas por su médico para la administración de Pegasys.
Consulte a su médico o farmacéutico si tiene dudas.
No comparta este medicamento con nadie más.
Dosificación de Pegasys Su médico ha establecido la dosis exacta de Pegasys, y le dirá con qué frecuencia debe usarlo.
Si es necesario, le cambiará la dosis durante el tratamiento.
No sobrepase la dosis que le recomienden.
Pegasys, solo o asociado con la ribavirina, suele administrarse en dosis de 180 microgramos una vez por semana.
La duración del tratamiento combinado varía de 4 a 18 meses dependiendo del tipo de virus con el que usted esté infectado, de la respuesta durante el tratamiento y de si ha sido tratado anteriormente.
Por favor consulte a su médico y siga la duración de tratamiento recomendada.
La inyección de Pegasys normalmente se administra a la hora de acostarse.
Pegasys se administra por vía subcutánea (debajo de la piel).
Esto significa que Pegasys se inyecta con una aguja corta en el tejido graso bajo la piel del abdomen o del muslo.
Si usted se va a inyectar este medicamento por sí mismo, debe ser instruido sobre cómo hacerlo.
Las instrucciones pormenorizadas se adjuntan al final del prospecto (ver “ Cómo autoinyectarse Pegasys”).
Use Pegasys exactamente como se lo haya dicho su médico y durante el tiempo que le haya indicado.
Si estima que la acción de Pegasys es demasiado fuerte o débil, indíqueselo al médico o farmacéutico.
Tratamiento combinado con ribavirina en hepatitis C crónica En el caso de tratamiento de combinación de Pegasys y ribavirina, por favor siga el régimen de dosificación recomendado por su médico.
Contacte con su médico o farmacéutico tan pronto como le sea posible.
● Si olvidó usar Pegasys:
Si se percata de que ha olvidado la inyección 1 ó 2 días después de lo previsto, inyéctese la dosis recomendada lo antes posible.
Continúe con la siguiente inyección siguiendo el calendario previsto.
141 Si se percata de que ha olvidado la inyección 3 a 5 días después de lo previsto, inyecte la dosis recomendada lo antes posible y pase a inyectar las dosis siguientes en intervalos de 5 días hasta que recupere el ritmo semanal previsto.
Ejemplo: usted se inyecta Pegasys todos los lunes.
Sin embargo, el viernes se da cuenta de que se olvidó la inyección correspondiente al lunes anterior (retraso de 4 días).
Debe inyectarse la dosis regular de forma inmediata el mismo viernes y la siguiente, el miércoles de la semana próxima (5 días después de la dosis del viernes).
La próxima inyección tendrá lugar el lunes, 5 días después del miércoles.
Ya ha recuperado ahora el ritmo semanal antiguo y podrá continuar inyectándose todos los lunes.
Si se percata de que ha olvidado la inyección 6 días después de lo previsto, debe esperar e inyectarse la dosis al día siguiente para mantener el ritmo habitual.
Consulte a su médico o farmacéutico si necesita información más detallada, en caso de que olvide alguna dosis de Pegasys.
No use una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pegasys puede producir efectos adversos, aunque no todas las personas lo sufran.
Algunas personas pueden sufrir depresión cuando son tratados con Pegasys solo o en combinación con ribavirina, y en algunos casos han tenido pensamientos suicidas o comportamiento agresivo (a veces dirigido hacia otras personas).
De hecho algunos pacientes se han suicidado.
Asegúrese de buscar cuidados de emergencia si siente que se está deprimiendo o tiene pensamientos suicidas o cambios en su comportamiento.
Quizá Vd. pueda considerar la posibilidad de pedirle a un familiar o amigo cercano que le ayude a estar atento a señales de depresión o cambios en su comportamiento.
Durante el tratamiento su médico le tomará muestras de sangre periódicamente para comprobar cambios en sus células sanguíneas blancas (células que combaten infecciones), células sanguíneas rojas (células que transportan oxígeno), plaquetas (células que coagulan la sangre), función hepática o cambios en otros valores de laboratorio
Hable inmediatamente con su médico si tiene alguna de estas reacciones adversas: dolor de pecho grave, tos persistente, latidos irregulares del corazón, problemas al respirar, confusión, depresión, dolor de estómago grave, sangre en heces (o heces alquitranosas negras), sangrado nasal grave, fiebre o escalofríos, problemas de la vista.
Estos efectos adversos pueden ser graves y usted puede necesitar atención médica urgente.
Los efectos adversos muy frecuentes (ocurridos en al menos 10 de cada 100 pacientes) con la combinación de Pegasys y ribavirina son:
Caída de pelo y reacciones de la piel (incluyendo picor, dermatitis y sequedad de piel) Trastornos musculoesqueléticos:
Fiebre, debilidad, cansancio, temblores, escalofríos, dolor, irritación en el lugar de la inyección e irritabilidad (fácilmente irritable)
142 Los efectos adversos frecuentes de Pegasys en combinación con ribavirina ocurridos en al menos 1 de cada 100 pacientes son:
Infecciones:
Infecciones por hongos, virus y bacterias.
Trastornos endocrinos:
Dificultad al respirar cuando se hace ejercicio, hemorragias nasales, inflamación de la nariz y garganta, infecciones de la nariz y de los senos (cavidades llenas de aire que se encuentran en los huesos de la cabeza y la cara), secreción nasal, dolor de garganta
Dolor torácico, síntomas pseudogripales, malestar, letargia, sofocos, sed
Los efectos adversos poco frecuentes de Pegasys en combinación con ribavirina ocurridos en más de 1 de cada 1.000 pacientes son:
Disfunción hepática
Los efectos adversos raros de Pegasys en combinación con ribavirina ocurridos en al menos 1 de cada 10.000 pacientes son:
Trastornos endocrinos: Cetoacidosis diabética, una complicación de la diabetes no controlada Trastornos psiquiátricos:
Coma (inconsciencia profunda y prolongada)convulsiones, parálisis facial (debilidad de los músculos faciales) Trastornos oculares:
Inflamación del nervio óptico, inflamación de la retina, úlcera en la córnea Trastornos cardiacos:
Úlcera gástrica, inflamación del páncreas Trastornos hepáticos:
Los efectos adversos muy raros de Pegasys en combinación con ribavirina ocurridos en menos de 1 de cada 10.000 pacientes son:
Necrolisis epidérmica tóxica/ Síndrome de Stevens-Johnson/ eritema multiforme (un rango de sarpullido con diversos grados de severidad que incluye la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras membranas de la mucosa y desprendimiento de la zona afectada de la piel), angioedema (inflamación de la piel y mucosas).
Efectos adversos de frecuencia desconocida:
Trastornos del sistema nervioso:
Forma rara de desprendimiento de retina con líquido en la retina Trastornos musculoesqueléticos:
Daño muscular grave y dolor.
Si sólo se administra Pegasys en pacientes con hepatitis B o C, la probabilidad de estos efectos se reduce.
Si considera que alguno de los efectos adversos que sufre es grave o aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGASYS
Mantener fuera del alcance y de la vista de los niños.
No utilice Pegasys después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje original para protegerlo de la luz.
144 No utilice Pegasys si el vial o el envase están dañados, si la solución está turbia, tiene partículas flotando o si tiene otro color que no sea entre incoloro a amarillo ligero.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Pegasys
- El principio activo es el peginterferón alfa-2a (conjugación de interferón alfa-2a recombinante
con bis-[monometoxi polietilen glicol] de peso molecular, Pm, de 40000) y contiene 135 microgramos en un vial monodosis.
- Los demás componentes son cloruro sódico, polisorbato 80, alcohol bencílico, acetato sódico,
ácido acético y agua para preparaciones inyectables.
Aspectos del producto y tamaño del envase
Está disponible en envases de 1 ó 4 viales monodosis.
Titular de la autorización de comercialización y responsable de la fabricación
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
145 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en
COMO AUTO-INYECTARSE PEGASYS
Las instrucciones siguientes le explican cómo usar los viales monodosis de Pegasys para inyectarse usted mismo.
Lea las instrucciones cuidadosamente y sígalas paso a paso.
Su médico u otro personal sanitario le dará instrucciones sobre cómo administrarse las inyecciones.
Preparación inicial
Lávese las manos cuidadosamente antes de manejar cualquiera de los materiales.
146 Tenga disponible todo lo necesario antes de comenzar:
Incluido en el envase:
- un vial de Pegasys solución inyectable
No incluido en el envase:
- una jeringa de 1 ml
- una aguja larga para extraer Pegasys del vial
- una aguja corta para inyección subcutánea
- un algodón para limpiar
- venda pequeña o gasa estéril
- una tirita adhesiva
- un envase para material de desecho
Medición de la dosis de Pegasys
● Quite la tapa protectora del vial de Pegasys (1).
● Limpie el tapón de goma del vial con el algodón.
Puede utilizar este algodón para limpiar el área de piel donde se vaya a inyectar Pegasys.
● Saque la jeringa de su envoltorio.
No toque la punta de la jeringa. ● Coja la aguja larga y colóquela firmemente en la punta de la jeringa (2).
● Quite la protección de la aguja sin tocar la aguja y sostenga la jeringa en su mano. ● Inserte la aguja a través del tapón de goma del vial de Pegasys (3).
147 4
Con la jeringa apuntando hacia arriba, asegúrese que la punta de la aguja está dentro de la solución de Pegasys.
Con la otra mano podrá mover libremente el émbolo de la jeringa. ● Tire lentamente del émbolo hasta extraer un poco más de la dosis que le haya recetado su médico. ● Sostenga la jeringa con la aguja aun dentro del vial apuntando hacia arriba, saque la jeringa de la aguja sin tocar la punta de la jeringa, dejando la aguja dentro del vial ● Coja la aguja corta y colóquela firmemente en la punta de la jeringa (5).
● Quite la protección de la aguja. ● Compruebe si existen burbujas de aire en la jeringa.
Si ve burbujas, tire del émbolo ligeramente.
Para eliminar las burbujas de aire de la jeringa, sosténgala en posición vertical con la aguja hacia arriba.
Golpee con el dedo varias veces la jeringa para que las burbujas vayan hacia la parte superior del líquido.
Empuje el émbolo lentamente hasta llegar a la dosis correcta.
Vuelva a poner la protección de la aguja y coloque la jeringa en posición horizontal hasta que esté listo para usarla. ● Deje que la solución alcance la temperatura ambiente antes de la inyección o bien caliente la jeringa sosteniéndola entre sus manos. ● Inspeccione visualmente la solución antes de su administración: no la use si presenta cambios de color o si observa que tiene partículas.
Ahora está listo para inyectar la dosis.
Inyectar la solución
● Seleccione el lugar del abdomen o el muslo para la inyección (excepto la zona del ombligo o de la cintura).
Cambie el lugar de inyección cada vez que se lo administre. ● Limpie y desinfecte la piel en la zona donde vaya a inyectarse con un algodón. ● Espere que se seque la zona. ● Quite la protección de la aguja. ● Con una mano pellizque la piel y, con la otra mano, coja la jeringa como si fuese un bolígrafo. ● Inserte la aguja totalmente con un ángulo de 45º a 90º en la piel que tiene cogida con la otra mano (6).
148 ● Inyecte la solución empujando el émbolo hasta abajo. ● Saque la aguja de la piel. ● Presione el lugar donde se ha inyectado con un pequeño vendaje o gasa estéril durante unos segundos.
No masajee el lugar de la inyección.
Si sangrara, cúbralo con una tirita adhesiva.
Eliminación de los materiales de inyección
La jeringa, aguja y todos los materiales de inyección son de un solo uso y deben ser desechados tras la inyección.
Elimine la jeringa y aguja de forma segura en un contenedor cerrado.
Pida a su médico, hospital o farmacéutico un contenedor apropiado.
149 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Pegasys 180 microgramos solución inyectable Peginterferón alfa-2a
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pegasys y para qué se utiliza 2.
Antes de usar Pegasys 3.
Cómo usar Pegasys 4.
Posibles efectos adversos 5.
Conservación de Pegasys 6.
Información adicional
1.
QUÉ ES PEGASYS Y PARA QUÉ SE UTILIZA
Pegasys es un interferón de larga duración de acción.
El interferón es una proteína que modifica la respuesta del sistema inmune que ayuda a protegerse contra infecciones y enfermedades graves.
Pegasys se emplea en el tratamiento de la hepatitis B o C crónica, que son unas infecciones virales que afectan al hígado.
Hepatitis B crónica:
Pegasys se suele utilizar solo.
Hepatitis C crónica:
Para este tratamiento, la mejor forma de utilizar Pegasys es en combinación con ribavirina.
Si usted recibe tratamiento de combinación con Pegasys y ribavirina, deberá también leer el prospecto de la ribavirina.
Si por algún motivo, usted no pudiese tomar ribavirina, sólo recibirá Pegasys.
2.
ANTES DE USAR PEGASYS
No use Pegasys:
- si es alérgico al peginterferón alfa-2a, a cualquier interferón o a cualquiera de los demás
componentes de Pegasys.
- si ha tenido alguna vez un ataque al corazón o padece de otra enfermedad del corazón.
- si tiene hepatitis autoinmune.
- si tiene enfermedad hepática avanzada (p. ej., su piel se ha tornado amarilla).
- si el paciente es menor de 3 años.
Tenga especial cuidado con Pegasys:
Comuníquele a su médico:
- si está pensando en quedarse embarazada, informe a su médico antes de comenzar a usar
Pegasys (ver Embarazo).
- si tiene psoriasis, ésta puede empeorar durante el tratamiento con Pegasys.
- si tiene otros problemas de hígado, aparte de la hepatitis B o C.
- si sufre diabetes, o tensión alta quizá su médico solicite un examen ocular.
- si nota algún cambio en la visión.
150
- cuando esté en tratamiento con Pegasys, puede tener temporalmente un mayor riesgo de tener
infecciones.
Consulte con su médico si usted cree que está teniendo una infección (tal como neumonía).
- si presenta síntomas similares a los de un resfriado u otra infección respiratoria, tales como tos,
fiebre o dificultad al respirar.
- si tiene cualquier signo de hemorragia o presenta hematomas inusuales, consulte con su médico
inmediatamente.
- si presenta cualquier signo de reacción alérgica grave (como dificultad al respirar, jadeos o
urticaria) mientras está en tratamiento con este medicamento, busque inmediatamente ayuda médica.
- si padece una enfermedad tiroidea que no se controle adecuadamente con medicamentos.
- si ha padecido un trastorno nervioso o mental grave.
- si ha padecido alguna vez depresión o desarrolla síntomas asociados con depresión (p. ej.
sentimientos de tristeza, desánimo, etc.) durante el tratamiento con Pegasys (ver sección 4).
- si ha sufrido anemia en alguna ocasión.
- si está coinfectado por el virus de la inmunodeficiencia humana (VIH) y en tratamiento con
- si se le ha retirado un tratamiento anterior para la Hepatitis C debido a anemia o a un recuento
sanguíneo bajo.
Se han comunicado trastornos en dientes y encías que pueden llevar a caída de dientes en pacientes tratados con Pegasys en combinación con ribavirina.
Además la sequedad de boca podría tener efectos perjudiciales sobre los dientes y la mucosa de la boca en tratamientos de larga duración con Pegasys en combinación con ribavirina.
Usted debe cepillarse los dientes adecuadamente dos veces al día y tener revisiones dentales de forma regular.
Algunos pacientes, además pueden sufrir vómitos.
Si usted sufre esta reacción, usted debe enjuagarse la boca después.
Uso de otros medicamentos:
Comunique a su médico si usted está tomando algún medicamento para el asma ya que puede ser necesario modificar la dosis de la medicación antiasmática.
Pacientes que también tienen infección por VIH.
Comunique a su médico si usted está tomando tratamiento anti VIH.
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con el Tratamiento Anti-Retroviral de Gran Actividad (TARGA) y con el tratamiento de VIH.
Si usted está recibiendo tratamiento (TARGA), la adición de Pegasys + ribavirina puede aumentar el riesgo de acidosis láctica o insuficiencia hepática.
Su médico le controlará los signos y síntomas de estas condiciones.
Los pacientes que han recibido zidovudina en combinación con ribavirina e interferones alfa pueden tener aumentado el riesgo de desarrollar anemia.
Por favor asegúrese también de leer el prospecto de ribavirina.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales, los interferones algunas veces han provocado abortos.
Se desconoce el efecto sobre el embarazo humano.
Cuando Pegasys se utilice en combinación con ribavirina, tanto los pacientes masculinos como lo femeninos deben tener especial precaución en sus relaciones sexuales, si existe riesgo de embarazo, ya que la ribavirina puede ser muy dañina para el feto.
- Si usted es una mujer en edad fértil y está tomando Pegasys en combinación con ribavirina, usted
debe realizarse un test de embarazo y éste debe ser negativo antes de comenzar el tratamiento, cada mes durante el tratamiento y durante 4 meses después de haber finalizado el mismo.
Tanto usted como su pareja deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante 4 meses después de finalizar el mismo.
Usted puede comentar esto con su médico.
- Si usted es un hombre y está tomando Pegasys en combinación con ribavirina, no puede mantener
relaciones sexuales con una mujer embarazada a menos que utilice preservativo.
Si su pareja no está
151 embarazada, pero está en edad fértil, debe realizarse un test de embarazo cada mes durante el tratamiento y durante los 7 meses siguientes a la finalización del mismo.
Tanto usted como su pareja deben utilizar métodos anticonceptivos eficaces durante el tiempo en el que usted esté utilizando el tratamiento y durante los 7 meses siguientes a la finalización del tratamiento.
Usted puede comentar esto con su médico.
Lactancia:
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto no debe amamantar a su bebé si está siendo tratada con Pegasys.
En terapia de combinación con ribavirina, preste atención a la información relativa correspondiente a los medicamentos que contienen ribavirina.
Conducción y uso de máquinas:
No conduzca ni maneje máquinas si se encuentra somnoliento, cansado o confuso mientras esté en tratamiento con Pegasys.
Información importante sobre algunos componentes de Pegasys:
No debe administrarse a niños prematuros ni recién nacidos.
Puede provocar reacciones tóxicas y reacciones alérgicas en niños menores de 3 años de edad.
3.
CÓMO USAR PEGASYS
Siga exactamente las instrucciones indicadas por su médico para la administración de Pegasys.
Consulte a su médico o farmacéutico si tiene dudas.
No comparta este medicamento con nadie más.
Dosificación de Pegasys Su médico ha establecido la dosis exacta de Pegasys, y le dirá con qué frecuencia debe usarlo.
Si es necesario, le cambiará la dosis durante el tratamiento.
No sobrepase la dosis que le recomienden.
Pegasys, solo o asociado con la ribavirina, suele administrarse en dosis de 180 microgramos una vez por semana.
La duración del tratamiento combinado varía de 4 a 18 meses dependiendo del tipo de virus con el que usted esté infectado, de la respuesta durante el tratamiento y de si usted ha sido tratado anteriormente.
Por favor consulte a su médico y siga la duración de tratamiento recomendada.
La inyección de Pegasys normalmente se administra a la hora de acostarse.
Pegasys se administra por vía subcutánea (debajo de la piel).
Esto significa que Pegasys se inyecta con una aguja corta en el tejido graso bajo la piel del abdomen o del muslo.
Si usted se va a inyectar este medicamento por sí mismo, debe ser instruido sobre cómo hacerlo.
Las instrucciones pormenorizadas se adjuntan al final del prospecto (ver “ Cómo autoinyectarse Pegasys”).
Use Pegasys exactamente como se lo haya dicho su médico y durante el tiempo que le haya indicado.
Si estima que la acción de Pegasys es demasiado fuerte o débil, indíqueselo al médico o farmacéutico.
Tratamiento combinado con ribavirina en hepatitis C crónica En el caso de tratamiento de combinación de Pegasys y ribavirina, por favor siga el régimen de dosificación recomendado por su médico.
● Si Vd. usa más Pegasys del que debiera:
Contacte con su médico o farmacéutico tan pronto como le sea posible.
● Si olvidó usar Pegasys:
Si se percata de que ha olvidado la inyección 1 ó 2 días después de lo previsto, inyéctese la dosis recomendada lo antes posible.
Continúe con la siguiente inyección siguiendo el calendario previsto.
152 Si se percata de que ha olvidado la inyección 3 a 5 días después de lo previsto, inyecte la dosis recomendada lo antes posible y pase a inyectar las dosis siguientes en intervalos de 5 días hasta que recupere el ritmo semanal previsto.
Ejemplo: usted se inyecta Pegasys todos los lunes.
Sin embargo, el viernes se da cuenta de que se olvidó la inyección correspondiente al lunes anterior (retraso de 4 días).
Debe inyectarse la dosis regular de forma inmediata el mismo viernes y la siguiente, el miércoles de la semana próxima (5 días después de la dosis del viernes).
La próxima inyección tendrá lugar el lunes, 5 días después del miércoles.
Ya ha recuperado ahora el ritmo semanal antiguo y podrá continuar inyectándose todos los lunes.
Si se percata de que ha olvidado la inyección 6 días después de lo previsto, debe esperar e inyectarse la dosis al día siguiente para mantener el ritmo habitual.
Consulte a su médico o farmacéutico si necesita información más detallada, en caso de que olvide alguna dosis de Pegasys.
No use una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pegasys puede producir efectos adversos, aunque no todas las personas lo sufran.
Algunas personas pueden sufrir depresión cuando son tratados con Pegasys solo o en combinación con ribavirina, y en algunos casos han tenido pensamientos suicidas o comportamiento agresivo (a veces dirigido hacia otras personas).
De hecho algunos pacientes se han suicidado.
Asegúrese de buscar cuidados de emergencia si siente que se está deprimiendo o tiene pensamientos suicidas o cambios en su comportamiento.
Quizá Vd. pueda considerar la posibilidad de pedirle a un familiar o amigo cercano que le ayude a estar atento a señales de depresión o cambios en su comportamiento.
Durante el tratamiento su médico le tomará muestras de sangre periódicamente para comprobar cambios en sus células sanguíneas blancas (células que combaten infecciones), células sanguíneas rojas (células que transportan oxígeno), plaquetas (células que coagulan la sangre), función hepática o cambios en otros valores de laboratorio.
Hable inmediatamente con su médico si tiene alguna de estas reacciones adversas: dolor de pecho grave, tos persistente, latidos irregulares del corazón, problemas al respirar, confusión, depresión, dolor de estómago grave, sangre en heces (o heces alquitranosas negras), sangrado nasal grave, fiebre o escalofríos, problemas de la vista.
Estos efectos adversos pueden ser graves y usted puede necesitar atención médica urgente.
Los efectos adversos muy frecuentes (ocurridos en al menos 10 de cada 100 pacientes) con la combinación de Pegasys y ribavirina son:
Caída de pelo y reacciones de la piel (incluyendo picor, dermatitis y sequedad de piel) Trastornos musculoesqueléticos:
Fiebre, debilidad, cansancio, temblores, escalofríos, dolor, irritación en el lugar de la inyección e irritabilidad (fácilmente irritable)
153 Los efectos adversos frecuentes de Pegasys en combinación con ribavirina ocurridos en al menos 1 de cada 100 pacientes son:
Trastornos endocrinos:
Dificultad al respirar cuando se hace ejercicio, hemorragias nasales; inflamación de la nariz y garganta, infecciones de la nariz y de los senos, sinusitis (cavidades llenas de aire que se encuentran en los huesos de la cabeza y la cara), secreción nasal, dolor de garganta.
Dolor torácico, síntomas pseudogripales, malestar, letargia, sofocos, sed.
Los efectos adversos poco frecuentes de Pegasys en combinación con ribavirina ocurridos en más de 1 de cada 1.000 pacientes son:
Disfunción hepática
Los efectos adversos raros de Pegasys en combinación con ribavirina ocurridos en al menos 1 de cada 10.000 pacientes son:
Coma (inconsciencia profunda y prolongada), convulsiones, parálisis facial (debilidad de los músculos faciales) Trastornos oculares:
Sobredosis
Los efectos adversos muy raros de Pegasys en combinación con ribavirina ocurridos en menos de 1 de cada 10.000 pacientes son:
Necrolisis epidérmica tóxica/ Síndrome de Stevens-Johnson/ eritema multiforme (un rango de sarpullido con diversos grados de severidad que incluye la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras membranas de la mucosa y desprendimiento de la zona afectada de la piel), angioedema (inflamación de la piel y mucosas).
Acontecimientos adversos de frecuencia desconocida:
Trastornos del sistema nervioso:
Forma rara de desprendimiento de retina con líquido en la retina Trastornos musucloesqueléticos:
Daño muscular grave y dolor.
Si sólo se administra Pegasys en pacientes con hepatitis B o C, la probabilidad de estos efectos se reduce.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGASYS
Mantener fuera del alcance y de la vista de los niños.
No utilice Pegasys después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje original para protegerlo de la luz.
155 No utilice Pegasys si el vial o el envase están dañados, si la solución está turbia, tiene partículas flotando o si tiene otro color que no sea entre incoloro a amarillo ligero.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Pegasys
- El principio activo es el peginterferón alfa-2a (conjugación de interferón alfa-2a recombinante
con bis-[monometoxi polietilen glicol] de peso molecular, Pm, de 40000) y contiene 180 microgramos en un vial monodosis.
- Los demás componentes son cloruro sódico, polisorbato 80, alcohol bencílico, acetato sódico,
ácido acético y agua para preparaciones inyectables.
Aspectos del producto y tamaño del envase
Está disponible en envases de 1 ó 4 viales monodosis.
Titular de la autorización de comercialización y responsable de la fabricación
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
156 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en
COMO AUTO-INYECTARSE PEGASYS
Las instrucciones siguientes le explican cómo usar los viales monodosis de Pegasys para inyectarse usted mismo.
Lea las instrucciones cuidadosamente y sígalas paso a paso.
Su médico u otro personal sanitario le dará instrucciones sobre cómo administrarse las inyecciones.
Preparación inicial
Lávese las manos cuidadosamente antes de manejar cualquiera de los materiales.
157 Tenga disponible todo lo necesario antes de comenzar:
Incluido en el envase:
- un vial de Pegasys solución inyectable
No incluido en el envase:
- una jeringa de 1 ml
- una aguja larga para extraer Pegasys del vial
- una aguja corta para inyección subcutánea
- un algodón para limpiar
- venda pequeña o gasa estéril
- una tirita adhesiva
- un envase para material de desecho
Medición de la dosis de Pegasys
● Quite la tapa protectora del vial de Pegasys (1).
● Limpie el tapón de goma del vial con el algodón.
Puede utilizar este algodón para limpiar el área de piel donde se vaya a inyectar Pegasys.
● Saque la jeringa de su envoltorio.
No toque la punta de la jeringa. ● Coja la aguja larga y colóquela firmemente en la punta de la jeringa (2).
● Quite la protección de la aguja sin tocar la aguja y sostenga la jeringa en su mano. ● Inserte la aguja a través del tapón de goma del vial de Pegasys (3).
158 4
Con la jeringa apuntando hacia arriba, asegúrese que la punta de la aguja está dentro de la solución de Pegasys.
Con la otra mano podrá mover libremente el émbolo de la jeringa. ● Tire lentamente del émbolo hasta extraer un poco más de la dosis que le haya recetado su médico. ● Sostenga la jeringa con la aguja aun dentro del vial apuntando hacia arriba, saque la jeringa de la aguja sin tocar la punta de la jeringa, dejando la aguja dentro del vial ● Coja la aguja corta y colóquela firmemente en la punta de la jeringa (5).
● Quite la protección de la aguja. ● Compruebe si existen burbujas de aire en la jeringa.
Si ve burbujas, tire del émbolo ligeramente.
Para eliminar las burbujas de aire de la jeringa, sosténgala en posición vertical con la aguja hacia arriba.
Golpee con el dedo varias veces la jeringa para que las burbujas vayan hacia la parte superior del líquido.
Empuje el émbolo lentamente hasta llegar a la dosis correcta.
Vuelva a poner la protección de la aguja y coloque la jeringa en posición horizontal hasta que esté listo para usarla. ● Deje que la solución alcance la temperatura ambiente antes de la inyección o bien caliente la jeringa sosteniéndola entre sus manos. ● Inspeccione visualmente la solución antes de su administración: no la use si presenta cambios de color o si observa que tiene partículas.
Ahora está listo para inyectar la dosis.
Inyectar la solución
● Seleccione el lugar del abdomen o el muslo para la inyección (excepto la zona del ombligo o de la cintura).
Cambie el lugar de inyección cada vez que se lo administre. ● Limpie y desinfecte la piel en la zona donde vaya a inyectarse con un algodón. ● Espere que se seque la zona. ● Quite la protección de la aguja. ● Con una mano pellizque la piel y, con la otra mano, coja la jeringa como si fuese un bolígrafo. ● Inserte la aguja totalmente con un ángulo de 45º a 90º en la piel que tiene cogida con la otra mano (6).
159 ● Inyecte la solución empujando el émbolo hasta abajo. ● Saque la aguja de la piel. ● Presione el lugar donde se ha inyectado con un pequeño vendaje o gasa estéril durante unos segundos.
No masajee el lugar de la inyección.
Si sangrara, cúbralo con una tirita adhesiva.
Eliminación de los materiales de inyección
La jeringa, aguja y todos los materiales de inyección son de un solo uso y deben ser desechados tras la inyección.
Elimine la jeringa y aguja de forma segura en un contenedor cerrado.
Pida a su médico, hospital o farmacéutico un contenedor apropiado.
160 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Pegasys 135 microgramos solución inyectable en jeringa precargada Peginterferón alfa-2a
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pegasys y para qué se utiliza 2.
Antes de usar Pegasys 3.
Cómo usar Pegasys 4.
Posibles efectos adversos 5.
Conservación de Pegasys 6.
Información adicional
1.
QUÉ ES PEGASYS Y PARA QUÉ SE UTILIZA
Pegasys es un interferón de larga duración de acción.
El interferón es una proteína que modifica la respuesta del sistema inmune que ayuda a protegerse contra infecciones y enfermedades graves.
Pegasys se emplea en el tratamiento de la hepatitis B o C crónica, que son unas infecciones virales que afectan al hígado.
Hepatitis B crónica:
Pegasys se suele utilizar solo.
Hepatitis C crónica:
Para este tratamiento, la mejor forma de utilizar Pegasys es en combinación con ribavirina.
Si usted recibe tratamiento de combinación con Pegasys y ribavirina, deberá también leer el prospecto de la ribavirina.
Si por algún motivo, usted no pudiese tomar ribavirina, sólo recibirá Pegasys.
2.
ANTES DE USAR PEGASYS
No use Pegasys:
- si es alérgico al peginterferón alfa-2a, a cualquier interferón o a cualquiera de los demás
componentes de Pegasys.
- si ha tenido alguna vez un ataque al corazón o padece de otra enfermedad del corazón.
- si tiene hepatitis autoinmune.
- si tiene enfermedad hepática avanzada (p. ej., su piel se ha tornado amarilla).
- si el paciente es menor de 3 años.
Tenga especial cuidado con Pegasys:
Comuníquele a su médico:
- si está pensando en quedarse embarazada, informe a su médico antes de comenzar a usar
Pegasys (ver Embarazo).
- si tiene psoriasis, ésta puede empeorar durante el tratamiento con Pegasys.
- si tiene otros problemas de hígado, aparte de la hepatitis B o C.
- si sufre diabetes, o tensión alta quizá su médico solicite un examen ocular.
- si nota algún cambio en la visión.
161
- cuando esté en tratamiento con Pegasys, puede tener temporalmente un mayor riesgo de tener
infecciones.
Consulte con su médico si usted cree que está teniendo una infección (tal como neumonía).
- si presenta síntomas similares a los de un resfriado u otra infección respiratoria, tales como tos,
fiebre o dificultad al respirar.
- si tiene cualquier signo de hemorragia o presenta hematomas inusuales, consulte con su médico
inmediatamente.
- si presenta cualquier signo de reacción alérgica grave (como dificultad al respirar, jadeos o
urticaria) mientras está en tratamiento con este medicamento, busque inmediatamente ayuda médica.
- si padece una enfermedad tiroidea que no se controle adecuadamente con medicamentos.
- si ha padecido un trastorno nervioso o mental grave.
- si ha padecido alguna vez depresión o desarrolla síntomas asociados con depresión (p. ej.
sentimientos de tristeza, desánimo, etc.) durante el tratamiento con Pegasys (ver sección 4).
- si ha sufrido anemia en alguna ocasión.
- si está coinfectado por el virus de la inmunodeficiencia humana (VIH) y en tratamiento con
- si se le ha retirado un tratamiento anterior para la Hepatitis C debido a anemia o a un recuento
sanguíneo bajo.
Se han comunicado trastornos en dientes y encías que pueden llevar a caída de dientes en pacientes tratados con Pegasys en combinación con ribavirina.
Además la sequedad de boca podría tener efectos perjudiciales sobre los dientes y la mucosa de la boca en tratamientos de larga duración con Pegasys en combinación con ribavirina.
Usted debe cepillarse los dientes adecuadamente dos veces al día y tener revisiones dentales de forma regular.
Algunos pacientes, además pueden sufrir vómitos.
Si usted sufre esta reacción, usted debe enjuagarse la boca después.
Uso de otros medicamentos:
Comunique a su médico si usted está tomando algún medicamento para el asma ya que puede ser necesario modificar la dosis de la medicación antiasmática.
Pacientes que también tienen infección por VIH.
Comunique a su médico si usted está tomando tratamiento anti VIH.
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con el Tratamiento Anti-Retroviral de Gran Actividad (TARGA) y con el tratamiento de VIH.
Si usted está recibiendo tratamiento (TARGA), la adición de Pegasys + ribavirina puede aumentar el riesgo de acidosis láctica o insuficiencia hepática.
Su médico le controlará los signos y síntomas de estas condiciones.
Los pacientes que han recibido zidovudina en combinación con ribavirina e interferones alfa pueden tener aumentado el riesgo de desarrollar anemia.
Por favor asegúrese también de leer el prospecto de ribavirina.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales, los interferones algunas veces han provocado abortos.
Se desconoce el efecto sobre el embarazo humano.
Cuando Pegasys se utilice en combinación con ribavirina, tanto los pacientes masculinos como lo femeninos deben tener especial precaución en sus relaciones sexuales, si existe riesgo de embarazo, ya que la ribavirina puede ser muy dañina para el feto.
- Si usted es una mujer en edad fértil y está tomando Pegasys en combinación con ribavirina, usted
debe realizarse un test de embarazo y éste debe ser negativo antes de comenzar el tratamiento, cada mes durante el tratamiento y durante 4 meses después de haber finalizado el mismo.
Tanto usted como su pareja deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante 4 meses después de finalizar el mismo.
Usted puede comentar esto con su médico.
- Si usted es un hombre y está tomando Pegasys en combinación con ribavirina, no puede mantener
relaciones sexuales con una mujer embarazada a menos que utilice preservativo.
Si su pareja no está
162 embarazada, pero está en edad fértil, debe realizarse un test de embarazo cada mes durante el tratamiento y durante los 7 meses siguientes a la finalización del mismo.
Tanto usted como su pareja deben utilizar métodos anticonceptivos eficaces durante el tiempo en el que usted esté utilizando el tratamiento y durante los 7 meses siguientes a la finalización del tratamiento.
Usted puede comentar esto con su médico.
Lactancia:
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto no debe amamantar a su bebé si está siendo tratada con Pegasys.
En terapia de combinación con ribavirina, preste atención a la información relativa correspondiente a los medicamentos que contienen ribavirina.
Conducción y uso de máquinas:
No conduzca ni maneje máquinas si se encuentra somnoliento, cansado o confuso mientras esté en tratamiento con Pegasys.
Información importante sobre algunos componentes de Pegasys:
No debe administrarse a niños prematuros ni recién nacidos.
Puede provocar reacciones tóxicas y reacciones alérgicas en niños menores de 3 años de edad.
3.
CÓMO USAR PEGASYS
Siga exactamente las instrucciones indicadas por su médico para la administración de Pegasys.
Consulte a su médico o farmacéutico si tiene dudas.
No comparta este medicamento con nadie más.
Dosificación de Pegasys Su médico ha establecido la dosis exacta de Pegasys, y le dirá con qué frecuencia debe usarlo.
Si es necesario, le cambiará la dosis durante el tratamiento.
No sobrepase la dosis que le recomienden.
Pegasys, solo o asociado con la ribavirina, suele administrarse en dosis de 180 microgramos una vez por semana.
La duración del tratamiento combinado varía de 4 a 18 meses dependiendo del tipo de virus con el que usted esté infectado, de la respuesta durante el tratamiento y de si usted ha sido tratado anteriormente.
Por favor consulte a su médico y siga la duración de tratamiento recomendada.
La inyección de Pegasys normalmente se administra a la hora de acostarse.
Pegasys se administra por vía subcutánea (debajo de la piel).
Esto significa que Pegasys se inyecta con una aguja corta en el tejido graso bajo la piel del abdomen o del muslo.
Si usted se va a inyectar este medicamento por sí mismo, debe ser instruido sobre cómo hacerlo.
Las instrucciones pormenorizadas se adjuntan al final del prospecto (ver “ Cómo autoinyectarse Pegasys”).
Use Pegasys exactamente como se lo haya dicho su médico y durante el tiempo que le haya indicado.
Si estima que la acción de Pegasys es demasiado fuerte o débil, indíqueselo al médico o farmacéutico.
Tratamiento combinado con ribavirina en hepatitis C crónica En el caso de tratamiento de combinación de Pegasys y ribavirina, por favor siga el régimen de dosificación recomendado por su médico.
● Si Vd. usa más Pegasys del que debiera:
Contacte con su médico o farmacéutico tan pronto como le sea posible.
● Si olvidó usar Pegasys:
Si se percata de que ha olvidado la inyección 1 ó 2 días después de lo previsto, inyéctese la dosis recomendada lo antes posible.
Continúe con la siguiente inyección siguiendo el calendario previsto.
163 Si se percata de que ha olvidado la inyección 3 a 5 días después de lo previsto, inyecte la dosis recomendada lo antes posible y pase a inyectar las dosis siguientes en intervalos de 5 días hasta que recupere el ritmo semanal previsto.
Ejemplo: usted se inyecta Pegasys todos los lunes.
Sin embargo, el viernes se da cuenta de que se olvidó la inyección correspondiente al lunes anterior (retraso de 4 días).
Debe inyectarse la dosis regular de forma inmediata el mismo viernes y la siguiente, el miércoles de la semana próxima (5 días después de la dosis del viernes).
La próxima inyección tendrá lugar el lunes, 5 días después del miércoles.
Ya ha recuperado ahora el ritmo semanal antiguo y podrá continuar inyectándose todos los lunes.
Si se percata de que ha olvidado la inyección 6 días después de lo previsto, debe esperar e inyectarse la dosis al día siguiente para mantener el ritmo habitual.
Consulte a su médico o farmacéutico si necesita información más detallada, en caso de que olvide alguna dosis de Pegasys.
No use una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pegasys puede producir efectos adversos, aunque no todas las personas lo sufran.
Algunas personas pueden sufrir depresión cuando son tratados con Pegasys solo o en combinación con ribavirina, y en algunos casos han tenido pensamientos suicidas o comportamiento agresivo (a veces dirigido hacia otras personas).
De hecho algunos pacientes se han suicidado.
Asegúrese de buscar cuidados de emergencia si siente que se está deprimiendo o tiene pensamientos suicidas o cambios en su comportamiento.
Quizá Vd. pueda considerar la posibilidad de pedirle a un familiar o amigo cercano que le ayude a estar atento a señales de depresión o cambios en su comportamiento.
Durante el tratamiento su médico le tomará muestras de sangre periódicamente para comprobar cambios en sus células sanguíneas blancas (células que combaten infecciones), células sanguíneas rojas (células que transportan oxígeno), plaquetas (células que coagulan la sangre), función hepática o cambios en otros valores de laboratorio.
Hable inmediatamente con su médico si tiene alguna de estas reacciones adversas: dolor de pecho grave, tos persistente, latidos irregulares del corazón, problemas al respirar, confusión, depresión, dolor de estómago grave, sangre en heces (o heces alquitranosas negras), sangrado nasal grave, fiebre o escalofríos, problemas de la vista.
Estos efectos adversos pueden ser graves y usted puede necesitar atención médica urgente.
Los efectos adversos muy frecuentes (ocurridos en al menos 10 de cada 100 pacientes) con la combinación de Pegasys y ribavirina son:
Diarrea, náuseas, dolor abdominal Trastornos de la piel: caída de pelo y reacciones de la piel (incluyendo picor, dermatitis y sequedad de piel) Trastornos musculoesqueléticos:
Dolor en las articulaciones y dolor muscular Trastornos generales: fiebre, debilidad, cansancio, temblores, escalofríos, dolor, irritación en el lugar de la inyección e irritabilidad (fácilmente irritable)
164 Los efectos adversos frecuentes de Pegasys en combinación con ribavirina ocurridos en al menos 1 de cada 100 pacientes son:
Trastornos endocrinos:
Dificultad al respirar cuando se hace ejercicio, hemorragias nasales, inflamación de la nariz y garganta, infecciones de la nariz y de los senos (cavidades llenas de aire que se encuentran en los huesos de la cabeza y la cara), secreción nasal, dolor de garganta
Dolor torácico, síntomas pseudogripales, malestar, letargia, sofocos, sed
Los efectos adversos poco frecuentes de Pegasys en combinación con ribavirina ocurridos en más de 1 de cada 1.000 pacientes son:
Disfunción hepática
Los efectos adversos raros de Pegasys en combinación con ribavirina ocurridos en al menos 1 de cada 10.000 pacientes son:
Coma (inconsciencia profunda y prolongada), convulsiones, parálisis facial (debilidad de los músculos faciales) Trastornos oculares:
Úlcera gástrica, inflamación del páncreas Trastornos hepáticos:
Los efectos adversos muy raros de Pegasys en combinación con ribavirina ocurridos en menos de 1 de cada 10.000 pacientes son:
Necrolisis epidérmica tóxica/ Síndrome de Stevens-Johnson/ eritema multiforme (un rango de sarpullido con diversos grados de severidad que incluye la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras membranas de la mucosa y desprendimiento de la zona afectada de la piel), angioedema (inflamación de la piel y mucosas).
Acontecimientos adversos de frecuencia desconocida:
Trastornos del sistema nervioso:
Forma rara de desprendimiento de retina con líquido en la retina Trastornos musculoesqueléticos:
Daño muscular grave y dolor.
Si sólo se administra Pegasys en pacientes con hepatitis B o C, la probabilidad de estos efectos se reduce.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGASYS
Mantener fuera del alcance y de la vista de los niños.
No utilice Pegasys después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener la jeringa precargada en el embalaje original para protegerlo de la luz.
166 No utilice Pegasys si la jeringa o el envase de la aguja están dañados, si la solución está turbia, tiene partículas flotando o si tiene otro color que no sea entre incoloro a amarillo ligero.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Pegasys
- El principio activo es el peginterferón alfa-2a (conjugación de interferón alfa-2a recombinante
con bis-[monometoxi polietilen glicol] de peso molecular, Pm, de 40000) y contiene 135 microgramos en una jeringa precargada.
- Los demás componentes son cloruro sódico, polisorbato 80, alcohol bencílico, acetato sódico,
ácido acético y agua para preparaciones inyectables.
Aspectos del producto y tamaño del envase
Está disponible en envases de 1, 4 ó 12 jeringas precargadas.
Titular de la autorización de comercialización y responsable de la fabricación
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
167 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en
COMO AUTO-INYECTARSE PEGASYS
Las instrucciones siguientes le explican cómo usar las jeringas precargadas de Pegasys para inyectarse usted mismo.
Lea las instrucciones cuidadosamente y sígalas paso a paso.
Su médico u otro personal sanitario le dará instrucciones sobre cómo administrarse las inyecciones.
Preparación inicial
Lávese las manos cuidadosamente antes de manejar cualquiera de los materiales.
168 Tenga disponible todo lo necesario antes de comenzar:
Incluido en el envase:
- una jeringa precargada de Pegasys
- una aguja para inyección
No incluido en el envase:
- un algodón para limpiar
- venda pequeña o gasa estéril
- una tirita adhesiva
- un envase para material de desecho
Preparación de la jeringa y de la aguja para la inyección
● Quite la tapa protectora que cubre el final de la aguja (1-2).
● Quite la tapa de goma de la jeringa (3).
No toque la punta de la jeringa.
● Coloque firmemente la aguja en la punta de la jeringa (4).
● Quite la protección de la aguja (5).
● Para eliminar las burbujas de aire de la jeringa, sosténgala en posición vertical con la aguja hacia arriba.
Golpee con el dedo varias veces la jeringa para que las burbujas vayan hacia la parte superior del líquido.
Empuje el émbolo lentamente hasta llegar a la dosis correcta.
Vuelva a poner la protección de la aguja y coloque la jeringa en posición horizontal hasta que esté listo para usarla. ● Deje que la solución alcance la temperatura ambiente antes de la inyección o bien caliente la jeringa sosteniéndola entre sus manos. ● Inspeccione visualmente la solución antes de su administración: no la use si presenta cambios de color o si observa que tiene partículas.
Ahora está listo para inyectar la dosis.
Inyectar la solución
169 ● Seleccione el lugar del abdomen o el muslo para la inyección (excepto la zona del ombligo o de la cintura).
Cambie el lugar de inyección cada vez que se lo administre.
Limpie y desinfecte la piel en la zona donde vaya a inyectarse con un algodón. ● Espere que se seque la zona. ● Quite la protección de la aguja. ● Con una mano pellizque la piel y, con la otra mano, coja la jeringa como si fuese un bolígrafo. ● Inserte la aguja totalmente con un ángulo de 45º a 90º en la piel que tiene cogida con la otra mano (6).
● Inyecte la solución empujando el émbolo hasta abajo. ● Saque la aguja de la piel. ● Presione el lugar donde se ha inyectado con un pequeño vendaje o gasa estéril durante unos segundos.
No masajee el lugar de la inyección.
Si sangrara, cúbralo con una tirita adhesiva.
Eliminación de los materiales de inyección
La jeringa, aguja y todos los materiales de inyección son de un solo uso y deben ser desechados tras la inyección.
Elimine la jeringa y aguja de forma segura en un contenedor cerrado.
Pida a su médico, hospital o farmacéutico un contenedor apropiado.
170 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Pegasys 180 microgramos solución inyectable en jeringa precargada Peginterferón alfa-2a
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pegasys y para qué se utiliza 2.
Antes de usar Pegasys 3.
Cómo usar Pegasys 4.
Posibles efectos adversos 5.
Conservación de Pegasys 6.
Información adicional
1.
QUÉ ES PEGASYS Y PARA QUÉ SE UTILIZA
Pegasys es un interferón de larga duración de acción.
El interferón es una proteína que modifica la respuesta del sistema inmune que ayuda a protegerse contra infecciones y enfermedades graves.
Pegasys se emplea en el tratamiento de la hepatitis B o C crónica, que son unas infecciones virales que afectan al hígado.
Hepatitis B crónica:
Pegasys se suele utilizar solo.
Hepatitis C crónica:
Para este tratamiento, la mejor forma de utilizar Pegasys es en combinación con ribavirina.
Si usted recibe tratamiento de combinación con Pegasys y ribavirina, deberá también leer el prospecto de la ribavirina.
Si por algún motivo, usted no pudiese tomar ribavirina, sólo recibirá Pegasys.
2.
ANTES DE USAR PEGASYS
No use Pegasys:
- si es alérgico al peginterferón alfa-2a, a cualquier interferón o a cualquiera de los demás
componentes de Pegasys.
- si ha tenido alguna vez un ataque al corazón o padece de otra enfermedad del corazón.
- si tiene hepatitis autoinmune.
- si tiene enfermedad hepática avanzada (p. ej., su piel se ha tornado amarilla).
- si el paciente es menor de 3 años.
Tenga especial cuidado con Pegasys:
Comuníquele a su médico:
- si está pensando en quedarse embarazada, informe a su médico antes de comenzar a usar
Pegasys (ver Embarazo).
- si tiene psoriasis, ésta puede empeorar durante el tratamiento con Pegasys.
- si tiene otros problemas de hígado, aparte de la hepatitis B o C.
- si sufre diabetes, o tensión alta quizá su médico solicite un examen ocular.
- si nota algún cambio en la visión.
171
- cuando esté en tratamiento con Pegasys, puede tener temporalmente un mayor riesgo de tener
infecciones.
Consulte con su médico si usted cree que está teniendo una infección (tal como neumonía).
- si presenta síntomas similares a los de un resfriado u otra infección respiratoria, tales como tos,
fiebre o dificultad al respirar.
- si tiene cualquier signo de hemorragia o presenta hematomas inusuales, consulte con su médico
inmediatamente.
- si presenta cualquier signo de reacción alérgica grave (como dificultad al respirar, jadeos o
urticaria) mientras está en tratamiento con este medicamento, busque inmediatamente ayuda médica.
- si padece una enfermedad tiroidea que no se controle adecuadamente con medicamentos.
- si ha padecido un trastorno nervioso o mental grave.
- si ha padecido alguna vez depresión o desarrolla síntomas asociados con depresión (p. ej.
sentimientos de tristeza, desánimo, etc.) durante el tratamiento con Pegasys (ver sección 4).
- si ha sufrido anemia en alguna ocasión.
- si está coinfectado por el virus de la inmunodeficiencia humana (VIH) y en tratamiento con
- si se le ha retirado un tratamiento anterior para la Hepatitis C debido a anemia o a un recuento
sanguíneo bajo.
Se han comunicado trastornos en dientes y encías que pueden llevar a caída de dientes en pacientes tratados con Pegasys en combinación con ribavirina.
Además la sequedad de boca podría tener efectos perjudiciales sobre los dientes y la mucosa de la boca en tratamientos de larga duración con Pegasys en combinación con ribavirina.
Usted debe cepillarse los dientes adecuadamente dos veces al día y tener revisiones dentales de forma regular.
Algunos pacientes, además pueden sufrir vómitos.
Si usted sufre esta reacción, usted debe enjuagarse la boca después.
Uso de otros medicamentos:
Comunique a su médico si usted está tomando algún medicamento para el asma ya que puede ser necesario modificar la dosis de la medicación antiasmática.
Pacientes que también tienen infección por VIH.
Comunique a su médico si usted está tomando tratamiento anti VIH.
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con el Tratamiento Anti-Retroviral de Gran Actividad (TARGA) y con el tratamiento de VIH.
Si usted está recibiendo tratamiento (TARGA), la adición de Pegasys + ribavirina puede aumentar el riesgo de acidosis láctica o insuficiencia hepática.
Su médico le controlará los signos y síntomas de estas condiciones.
Los pacientes que han recibido zidovudina en combinación con ribavirina e interferones alfa pueden tener aumentado el riesgo de desarrollar anemia.
Por favor asegúrese también de leer el prospecto de ribavirina.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales, los interferones algunas veces han provocado abortos.
Se desconoce el efecto sobre el embarazo humano.
Cuando Pegasys se utilice en combinación con ribavirina, tanto los pacientes masculinos como lo femeninos deben tener especial precaución en sus relaciones sexuales, si existe riesgo de embarazo, ya que la ribavirina puede ser muy dañina para el feto.
- Si usted es una mujer en edad fértil y está tomando Pegasys en combinación con ribavirina, usted
debe realizarse un test de embarazo y éste debe ser negativo antes de comenzar el tratamiento, cada mes durante el tratamiento y durante 4 meses después de haber finalizado el mismo.
Tanto usted como su pareja deben utilizar métodos anticonceptivos eficaces durante el tratamiento y durante 4 meses después de finalizar el mismo.
Usted puede comentar esto con su médico.
- Si usted es un hombre y está tomando Pegasys en combinación con ribavirina, no puede mantener
relaciones sexuales con una mujer embarazada a menos que utilice preservativo.
Si su pareja no está
172 embarazada, pero está en edad fértil, debe realizarse un test de embarazo cada mes durante el tratamiento y durante los 7 meses siguientes a la finalización del mismo.
Tanto usted como su pareja deben utilizar métodos anticonceptivos eficaces durante el tiempo en el que usted esté utilizando el tratamiento y durante los 7 meses siguientes a la finalización del tratamiento.
Usted puede comentar esto con su médico.
Lactancia:
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto no debe amamantar a su bebé si está siendo tratada con Pegasys.
En terapia de combinación con ribavirina, preste atención a la información relativa correspondiente a los medicamentos que contienen ribavirina.
Conducción y uso de máquinas:
No conduzca ni maneje máquinas si se encuentra somnoliento, cansado o confuso mientras esté en tratamiento con Pegasys.
Información importante sobre algunos componentes de Pegasys:
No debe administrarse a niños prematuros ni recién nacidos.
Puede provocar reacciones tóxicas y reacciones alérgicas en niños menores de 3 años de edad.
3.
CÓMO USAR PEGASYS
Siga exactamente las instrucciones indicadas por su médico para la administración de Pegasys.
Consulte a su médico o farmacéutico si tiene dudas.
No comparta este medicamento con nadie más.
Dosificación de Pegasys Su médico ha establecido la dosis exacta de Pegasys, y le dirá con qué frecuencia debe usarlo.
Si es necesario, le cambiará la dosis durante el tratamiento.
No sobrepase la dosis que le recomienden.
Pegasys, solo o asociado con la ribavirina, suele administrarse en dosis de 180 microgramos una vez por semana.
La duración del tratamiento combinado varía de 4 a 18 meses dependiendo del tipo de virus con el que usted esté infectado, de la respuesta durante el tratamiento y de si usted ha sido tratado anteriormente.
Por favor consulte a su médico y siga la duración de tratamiento recomendada.
La inyección de Pegasys normalmente se administra a la hora de acostarse.
Pegasys se administra por vía subcutánea (debajo de la piel).
Esto significa que Pegasys se inyecta con una aguja corta en el tejido graso bajo la piel del abdomen o del muslo.
Si usted se va a inyectar este medicamento por sí mismo, debe ser instruido sobre cómo hacerlo.
Las instrucciones pormenorizadas se adjuntan al final del prospecto (ver “ Cómo autoinyectarse Pegasys”).
Use Pegasys exactamente como se lo haya dicho su médico y durante el tiempo que le haya indicado.
Si estima que la acción de Pegasys es demasiado fuerte o débil, indíqueselo al médico o farmacéutico.
Tratamiento combinado con ribavirina en hepatitis C crónica En el caso de tratamiento de combinación de Pegasys y ribavirina, por favor siga el régimen de dosificación recomendado por su médico.
● Si Vd. usa más Pegasys del que debiera:
Contacte con su médico o farmacéutico tan pronto como le sea posible.
● Si olvidó usar Pegasys:
Si se percata de que ha olvidado la inyección 1 ó 2 días después de lo previsto, inyéctese la dosis recomendada lo antes posible.
Continúe con la siguiente inyección siguiendo el calendario previsto.
173 Si se percata de que ha olvidado la inyección 3 a 5 días después de lo previsto, inyecte la dosis recomendada lo antes posible y pase a inyectar las dosis siguientes en intervalos de 5 días hasta que recupere el ritmo semanal previsto.
Ejemplo: usted se inyecta Pegasys todos los lunes.
Sin embargo, el viernes se da cuenta de que se olvidó la inyección correspondiente al lunes anterior (retraso de 4 días).
Debe inyectarse la dosis regular de forma inmediata el mismo viernes y la siguiente, el miércoles de la semana próxima (5 días después de la dosis del viernes).
La próxima inyección tendrá lugar el lunes, 5 días después del miércoles.
Ya ha recuperado ahora el ritmo semanal antiguo y podrá continuar inyectándose todos los lunes.
Si se percata de que ha olvidado la inyección 6 días después de lo previsto, debe esperar e inyectarse la dosis al día siguiente para mantener el ritmo habitual.
Consulte a su médico o farmacéutico si necesita información más detallada, en caso de que olvide alguna dosis de Pegasys.
No use una dosis doble para compensar la dosis olvidada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pegasys puede producir efectos adversos, aunque no todas las personas lo sufran
Algunas personas pueden sufrir depresión cuando son tratados con Pegasys solo o en combinación con ribavirina, y en algunos casos han tenido pensamientos suicidas o comportamiento agresivo (a veces dirigido hacia otras personas).
De hecho algunos pacientes se han suicidado.
Asegúrese de buscar cuidados de emergencia si siente que se está deprimiendo o tiene pensamientos suicidas o cambios en su comportamiento.
Quizá Vd. pueda considerar la posibilidad de pedirle a un familiar o amigo cercano que le ayude a estar atento a señales de depresión o cambios en su comportamiento.
Durante el tratamiento su médico le tomará muestras de sangre periódicamente para comprobar cambios en sus células sanguíneas blancas (células que combaten infecciones), células sanguíneas rojas (células que transportan oxígeno), plaquetas (células que coagulan la sangre), función hepática o cambios en otros valores de laboratorio.
Hable inmediatamente con su médico si tiene alguna de estas reacciones adversas: dolor de pecho grave, tos persistente, latidos irregulares del corazón, problemas al respirar, confusión, depresión, dolor de estómago grave, sangre en heces (o heces alquitranosas negras), sangrado nasal grave, fiebre o escalofríos, problemas de la vista.
Estos efectos adversos pueden ser graves y usted puede necesitar atención médica urgente.
Los efectos adversos muy frecuentes (ocurridos en al menos 10 de cada 100 pacientes) con la combinación de Pegasys y ribavirina son:
Caída de pelo y reacciones de la piel (incluyendo picor, dermatitis y sequedad de piel) Trastornos musculoesqueléticos:
Fiebre, debilidad, cansancio, temblores, escalofríos, dolor, irritación en el lugar de la inyección e irritabilidad (fácilmente irritable)
174 Los efectos adversos frecuentes de Pegasys en combinación con ribavirina ocurridos en al menos 1 de cada 100 pacientes son:
Trastornos endocrinos:
Dificultad al respirar cuando se hace ejercicio, hemorragias nasales, inflamación de la nariz y garganta, infecciones de la nariz y de los senos (cavidades llenas de aire que se encuentran en los huesos de la cabeza y la cara), secreción nasal, dolor de garganta
Dolor torácico, síntomas pseudogripales, malestar, letargia, sofocos, sed
Los efectos adversos poco frecuentes de Pegasys en combinación con ribavirina ocurridos en más de 1 de cada 1.000 pacientes son:
Disfunción hepática
Los efectos adversos raros de Pegasys en combinación con ribavirina ocurridos en al menos 1 de cada 10.000 pacientes son:
Coma (inconsciencia profunda y prolongada), convulsiones, parálisis facial (debilidad de los músculos faciales) Trastornos oculares:
Sobredosis
Los efectos adversos muy raros de Pegasys en combinación con ribavirina ocurridos en menos de 1 de cada 10.000 pacientes son:
Necrolisis epidérmica tóxica/ Síndrome de Stevens-Johnson/ eritema multiforme (un rango de sarpullido con diversos grados de severidad que incluye la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras membranas de la mucosa y desprendimiento de la zona afectada de la piel), angioedema (inflamación de la piel y mucosas).
Acontecimientos adversos de frecuencia desconocida:
Trastornos del sistema nervioso:
Forma rara de desprendimiento de retina con líquido en la retina Trastornos musculoesqueléticos:
Daño muscular grave y dolor.
Si sólo se administra Pegasys en pacientes con hepatitis B o C, la probabilidad de estos efectos se reduce.
Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGASYS
Mantener fuera del alcance y de la vista de los niños.
No utilice Pegasys después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener la jeringa precargada en el embalaje original para protegerlo de la luz.
176 No utilice Pegasys si la jeringa o el envase de la aguja están dañados, si la solución está turbia, tiene partículas flotando o si tiene otro color que no sea entre incoloro a amarillo ligero.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Pegasys
- El principio activo es el peginterferón alfa-2a (conjugación de interferón alfa-2a recombinante
con bis-[monometoxi polietilen glicol] de peso molecular, Pm, de 40000) y contiene 180 microgramos en una jeringa precargada.
- Los demás componentes son cloruro sódico, polisorbato 80, alcohol bencílico, acetato sódico,
ácido acético y agua para preparaciones inyectables.
Aspectos del producto y tamaño del envase
Está disponible en envases de 1, 4 ó 12 jeringas precargadas.
Titular de la autorización de comercialización y responsable de la fabricación
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
177 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en
COMO AUTO-INYECTARSE PEGASYS
Las instrucciones siguientes le explican cómo usar las jeringas precargadas de Pegasys para inyectarse usted mismo.
Lea las instrucciones cuidadosamente y sígalas paso a paso.
Su médico u otro personal sanitario le dará instrucciones sobre cómo administrarse las inyecciones.
Preparación inicial
Lávese las manos cuidadosamente antes de manejar cualquiera de los materiales.
178 Tenga disponible todo lo necesario antes de comenzar:
Incluido en el envase:
- una jeringa precargada de Pegasys
- una aguja para inyección
No incluido en el envase:
- un algodón para limpiar
- venda pequeña o gasa estéril
- una tirita adhesiva
- un envase para material de desecho
Preparación de la jeringa y de la aguja para la inyección
● Quite la tapa protectora que cubre el final de la aguja (1-2).
● Quite la tapa de goma de la jeringa (3).
No toque la punta de la jeringa.
● Coloque firmemente la aguja en la punta de la jeringa (4).
● Quite la protección de la aguja (5).
● Para eliminar las burbujas de aire de la jeringa, sosténgala en posición vertical con la aguja hacia arriba.
Golpee con el dedo varias veces la jeringa para que las burbujas vayan hacia la parte superior del líquido.
Empuje el émbolo lentamente hasta llegar a la dosis correcta.
Vuelva a poner la protección de la aguja y coloque la jeringa en posición horizontal hasta que esté listo para usarla. ● Deje que la solución alcance la temperatura ambiente antes de la inyección o bien caliente la jeringa sosteniéndola entre sus manos. ● Inspeccione visualmente la solución antes de su administración: no la use si presenta cambios de color o si observa que tiene partículas.
Ahora está listo para inyectar la dosis.
Inyectar la solución
179 ● Seleccione el lugar del abdomen o el muslo para la inyección (excepto la zona del ombligo o de la cintura).
Cambie el lugar de inyección cada vez que se lo administre.
Limpie y desinfecte la piel en la zona donde vaya a inyectarse con un algodón. ● Espere que se seque la zona. ● Quite la protección de la aguja. ● Con una mano pellizque la piel y, con la otra mano, coja la jeringa como si fuese un bolígrafo. ● Inserte la aguja totalmente con un ángulo de 45º a 90º en la piel que tiene cogida con la otra mano (6).
● Inyecte la solución empujando el émbolo hasta abajo. ● Saque la aguja de la piel. ● Presione el lugar donde se ha inyectado con un pequeño vendaje o gasa estéril durante unos segundos.
No masajee el lugar de la inyección.
Si sangrara, cúbralo con una tirita adhesiva.
Eliminación de los materiales de inyección
La jeringa, aguja y todos los materiales de inyección son de un solo uso y deben ser desechados tras la inyección.
Elimine la jeringa y aguja de forma segura en un contenedor cerrado.
Pida a su médico, hospital o farmacéutico un contenedor apropiado.
180
European Medicines Agency
EMEA/ H/ C/ 280
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PEGINTRON
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es PegIntron?
PegIntron es un medicamento que contiene el principio activo peginterferón alfa-2b.
Se presenta en polvo y disolvente que se mezclan para obtener una solución inyectable, y en una pluma precargada de un solo uso.
Ambas formulaciones contienen 50, 80, 100, 120 ó 150 microgramos de peginterferón alfa-2b por 0,5 ml.
¿Para qué se utiliza PegIntron?
PegIntron se utiliza para el tratamiento de pacientes adultos con hepatitis C (infección del hígado causada por el virus de la hepatitis C) crónica (prolongada).
PegIntron está indicado en el tratamiento de pacientes cuyo hígado sigue funcionando, pero que presentan signos de la enfermedad (elevación de las transaminasas [enzimas hepáticas] y marcadores de infección en la sangre, como ARN vírico o anticuerpos contra el virus).
Puede utilizarse en pacientes también infectados por el virus de la inmunodeficiencia humana (VIH).
La mejor forma de utilizar PegIntron es conjuntamente con ribavirina (un medicamento antiviral).
Esta combinación está indicada para el tratamiento de pacientes no tratados previamente, así como pacientes que no han respondido anteriormente al tratamiento, incluido cualquier tipo de interferon alfa, con o sin ribavirina.
PegIntron puede utilizarse en monoterapia si el paciente no tolera la ribavirina o si no debe tomarla.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa PegIntron?
El tratamiento de PegIntron debe iniciarlo y supervisarlo un médico que tenga experiencia en el tratamiento de pacientes con hepatitis C.
PegIntron se administra en una inyección subcutánea (debajo de la piel) una vez a la semana.
Se utiliza en monoterapia en una dosis de 0,5 ó 1 microgramos por kilogramo de peso corporal a la semana, o bien en una dosis de 1,5 microgramos/ kg a la semana cuando se combina con ribavirina.
La duración del tratamiento depende del estado del paciente y de la respuesta al tratamiento, y varía entre 24 semanas y un año.
Es posible que haya que ajustar la dosis de los pacientes que presenten efectos secundarios.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
PegIntron tiene que conservarse en la nevera (2 ºC - 8 ºC).
¿Cómo actúa PegIntron?
El principio activo de PegIntron, el peginterferón alfa-2b, pertenece al grupo de los “ interferones”.
Son sustancias naturales que produce el organismo para combatir agresiones tales como las 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged infecciones causadas por virus.
No se conoce exactamente el mecanismo de acción de los interferones alfa en las enfermedades víricas, pero se cree que actúan como inmunomoduladores (sustancias que modifican la acción del sistema inmunitario, el sistema de defensa del organismo).
Los interferones alfa pueden bloquear también la multiplicación de los virus.
El peginterferón alfa-2b es similar al interferón alfa-2b, que está ya disponible en la Unión Europea como IntronA.
El interferón alfa-2b de PegIntron está “ pegilado” (recubierto con una sustancia química llamada polietilenglicol).
Con ello se reduce la velocidad de eliminación de la sustancia del organismo, lo que permite administrar el medicamento con una frecuencia menor.
El interferón alfa-2b presente en PegIntron se obtiene mediante un método conocido como “ tecnología de ADN recombinante”: el interferón alfa-2b es producido por una bacteria que ha recibido un gen (ADN) que le permite elaborarlo.
Este sustituto actúa de la misma forma que el interferón alfa natural.
¿Qué tipo de estudios se han realizado con PegIntron?
El uso de PegIntron en monoterapia para el tratamiento de la hepatitis C crónica se ha estudiado en 1.224 pacientes adultos no tratados previamente.
Se comparó PegIntron, administrado una vez a la semana durante 48 semanas (en dosis de 0,5, 1 ó 1,5 microgramos/ kg), con interferón alfa-2b, administrado en dosis de 3 millones de unidades internacionales (UI) tres veces por semana.
La administración de PegIntron junto con ribavirina se ha estudiado durante 48 semanas en 1.580 pacientes no tratados previamente.
En este estudio se compararon dos pautas de PegIntron utilizado junto con ribavirina frente a la combinación de interferón alfa-2b y ribavirina.
En otros dos estudios se ha examinado el uso de PegIntron en combinación con ribavirina en 565 pacientes también infectados por el VIH, y otro estudio evaluó el uso de esta combinación en 1.354 pacientes que no habían respondido al tratamiento con interferon alfa (pegilado o no pegilado), o cuya enfermedad se había reproducido después de un tratamiento anterior.
El criterio principal de la eficacia fue la concentración de ARN del virus de la hepatitis C circulante en sangre antes y durante el tratamiento, así como en la visita de “ seguimiento”, 24 semanas después.
¿Qué beneficio ha demostrado tener PegIntron durante los estudios?
En el primer estudio, PegIntron fue más eficaz que el interferón alfa-2b.
El número de pacientes que no presentó niveles circulantes de ARN vírico después de 24 semanas de tratamiento fue mayor con PegIntron que con el interferón alfa-2b: el 46% con 1,5 microgramos/ kg de PegIntron a la semana frente al 24% con el fármaco de comparación.
La combinación de ribavirina y PegIntron (administrado en una inyección semanal de 1,5 microgramos/ kg de peso corporal) fue más eficaz que la combinación con interferón alfa-2b (3 millones de UI tres veces por semana): un mayor número de pacientes había respondido al tratamiento al final del estudio (65% frente al 54%).
La combinación de PegIntron con ribavirina fue también eficaz para el tratamiento de la hepatitis C en pacientes infectados también por el VIH.
En el estudio con los pacientes que no respondieron a un tratamiento anterior aproximadamente un quinto de los mismos respondieron al tratamiento con PegIntron y ribavirina.
¿Cuál es el riesgo asociado a PegIntron?
Los efectos secundarios más frecuentes de PegIntron (observados en más de 1 de cada 10 pacientes) son infección viral, pérdida de peso, depresión, irritabilidad, insomnio (dificultad para dormir), ansiedad, disminución de la concentración, inestabilidad emocional (cambios de humor), dolor de cabeza, sequedad de boca, disnea (dificultad para respirar), faringitis (dolor de garganta), tos, vómitos, náuseas, dolor abdominal (de tripa), diarrea, anorexia (pérdida del apetito), alopecia (caída del cabello), prurito (picor), sequedad de piel, erupción, mialgia (dolor muscular), artralgia (dolor de articulaciones), dolor musculoesquelético (dolor de músculos y huesos), inflamación en el lugar de la inyección, reacción en el lugar de la inyección (dolor y enrojecimiento), mareo, fatiga (cansancio), escalofríos, fiebre, síntomas parecidos a los de la gripe y astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre PegIntron puede consultarse en el prospecto.
PegIntron no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a algún interferón o a cualquiera de los otros componentes del medicamento.
PegIntron no debe administrarse a pacientes con: • antecedentes de enfermedad cardíaca grave, • enfermedades graves,
©EMEA 2007
2/ 3
• enfermedades autoinmunitarias (cuando el organismo se ataca a sí mismo), • problemas hepáticos graves, • enfermedad tiroidea, salvo que esté controlada, • epilepsia y otros problemas del sistema nervioso central, • infección por el VIH con signos de enfermedad hepática grave.
PegIntron no debe administrarse junto con ribavirina a pacientes con problemas renales.
La lista de todas las restricciones con PegIntron puede consultarse en el prospecto.
¿Por qué se ha aprobado PegIntron?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de PegIntron son mayores que sus riesgos para el tratamiento de pacientes adultos con hepatitis C crónica que presenten una elevación de las transaminasas sin descompensación hepática y en los que se detecte ARN del VHC (virus de la hepatitis C) o anticuerpos anti-VHC en suero, entre ellos pacientes no tratados previamente con infección simultánea por el VIH clínicamente estable.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre PegIntron:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento PegIntron a SP Europe el 25 de mayo de 2000.
La autorización de comercialización fue renovada el 25 de mayo de 2005.
El texto completo del EPAR de PegIntron puede consultarse aquí.
11-2007.
©EMEA 2007
3/ 3
Número de la UE
Forma farmacéutica
administración
Presentación
(concentración)
Tamaño del envase
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (50 µg/ 0,5 ml)
1 vial + 1 ampolla
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (50 µg/ 0,5 ml)
1 vial + 1 ampolla + 1 juego para inyección i
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (50 µg/ 0,5 ml) 4 viales + 4 ampollas
EU/ 1/ 00/ 131/ 004
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (50 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (50 µg/ 0,5 ml)
6 viales + 6 ampollas
PegIntron
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (80 µg/ 0,5 ml)
1 vial + 1 ampolla
PegIntron
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (80 µg/ 0,5 ml)
1 vial + 1 ampolla + 1 juego para inyección 1
PegIntron
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (80 µg/ 0,5 ml) 4 viales + 4 ampollas
EU/ 1/ 00/ 131/ 009
PegIntron
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (80 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
PegIntron
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (80 µg/ 0,5 ml) 6 viales + 6 ampollas
EU/ 1/ 00/ 131/ 011
PegIntron
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (100 µg/ 0,5 ml) 1 vial + 1 ampolla
Contenido
Número de la UE
Forma farmacéutica
administración
Presentación
(concentración)
Tamaño del envase
PegIntron
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (100 µg/ 0,5 ml)
1 vial + 1 ampolla + 1 juego para inyección1
PegIntron
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (100 µg/ 0,5 ml) 4 viales + 4 ampollas
EU/ 1/ 00/ 131/ 014
PegIntron
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (100 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
PegIntron
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (100 µg/ 0,5 ml)
6 viales + 6 ampollas
PegIntron
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (120 µg/ 0,5 ml)
1 vial + 1 ampolla
PegIntron
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (120 µg/ 0,5 ml)
1 vial + 1 ampolla + 1 juego para inyección 1
PegIntron
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (120 µg/ 0,5 ml) 4 viales + 4 ampollas
EU/ 1/ 00/ 131/ 019
PegIntron
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (120 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
PegIntron
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (120 µg/ 0,5 ml)
6 viales + 6 ampollas
PegIntron
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (150 µg/ 0,5 ml)
1 vial + 1 ampolla
PegIntron
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (150 µg/ 0,5 ml)
1 vial + 1 ampolla + 1 juego para inyección 1
Número de la UE
Forma farmacéutica
administración
Presentación
(concentración)
Tamaño del envase
PegIntron
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (150 µg/ 0,5 ml) 4 viales + 4 ampollas
EU/ 1/ 00/ 131/ 024
PegIntron
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (150 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
PegIntron
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (150 µg/ 0,5 ml) 6 viales + 6 ampollas
EU/ 1/ 00/ 131/ 026
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (50 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
PegIntron
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (80 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
PegIntron
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (100 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
PegIntron
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (120 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
PegIntron
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
0,7 ml (150 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho con dos cámaras (vidrio) en pluma precargada
50 µg (50 µg/ 0,5 ml)
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho con dos cámaras (vidrio) en pluma precargada
50 µg (50 µg/ 0,5 ml)
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
Número de la UE
Forma farmacéutica
administración
Presentación
(concentración)
Tamaño del envase
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 50 µg (50 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
PegIntron
50 microgramos
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 50 µg (50 µg/ 0.5 ml) con dos cámaras (vidrio) en pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
PegIntron
80 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 80 µg (80 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
PegIntron
80 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 80 µg (80 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
PegIntron
80 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 80 µg (80 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
PegIntron
80 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 80 µg (80 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
PegIntron
100 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 100 µg (100 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
PegIntron
100 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 100 µg (100 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
PegIntron
100 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 100 µg (100 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
PegIntron
100 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 100 µg (100 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
Número de la UE
Forma farmacéutica
administración
Presentación
(concentración)
Tamaño del envase
PegIntron
120 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 120 µg (120 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
PegIntron
120 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 120 µg (120 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
PegIntron
120 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 120 µg (120 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
PegIntron
120 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 120 µg (120 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
PegIntron
150 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 150 µg (150 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
PegIntron
150 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 150 µg (150 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
PegIntron
150 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 150 µg (150 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
PegIntron
150 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Polvo y disolvente: cartucho 150 µg (150 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
i Juego de inyección = jeringa para inyección + 2 agujas de inyección + toallita limpiadora.
5/ 5
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO 1.
NOMBRE DEL MEDICAMENTO
PegIntron 50 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de PegIntron, polvo para solución inyectable contiene 50 microgramos de peginterferón alfa-2b medido en base a la proteína.
Cada vial aporta 50 microgramos/ 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E. coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/ kg/ semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μ g (microgramos)/ kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/ viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/ de la Pluma (μ g/ 0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/ VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/ VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/ VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/ VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/ VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/ 68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/ 104; Estudio 1) en pacientes coinfectados con VHC/ VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN – VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/ kg/ semana.
La concentración más baja disponible del vial o de la pluma es de 50 μ g/ 0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μ g/ kg/ semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μ g/ kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/ VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μ g/ kg
1,0 μ g/ kg
Peso
Corporal (kg)
Concentración del Vial/ de la Pluma (μ g/ 0,5ml)
Administrar Concentración Una Vez a la del Vial/ de la Semana Pluma (ml) (μ g/ 0,5ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μ g/ 0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
a la mitad si:
combinación si:
600 mg/ día*, si:
Hemoglobina Hemoglobina en:
< 10 g/ dl
-
< 8,5 g/ dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/ dl
< 12 g/ dl después de
enfermedad cardíaca
estable
reducción de dosis
(reducción permanente de dosis)
Leucocitos
< 1,5 x 109/ l 9
< 1,0 x 109/ l
Neutrófilos
< 0,75 x 10 / l 9
< 0,5 x 109/ l
Plaquetas Bilirrubina – directa
< 50 x 10 / l -
< 25 x 109/ l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/ dl
*
ALT/ AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μ g)
Vial/ de la Pluma
Una Vez a la Semana
Administrada (μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para PegIntron en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquetas
< 50 x 109/ l
< 25 x 109/ l
La reducción de la dosis en pacientes que utilizan 0,5 μ g/ kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μ g/ 0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μ g/ kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μ g/ kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μ g)
Vial/ de la Pluma
Una Vez a la Semana
Administrada (μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/ minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/ minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/ minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/ minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/ VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/ VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/ VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/ VIH:
Los pacientes coinfectados con VHC/ VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “ Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/ VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/ microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Hipocalcemia, hiperuricemia, sed
Depresión, irritabilidad, insomnio, ansiedad*, pérdida de concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Muy raras:
Trastornos hepatobiliares
Pancreatitis Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con PegIntron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) PegIntron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con PegIntron + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
≤ 600.000 UI/ml
≤ 10,6 > 10,6
74% 71%
25% 52%
33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3 P 1,5/R
Todos ≤ 10,6 > 10,6 ribavirina (800 mg)
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 0,5/R I/R
PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta al Final del Tratamiento
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
PegIntron 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
83% (177/213) 50% (1/2)
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana según su peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
alfa-2b
de pa
Genotipo 1, 4
17% (21/125)
0,007
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/ N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476)
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446)
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343)
23,0 (162/704) 42,6
(69/162)
14,6 (270/1.846)
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
Puntuación METAVIR de fibrosis
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6. 3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip-off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
PegIntron 50 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso
parenteral, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso
parenteral, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
PegIntron se presenta en forma de polvo de peginterferón alfa-2b con 50 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 50 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de PegIntron.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/001 EU/1/00/131/002 EU/1/00/131/003 EU/1/00/131/004 EU/1/00/131/005 EU/1/00/131/026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
PegIntron 80 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de PegIntron, polvo para solución inyectable contiene 80 microgramos de peginterferón alfa-2b medido en base a la proteína.
Cada vial aporta 80 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0, 25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para PegIntron en monoterapia Valores de laboratorio
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0, 15
15
36-45
20
50*
0, 20
20
46-56
25
50*
0, 25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, concentración, labilidad emocional
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares *
Muy frecuentes:
Cefalea, boca seca
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con PegIntron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) PegIntron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con PegIntron + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral*
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Tratamiento
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
PegIntron 1,5
1 Sí 75% (82/110) 71% (58/82) ----
+ ribavirina (> 1 0,6 mg/kg) semana 48 de tratamiento
No 25% (28/110)
0% (0/28)
100%
PegIntron 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
2y3
Sí 99% (213/215) No 1% (2/215)
83% (177/213) 50% (1/2)
---- 50%
*refleja pacientes con datos disponibles de
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 41 2 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800 – 1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 – 1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
alfa-2b
de pa
Genotipo 1, 4
38% (12/32)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/ N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/ 15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
(102/163) 52,8; 72,3
(40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes pres entó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip-off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
PegIntron 80 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
PegIntron se presenta en forma de polvo de peginterferón alfa-2b con 80 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 80 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de PegIntron.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/006 EU/1/00/131/007 EU/1/00/131/008 EU/1/00/131/009 EU/1/00/131/010 EU/1/00/131/027
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
PegIntron 100 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de PegIntron, polvo para solución inyectable contiene 100 microgramos de peginterferón alfa-2b medido en base a la proteína.
Cada vial aporta 100 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir l a terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para PegIntron en monoterapia Valores de laboratorio
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, concentración, labilidad emocional
Frecuentes:
agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares
Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Infarto de miocardio, isquemia cardíaca Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con PegIntron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) PegIntron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con PegIntron + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* PegIntron 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Tratamiento
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
1 Sí 75% (82/11 0) 71% (58/82) ----
+ ribavirina (> 10,6 mg/kg) semana 48 de tratamiento
No 25% (28/110)
0% (0/28)
100%
PegIntron 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
2y3
Sí 99% (213/215) No 1% (2/215)
83% (177/213) 50% (1/2)
---- 50%
*refleja pacientes con datos disponibles de
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
alfa-2b
de pa
Genotipo 1, 4
17% (21/125)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la r esolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip -off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
PegIntron 100 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
PegIntron se presenta en forma de polvo de peginterferón alfa-2b con 100 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 100 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de PegIntron.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/011 EU/1/00/131/012 EU/1/00/131/013 EU/1/00/131/014 EU/1/00/131/015 EU/1/00/131/028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
PegIntron 120 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de PegIntron, polvo para solución inyectable contiene 120 microgramos de peginterferón alfa-2b medido en base a la proteína.
Cada vial aporta 120 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para PegIntron en monoter apia Valores de laboratorio
Reducir la dosis de
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerar se la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral*
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Hipocalcemia, hiperuricemia, sed
Depresión, irritabilidad, insomnio, ansiedad concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares
Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial
Muy frecuentes:
Vómitos*, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con PegIntron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) PegIntron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con PegIntron + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
≤ 10,6 > 10,6
27% 37%
29% 25% 27%
17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* PegIntron 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
PegIntron 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
83% (177/213) 50% (1/2)
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Estudio 11
Estudio 22 Interferón alfa-2b
Genotipo 1, 4
1 7% (21/125)
Genotipo 2, 3
47% (7/15)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1. 200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 6 4,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip -off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
PegIntron 120 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
PegIntron se presenta en forma de polvo de peginterferón alfa-2b con 120 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 120 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de PegIntron.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/016 EU/1/00/131/017 EU/1/00/131/018 EU/1/00/131/019 EU/1/00/131/020 EU/1/00/131/029
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
PegIntron 150 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de PegIntron, polvo para solución inyectable contiene 150 microgramos de peginterferón alfa-2b medido en base a la proteína.
Cada vial aporta 150 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/ 0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μ g/ kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μ g/ kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50 * 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2ª Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoter apia se describen en la Tabla 3a.
Tabla 3ª Normas de modificación de la dosis para PegIntron en monoterapia Valores de laboratorio
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, concentración, labilidad emocional
Frecuentes:
agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares
Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Infarto de miocardio, isquemia cardíaca Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con PegIntron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) Peg Intron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/ R frente I/R
Tabla 6
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
Genotipo 1
Todos ≤ 10,6 > 10,6
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
Genotipo 2/3
Todos ≤ 10,6 > 10,6
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral*
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
PegIntron 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
83% (177/213) 50% (1/2)
*refleja pacientes con datos disponibles de
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 9 Respuesta virológica sostenida basada en el genotipo tras PegIntron en combinación con Ribavirina en pacientes coinfectados con VHC/VIH
alfa-2b
de pa
Genotipo 1, 4
17% (21/125)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/ 109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/2 40)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip-off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
PegIntron 150 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
PegIntron se presenta en forma de polvo de peginterferón alfa-2b con 150 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 150 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de PegIntron.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/021 EU/1/00/131/022 EU/1/00/131/023 EU/1/00/131/024 EU/1/00/131/0 25 EU/1/00/131/030
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
PegIntron 50 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de PegIntron 50 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 50 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/k g/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106 **
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
T ab la 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoter apia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para PegIntron en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, ob servadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Hipocalcemia, hiperuricemia, sed
Depresión, irritabilidad, insomnio, ansiedad*, pérdida de concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Muy raras:
Trastornos hepatobiliares
Pancreatitis Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución d el apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con PegIntron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) PegIntron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/ R P 0,5/R I/R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con PegIntron + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
≤ 10,6 > 10,6
74% 71%
51%
45% 25% 52%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* PegIntron 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
PegIntron 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
83% (177/213) 50% (1/2)
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
alfa-2b
de pa
Genotipo 1, 4
17% (21/125)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343)
23,0 (16 2/704) 42,6
(69/162)
(270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
Puntuación METAVIR de fibrosis
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
PegIntron 50 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de PegIntron contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 50 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 50 microgramos en 0,5 ml.
PegIntron se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de PegIntron de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/031 EU/1/00/131/032 EU/1/00/131/033 EU/1/00/131/034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
PegIntron 80 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de PegIntron 80 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 80 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/ 0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/k g/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Norm as para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65- 75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para PegIntron en monoterapia Valores de laboratorio
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral*
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, ansiedad concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares
Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial
Muy frecuentes:
Vómitos*, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con PegIntron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) PegIntron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/ R I/R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/ R
Tabla 6
Tasas de respuesta sostenida con PegIntron + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
P 0,5/R
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
≤ 10,6 > 10,6
27% 37%
29% 25% 27%
17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* PegIntron 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
VHC 3
> 600.000 UI/ml
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
PegIntron 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
83% (177/213) 50% (1/2)
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800 – 1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 – 1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 9 Respuesta virológica sostenida basada en el genotipo tras PegIntron en combinación con Ribavirina en pacientes coinfectados con VHC/VIH
alfa-2b
de pa
Genotipo 1, 4
17% (21/125)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
1 4,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
PegIntron 80 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de PegIntron contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 80 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 80 microgramos en 0,5 ml.
PegIntron se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de PegIntron de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/035 EU/1/00/131/036 EU/1/00/131/037 EU/1/00/131/038
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
PegIntron 100 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de PegIntron 100 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 100 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se des arrol laron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para PegIntron en monoterapia Valores de laboratorio
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral*
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Hipocalcemia, hiperuricemia, sed
Depresión, irritabilidad, insomnio, ansiedad concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares
Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial
Muy frecuentes:
Vómitos*, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con PegIntron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) PegIntron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/ R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con PegIntron + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6
73% 74%
51% 25%
45% 33% 52%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* PegIntron 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Tratamiento
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
PegIntron 1,5
1 Sí 75% (82/110) 71% (58/82) ----
+ ribavirina (> 10,6 mg/kg) semana 48 de tratamiento
No 25% (28/110)
0% (0/28)
100%
PegIntron 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
2y3
Sí 99% (213/215) No 1% (2/215)
83% (177/213) 50% (1/2)
---- 50%
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Estudio 11
Estudio 22 Interferón alfa-2b
Genotipo 1, 4
17% (21/125)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446)
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
44,4; 58,3
32,6; 52,6
(270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
PegIntron 100 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de PegIntron contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 100 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 100 microgramos en 0,5 ml.
PegIntron se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de PegIntron de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/039 EU/1/00/131/040 EU/1/00/131/041 EU/1/00/131/042
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
PegIntron 120 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de PegIntron 120 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 120 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modific ar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como l a adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para PegIntron en monoterapia Valores de laboratorio
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, ansiedad*, pérdida de concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Muy raras:
Trastornos hepatobiliares
Pancreatitis Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con Peg Intron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) PegIntron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con PegIntron + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
P 0,5/R
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
≤ 10,6 > 10,6
74% 71%
51%
45% 25% 52%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* PegIntron 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
VHC 3
> 600.000 UI/ml
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8 Genotipo*
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
PegIntron 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
2y3 Sí 99% (213/215) 83% (177/213) ---- No 1% (2/215) 50% (1/2) 50%
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 9 Respuesta virológica sostenida basada en el genotipo tras PegIntron en combinación con Ribavirina en pacientes coinfectados con VHC/VIH
alfa-2b
de pa
Todos
27% (56/205)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343)
23,0 (162/704) 42,6
(270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
PegIntron 120 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de PegIntron contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 120 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 120 microgramos en 0,5 ml.
PegIntron se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de PegIntron de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/043 EU/1/00/131/044 EU/1/00/131/045 EU/1/00/131/046
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
PegIntron 150 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de PegIntron 150 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 150 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
PegIntron contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PegIntron está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar PegIntron en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido PegIntron, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando PegIntron se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar PegIntron deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación PegIntron 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de PegIntron utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
PegIntron
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con PegIntron en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
PegIntron en monoterapia El régimen de PegIntron en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado PegIntron en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modific ación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con PegIntron en monoterapia o PegIntron en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de PegIntron se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de PegIntron para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para PegIntron en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan PegIntron en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para PegIntron en monoterapia Valores de laboratorio
Interrumpir PegIntron si:
PegIntron a la mitad si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de PegIntron en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de PegIntron en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de PegIntron para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
PegIntron debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de PegIntron en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de PegIntron en un 50%.
No se dispone de datos sobre el uso de PegIntron en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con PegIntron.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con PegIntron en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse PegIntron en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de PegIntron.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de PegIntron no sugieren que se precise un cambio en la dosis de PegIntron como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de PegIntron en pacientes coinfectados con VHC/VIH con cirrosis
y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar PegIntron en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con PegIntron e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con PegIntron y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con PegIntron, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con PegIntron deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con PegIntron.
Función hepática:
Como con todos los interferones, suspender el tratamiento con PegIntron en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con PegIntron debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con PegIntron, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de PegIntron en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con PegIntron si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir PegIntron y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de PegIntron solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de PegIntron en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con PegIntron son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de PegIntron:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron PegIntron una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con PegIntron.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con PegIntron en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre PegIntron y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de PegIntron por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de PegIntron en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que PegIntron también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará PegIntron durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando PegIntron en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con PegIntron que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con PegIntron en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con PegIntron en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con PegIntron.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo PegIntron en monoterapia o PegIntron + ribavirina.
Muy frecuentes:
Infección viral*
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Hipocalcemia, hiperuricemia, sed
Depresión, irritabilidad, insomnio, ansiedad concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares
Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial
Muy frecuentes:
Vómitos*, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con PegIntron en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de PegIntron en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con PegIntron o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron PegIntron en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron PegIntron en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron PegIntron en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con PegIntron en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con PegIntron en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de PegIntron en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con PegIntron en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con PegIntron son coherentes con el perfil de seguridad conocido de PegIntron; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para PegIntron; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de PegIntron deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
PegIntron La farmacodinamia de PegIntron se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con PegIntron mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de PegIntron comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de PegIntron.
Ensayos clínicos con PegIntron – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con PegIntron en monoterapia; el otro (C/I98- 580) con PegIntron en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de PegIntron en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con PegIntron (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que PegIntron era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con PegIntron, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • PegIntron (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • PegIntron (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de PegIntron (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con PegIntron o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
sostenida (% pacientes VHC negativo) PegIntron en monoterapia PegIntron + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgramos/kg P 1,0 PegIntron 1,0 microgramo/kg P 0,5 PegIntron 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con PegIntron + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6
73% 74%
51% 25%
45% 33% 52%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
PegIntron (1,5 microgramos/kg) + ribavirina (800 mg) PegIntron (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de PegIntron en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de PegIntron que cuando eran de 1,0 microgramo/kg de PegIntron una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg-1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* PegIntron 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8 Genotipo*
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
PegIntron 1,5 + ribavirina (> 10,6 mg/kg) semana 48 de tratamiento
2y3 Sí 99% (213/215) 83% (177/213) ---- No 1% (2/215) 50% (1/2) 50%
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con PegIntron en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir PegIntron (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
alfa-2b
de pa
Genotipo 1, 4
17% (21/125)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de PegIntron y pacientes ≥ 75 kg que recibieron 150 µg/semana de PegIntron. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con PegIntron en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con PegIntron/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con PegIntron, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
5 1,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343)
23,0 (162/704) 42,6
32,6; 52,6
(270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
Puntuación METAVIR de fibrosis
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36 (821/2.286)% de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con PegIntron (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con PegIntron (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
PegIntron es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de PegIntron es prolongada en comparación con el interferón alfa-2b no pegilado.
PegIntron tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de PegIntron aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de PegIntron es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de PegIntron (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de PegIntron.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de PegIntron (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de PegIntron se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15-29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de PegIntron en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con PegIntron en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con PegIntron (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de PegIntron en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de PegIntron tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de PegIntron por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
PegIntron solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con PegIntron.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de PegIntron es de 1,1%.
5.3 Datos preclínicos sobre seguridad
PegIntron:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con PegIntron sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también PegIntron provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
PegIntron no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de PegIntron mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
PegIntron más ribavirina:
Cuando se utilizó en combinación con ribavirina, PegIntron no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
PegIntron 150 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de PegIntron contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 150 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
La solución reconstituida posee una concentración de 150 microgramos en 0,5 ml.
PegIntron se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de PegIntron de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/047 EU/1/00/131/048 EU/1/00/131/049 EU/1/00/131/050
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio biológico activo
Empresa SP (Brinny) Innishannon, County Cork Irlanda
Nombre y dirección del fabricante responsable de la liberación de los lotes
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
ANEXO III
ETIQUETADO Y PROSPECTO A.
ETIQUETADO INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 50 microgramos
1.
NOMBRE DEL MEDICAMENTO
PegIntron 50 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 50 microgramos de peginterferón alfa-2b y resulta en 50 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 50 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/001 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/131/002 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/131/003 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/131/004 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/131/005 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/131/026 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
PegIntron 50 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 50 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 50 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 80 microgramos
1.
NOMBRE DEL MEDICAMENTO
PegIntron 80 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 80 microgramos de peginterferón alfa-2b y resulta en 80 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 80 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/006 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/131/007 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/131/008 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/131/009 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/131/010 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/131/027 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
PegIntron 80 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 80 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 80 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
80 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 100 microgramos
1.
NOMBRE DEL MEDICAMENTO
PegIntron 100 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 100 microgramos de peginterferón alfa-2b y resulta en 100 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 100 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/011 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/131/012 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/131/013 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/131/014 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/131/015 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/131/028 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
PegIntron 100 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 100 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 100 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 120 microgramos
1.
NOMBRE DEL MEDICAMENTO
PegIntron 120 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 120 microgramos de peginterferón alfa-2b y resulta en 120 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 120 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/016 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/131/017 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/131/018 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/131/019 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/131/020 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/131/029 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
PegIntron 120 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 120 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 120 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
120 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 150 microgramos
1.
NOMBRE DEL MEDICAMENTO
PegIntron 150 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 150 microgramos de peginterferón alfa-2b y resulta en 150 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 150 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/021 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/131/022 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/131/023 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/131/024 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/131/025 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/131/030 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
PegIntron 150 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 150 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 150 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
150 microgramos/0,5 ml
6.
OTROS INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron - ampolla de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente de PegIntron Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,7 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 50 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
PegIntron 50 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de PegIntron contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 50 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 50 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/031 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/131/032 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/131/033 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/131/034 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PegIntron 50 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 50 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 50 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 80 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
PegIntron 80 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de PegIntron contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 80 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 80 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/035 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/131/036 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/131/037 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/131/038 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PegIntron 80 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 80 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 80 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
80 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 100 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
PegIntron 100 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de PegIntron contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 100 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 100 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/039 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/131/040 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/131/041 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/131/042 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PegIntron 100 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 100 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 100 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 120 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
PegIntron 120 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de PegIntron contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 120 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 120 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/043 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/131/044 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/131/045 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/131/046 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PegIntron 120 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 120 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 120 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
120 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PegIntron Cartonaje 150 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
PegIntron 150 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de PegIntron contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 150 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 150 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/131/047 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/131/048 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/131/049 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/131/050 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PegIntron 150 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PegIntron 150 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PegIntron 150 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
150 microgramos/0,5 ml
6.
OTROS B.
PROSPECTO PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 50 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 50 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
PegIntron 50 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE PEGINTRON?
Las siguientes instrucciones explican cómo inyectarse PegIntron usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse PegIntron.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de PegIntron polvo para inyectable;
- una ampolla de disolvente para PegIntron (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de PegIntron;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de PegIntron, polvo para inyectable Antes de la reconstitución, PegIntron puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de PegIntron.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de PegIntron, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
Para preparar la solución de PegIntron inserte la aguja a través del tapón de goma del vial de PegIntron y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de PegIntron con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de PegIntron a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de PegIntron.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 80 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 80 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
PegIntron 80 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE PEGINTRON?
Las siguientes instrucciones explican cómo inyectarse PegIntron usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse PegIntron.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de PegIntron polvo para inyectable;
- una ampolla de disolvente para PegIntron (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de PegIntron;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de PegIntron, polvo para inyectable Antes de la reconstitución, PegIntron puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de PegIntron.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de PegIntron, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
Para preparar la solución de PegIntron inserte la aguja a través del tapón de goma del vial de PegIntron y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de PegIntron con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de PegIntron a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de PegIntron.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 100 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 100 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
PegIntron 100 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE PEGINTRON?
Las siguientes instrucciones explican cómo inyectarse PegIntron usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse PegIntron.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de PegIntron polvo para inyectable;
- una ampolla de disolvente para PegIntron (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de PegIntron;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de PegIntron, polvo para inyectable Antes de la reconstitución, PegIntron puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de PegIntron.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de PegIntron, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
Para preparar la solución de PegIntron inserte la aguja a través del tapón de goma del vial de PegIntron y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de PegIntron con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de PegIntron a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de PegIntron.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 120 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 120 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
PegIntron 120 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE PEGINTRON?
Las siguientes instrucciones explican cómo inyectarse PegIntron usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse PegIntron.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de PegIntron polvo para inyectable;
- una ampolla de disolvente para PegIntron (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de PegIntron;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de PegIntron, polvo para inyectable Antes de la reconstitución, PegIntron puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de PegIntron.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de PegIntron, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
Para preparar la solución de PegIntron inserte la aguja a través del tapón de goma del vial de PegIntron y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de PegIntron con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de PegIntron a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de PegIntron.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 150 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 150 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
PegIntron 150 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE PEGINTRON?
Las siguientes instrucciones explican cómo inyectarse PegIntron usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse PegIntron.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de PegIntron polvo para inyectable;
- una ampolla de disolvente para PegIntron (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de PegIntron;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de PegIntron, polvo para inyectable Antes de la reconstitución, PegIntron puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de PegIntron.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de PegIntron, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de PegIntron para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de PegIntron para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de PegIntron, solución inyectable.
Para preparar la solución de PegIntron inserte la aguja a través del tapón de goma del vial de PegIntron y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de PegIntron con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de PegIntron a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de PegIntron.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 50 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
PegIntron se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de PegIntron con la solución que quede en él.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 50 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
PegIntron 50 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712 Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de PegIntron
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de PegIntron de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de PegIntron.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de PegIntron debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de PegIntron.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de PegIntron.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de PegIntron.
pluma precargada de PegIntron una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de PegIntron debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de PegIntron fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de PegIntron fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el PegIntron que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conciencia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar PegIntron, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de PegIntron hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de PegIntron hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de PegIntron hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de PegIntron hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de PegIntron se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de PegIntron con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de PegIntron HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse PegIntron.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de PegIntron.
Paso 4:
Inyecte la solución de PegIntron
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Si está muy delgado, sólo debe inyectarse en el muslo o en la superficie exterior del brazo.
No se inyecte PegIntron en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de PegIntron con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de PegIntron con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 80 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que pue de tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si desarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es po sible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
PegIntron se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de PegIntron con la solución que quede en él.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 80 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
PegIntron 80 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-11 80 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de PegIntron
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de PegIntron de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de PegIntron.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de PegIntron debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de PegIntron.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de PegIntron.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de PegIntron.
pluma precargada de PegIntron una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de PegIntron debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de PegIntron fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de PegIntron fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el PegIntron que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conci encia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar PegIntron, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de PegIntron hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de PegIntron hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de PegIntron hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de PegIntron hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de PegIntron se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de PegIntron con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de PegIntron HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse PegIntron.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de PegIntron.
Paso 4:
Inyecte la solución de PegIntron
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Cada vez que se inyecte PegIntron debe hacerlo en una zona diferente para evitar dolor en la zona.
No se inyecte PegIntron en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de PegIntron con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de PegIntron con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 100 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa -2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si pr esenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si desarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, e sencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
PegIntron se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de PegIntron con la solución que quede en él.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 100 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
PegIntron 100 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712 Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de PegIntron
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de PegIntron de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de PegIntron.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de PegIntron debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de PegIntron.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de PegIntron.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de PegIntron.
pluma precargada de PegIntron una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de PegIntron debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de PegIntron fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de PegIntron fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el PegIntron que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conciencia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar PegIntron, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de PegIntron hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de PegIntron hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de PegIntron hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de PegIntron hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de PegIntron se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de PegIntron con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de PegIntron HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse PegIntron.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de PegIntron.
Paso 4:
Inyecte la solución de PegIntron
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Si está muy delgado, sólo debe inyectarse en el muslo o en la superficie exterior del brazo.
No se inyecte PegIntron en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de PegIntron con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de PegIntron con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 120 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si desarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si pre senta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si pre senta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
PegIntron se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de PegIntron con la solución que quede en él.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 120 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
PegIntron 120 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00 Italia Via fratelli Cervi snc, C entro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712 Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de PegIntron
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de PegIntron de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de PegIntron.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de PegIntron debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de PegIntron.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de PegIntron.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de PegIntron.
pluma precargada de PegIntron una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de PegIntron debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de PegIntron fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de PegIntron fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el PegIntron que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conciencia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar PegIntron, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de PegIntron hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de PegIntron hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de PegIntron hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de PegIntron hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de PegIntron se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de PegIntron con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de PegIntron HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse PegIntron.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de PegIntron.
Paso 4:
Inyecte la solución de PegIntron
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Si está muy delgado, sólo debe inyectarse en el muslo o en la superficie exterior del brazo.
No se inyecte PegIntron en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de PegIntron con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de PegIntron con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PegIntron 150 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PegIntron y para qué se utiliza 2.
Antes de usar PegIntron 3.
Cómo usar PegIntron 4.
Posibles efectos adversos 5.
Conservación de PegIntron 6.
Información adicional
1.
QUÉ ES PEGINTRON Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
PegIntron, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar PegIntron para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
PegIntron se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR PEGINTRON
No se recomienda el empleo de PegIntron en pacientes menores de 18 años de edad.
No use PegIntron
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de PegIntron.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con PegIntron
- Si desarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando PegIntron en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con PegIntron.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con PegIntron.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con PegIntron alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con PegIntron y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de PegIntron y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con PegIntron, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando PegIntron.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa PegIntron se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de PegIntron Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0 ,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de PegIntron y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con PegIntron y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR PEGINTRON
Su médico le ha prescrito PegIntron específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de PegIntron a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiar se la dosis durante el tratamiento.
Tratamiento de combinación PegIntron, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
PegIntron solo:
PegIntron, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado PegIntron solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta PegIntron usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de PegIntron es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
PegIntron se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de PegIntron).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
PegIntron se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de PegIntron con la solución que quede en él.
Inyectar PegIntron una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de PegIntron indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más PegIntron del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar PegIntron Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PegIntron puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan PegIntron solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de PegIntron y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con PegIntron:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
PegIntron, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con PegIntron: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de PegIntron el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando PegIntron se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de PegIntron y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de PegIntron y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PEGINTRON
Mantener fuera del alcance y de la vista de los niños.
No utilice PegIntron después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice PegIntron si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de PegIntron y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de PegIntron
- El principio activo es peginterferón alfa-2b, 150 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
PegIntron 150 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 Münch en Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712 Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de PegIntron
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de PegIntron de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de PegIntron.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de PegIntron debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de PegIntron.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de PegIntron.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de PegIntron.
pluma precargada de PegIntron una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de PegIntron debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de PegIntron fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de PegIntron fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el PegIntron que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conciencia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar PegIntron, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de PegIntron hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de PegIntron hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de PegIntron hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de PegIntron hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de PegIntron se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de PegIntron con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de PegIntron HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse PegIntron.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de PegIntron.
Paso 4:
Inyecte la solución de PegIntron
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Si está muy delgado, sólo debe inyectarse en el muslo o en la superficie exterior del brazo.
No se inyecte PegIntron en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de PegIntron con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de PegIntron con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
European Medicines Agency
EMEA/ H/ C/ 897
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PELZONT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Pelzont?
Pelzont es un medicamento que contiene dos principios activos: ácido nicotínico (también llamado niacina o vitamina B3) y laropiprant.
Se presenta en comprimidos de liberación modificada.
La expresión “ liberación modificada” significa que el comprimido libera los dos principios activos a velocidades distintas a lo largo de unas cuantas horas.
¿Para qué se utiliza Pelzont?
Pelzont se utiliza añadido a la dieta y el ejercicio en pacientes con dislipidemia (concentración de grasas anormalmente alta en la sangre), especialmente en los pacientes con “ dislipidemia combinada mixta” y en los pacientes con “ hipercolesterolemia primaria”.
Los pacientes con dislipidemia mixta combinada presentan niveles elevados de colesterol “ malo” (colesterol LDL) y triglicéridos (un tipo de grasa), y concentraciones bajas de colesterol “ bueno” (colesterol HDL) en la sangre.
En la hipercolesterolemia primaria, la concentración sanguínea de colesterol está elevada. “ Primaria” significa que la hipercolesterolemia no tiene ninguna causa identificable.
Pelzont se administra normalmente junto con una estatina (el medicamento que se emplea normalmente para reducir el colesterol) cuando la eficacia de dicha estatina en solitario es insuficiente.
Pelzont en monoterapia (es decir, sin una estatina) se utiliza únicamente en los pacientes que no pueden tomar estatina.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Pelzont?
La dosis inicial de Pelzont es de un comprimido una vez al día durante cuatro semanas, tras lo cual se aumentará la dosis a dos comprimidos una vez al día.
Se toma ingiriéndolo junto con alimentos por la noche o antes de acostarse.
Los comprimidos deben tragarse enteros sin partirlos, romperlos, machacarlos, ni masticarlos.
Pelzont no está recomendado para niños y adolescentes de menos de 18 años, ya que no hay información sobre su seguridad y su eficacia en este grupo de edad.
Debe administrarse con precaución a los pacientes que tengan problemas de riñón y no debe utilizarse en aquéllos con problemas de hígado.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
El ácido nicotínico es una sustancia natural que se utiliza en dosis bajas como vitamina.
En dosis mayores reduce los niveles de grasa en la sangre a través de un mecanismo que no se conoce del todo.
Se empleó inicialmente como medicamento para modificar las concentraciones de grasas en sangre a mediados de los años cincuenta pero su uso se ha visto limitado por los efectos secundarios que produce, especialmente sofocos (enrojecimiento de la piel).
Se piensa que el sofoco producido por el ácido nicotínico responde a la liberación de una sustancia llamada “ prostaglandina D2” (PGD2) por las células de la piel, lo que dilata (ensancha) los vasos sanguíneos de la piel.
El laropiprant bloquea los receptores a los que normalmente se une la PGD2.
Al bloquearse estos receptores, la PGD2 no puede dilatar los vasos de la piel, lo que reduce la frecuencia y la intensidad de los sofocos.
En los comprimidos de Pelzont, el laropiprant se encuentra en una capa, mientras que la otra capa contiene el ácido nicotínico.
Al ingerirse, primero se libera el laropiprant hacia la circulación y bloquea los receptores de la PGD2.
El ácido nicotínico se libera más despacio desde la otra capa y actúa como modificador de las grasas.
¿Qué tipo de estudios se han realizado con Pelzont?
Los efectos de Pelzont se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Pelzont se investigó en cuatro estudios principales realizados en pacientes con hipercolesterolemia o dislipidemia mixta.
Dos de los estudios examinaron la eficacia de Pelzont para modificar los valores de las grasas en sangre.
En el primero se comparó la eficacia de Pelzont con la del ácido nicotínico solo o la de un placebo (un tratamiento ficticio) para reducir los niveles de colesterol LDL en un total de 1.613 pacientes.
También se examinaron los síntomas de sofocos mediante un cuestionario diseñado especialmente a tal efecto.
El segundo estudio comparó la combinación de Pelzont y simvastatina (una estatina) con Pelzont solo o la simvastatina sola en 1.398 pacientes.
El criterio principal de valoración de la eficacia fue la variación de las concentraciones de colesterol LDL en sangre al cabo de 12 semanas.
Los estudios tercero y cuarto examinaron la eficacia del laropiprant para reducir los sofocos producidos por el ácido nicotínico.
Se contó con un total de 2.349 pacientes que estaban tomando Tredaptive o ácido nicotínico.
Los sofocos se midieron mediante la aplicación del cuestionario de síntomas de sofocos.
¿Qué beneficio ha demostrado tener Pelzont durante los estudios?
Pelzont redujo eficazmente las concentraciones de colesterol LDL en sangre.
En el primer estudio, esas concentraciones se redujeron en un 19% en los pacientes tratados con Pelzont, frente a un 1% en los que tomaron placebo.
El segundo estudio mostró que el colesterol LDL disminuía aun más cuando Pelzont se administraba con simvastatina (reducción del 48%), en comparación con Pelzont solo (reducción del 17%) o con la simvastatina sola (reducción del 37%).
La adición de laropiprant al ácido nicotínico redujo los síntomas de sofocos producidos por dicho ácido nicotínico.
En los estudios primero y tercero, el número de pacientes que presentaron sofocos moderados, intensos o extremos fue menor entre los que tomaron Pelzont que entre los tratados con ácido nicotínico solo.
En el cuarto estudio, se observaron sofocos menos días en los pacientes tratados con Pelzont que en los que recibieron ácido nicotínico solo.
¿Cuál es el riesgo asociado a Pelzont?
El efecto secundario más frecuente de Pelzont (observado en más de uno de cada diez pacientes) son los sofocos.
La lista completa de efectos secundarios comunicados sobre Pelzont puede consultarse en el prospecto.
Pelzont no debe administrarse a personas hipersensibles (alérgicas) al ácido nicotínico, al laropiprant o a cualquiera de sus demás componentes.
Tampoco debe usarse en los pacientes con problemas de hígado, úlcera de estómago activa o hemorragia arterial.
2/ 3 ¿Por qué se ha aprobado Pelzont?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Pelzont son mayores que sus riesgos en el tratamiento de la dislipidemia, especialmente de los pacientes con dislipidemia mixta combinada y de aquéllos con hipercolesterolemia primaria, por lo que recomendó que se autorizara su comercialización.
Otras informaciones sobre Pelzont:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Pelzont a Merck Sharp & Dohme Ltd. el 3 de julio de 2008.
El texto completo del EPAR de Pelzont puede encontrarse aquí.
05-2008.
3/ 3
Vía de administración
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
14 comprimidos
EU/ 1/ 08/ 460/ 002
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
28 comprimidos
EU/ 1/ 08/ 460/ 003
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
56 comprimidos
EU/ 1/ 08/ 460/ 004
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
84 comprimidos
EU/ 1/ 08/ 460/ 005
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
98 comprimidos
EU/ 1/ 08/ 460/ 006
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
168 comprimidos
EU/ 1/ 08/ 460/ 007
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
196 comprimidos
EU/ 1/ 08/ 460/ 008
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
49 x 1 comprimidos (unidois)
EU/ 1/ 08/ 460/ 009
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
14 comprimidos
EU/ 1/ 08/ 460/ 010
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
28 comprimidos
EU/ 1/ 08/ 460/ 011
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
56 comprimidos
EU/ 1/ 08/ 460/ 012
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
196 (2 x 98) comprimidos
EU/ 1/ 08/ 460/ 013
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
168 comprimidos
EU/ 1/ 08/ 460/ 014
Pelzont
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Pelzont 1.000 mg/ 20 mg comprimidos de liberación modificada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
Excipiente Cada comprimido de liberación modificada contiene 128,4 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido de liberación modificada (comprimido).
Comprimido con forma ovalada de color blanco a blanquecino y con la inscripción “ 552” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pelzont esta indicado para el tratamiento de la dislipidemia, especialmente en los pacientes con dislipidemia combinada mixta (caracterizada por unas concentraciones elevadas de colesterol LDL y de triglicéridos y por unas concentraciones bajas de colesterol HDL) y en los pacientes con hipercolesterolemia primaria (heterocigótica familiar o no familiar).
Pelzont debe usarse en los pacientes en combinación con inhibidores de la HMG-CoA reductasa (estatinas) cuando el efecto hipocolesteromiante conseguido con los inhibidores de la HMG-CoA reductasa en monoterapia es insuficiente.
Sólo puede usarse en monoterapia en pacientes en los que los inhibidores de la HMG-CoA reductasa no son tolerados o no están indicados.
Durante el tratamiento con Pelzont debe seguirse una dieta y otros tratamientos no farmacológicos (p. ej., ejercicio, reducción de peso).
4.2 Posología y forma de administración
Posología La dosis inicial es de un comprimido (1.000 mg de ácido nicotínico y 20 mg de laropiprant) una vez al día.
Después de cuatro semanas, se recomienda que los pacientes empiecen a tomar la dosis de mantenimiento de 2.000 mg/ 40 mg en forma de dos comprimidos (1.000 mg/ 20 mg cada uno) una vez al día.
No se han estudiado dosis diarias superiores a 2.000 mg/ 40 mg, por lo que no se recomiendan.
Si se deja de tomar Pelzont durante menos de 7 días consecutivos, los pacientes pueden reanudar el tratamiento con la última dosis administrada.
Si se deja de tomar Pelzont durante 7 o más días consecutivos, el tratamiento debe reanudarse a la dosis de 1.000 mg/ 20 mg durante 1 semana antes de pasar a la dosis de mantenimiento de 2.000 mg/ 40 mg.
Los pacientes que estén tomando un medicamento de liberación prolongada con 2.000 mg o más de ácido nicotínico y cambien a Pelzont, pueden iniciar el tratamiento con Pelzont en la dosis de 2.000 mg/ 40 mg.
Los pacientes que estén tomando un medicamento de liberación prolongada que contenga menos de 2.000 mg de ácido nicotínico y cambien a Pelzont, deben iniciar el tratamiento en la dosis inicial de 1.000 mg/ 20 mg y después de cuatro semanas pasar a recibir la dosis de
2 mantenimiento de 2.000 mg/ 40 mg.
Los pacientes que estén tomando un medicamento de liberación inmediata con ácido nicotínico y cambien a Pelzont, deben iniciar el tratamiento en la dosis de 1.000 mg/ 20 mg y después de cuatro semanas pasar a recibir la dosis de mantenimiento de 2.000 mg/ 40 mg.
Para mantener las propiedades de liberación modificada, no hay que partir, romper, machacar o masticar el comprimido antes de ingerirlo.
Para reducir la posibilidad de presentar sofocos, no deben tomarse bebidas alcohólicas ni bebidas calientes cuando se ingiera el medicamento.
Pacientes de edad avanzada No es necesario ajustar la dosis en los pacientes de edad avanzada.
Pacientes pediátricos No se han determinado la seguridad y la eficacia de Pelzont en los pacientes pediátricos.
Por tanto, el tratamiento no está recomendado para este grupo de edad.
Pacientes con insuficiencia hepática o renal No se ha estudiado el uso de Pelzont en los pacientes con insuficiencia hepática o renal.
Al igual que otros medicamentos que contienen ácido nicotínico, Pelzont está contraindicado en los pacientes con disfunción hepática importante o inexplicable.
Debe usarse con precaución en los pacientes con insuficiencia renal, porque el ácido nicotínico y sus metabolitos se excretan principalmente por los riñones (ver secciones 4.3, 4.4 y 5.2.).
Tratamiento concomitante El ácido acetilsalicílico no produce una reducción adicional de los sofocos aparte de la conseguida con Pelzont.
Por tanto, el tratamiento con ácido acetilsalicílico para aliviar los síntomas de sofocos no es necesario (ver sección 5.1).
Puesto que la administración concomitante con secuestradores de los ácidos biliares puede reducir la biodisponibilidad de medicamentos que contienen ácidos como el ácido nicotínico, se recomienda que Pelzont se administre 1 hora antes o 4 horas después de la administración de un secuestrador de los ácidos biliares (ver sección 4.5).
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes. • Disfunción hepática importante o inexplicable. • Úlcera péptica activa. • Sangrado arterial.
4.4 Advertencias y precauciones especiales de empleo
Cuando Pelzont se administre junto con una estatina, consulte la ficha técnica de dicho medicamento.
Efectos hepáticos No se ha estudiado el cambio de ácido nicotínico de liberación inmediata (cristalino) a Pelzont.
Sin embargo, se han notificado casos de toxicidad hepática grave, como necrosis hepática fulminante, en pacientes que pasaron de tomar productos de ácido nicotínico de liberación inmediata a tomar productos de ácido nicotínico de acción prolongada en dosis equivalentes.
Por tanto, en los pacientes que cambien de ácido nicotínico de liberación inmediata a Pelzont, la dosis inicial de Pelzont debe ser la de 1.000 mg/ 20 mg.
Pelzont debe usarse con precaución en los pacientes que consumen grandes cantidades de alcohol y en los que tienen antecedentes de hepatopatías.
3 Al igual que otros tratamientos hipolipemiantes, los medicamentos con ácido nicotínico se han asociado a resultados anormales de las pruebas de la función hepática (ver sección 4.8).
Los aumentos de las transaminasas fueron reversibles después de suspender el tratamiento.
Se recomienda hacer pruebas de la función hepática antes del inicio del tratamiento, cada 6 a 12 semanas durante el primer año de tratamiento y periódicamente (p. ej., dos veces al año) en los años siguientes.
Hay que vigilar a los pacientes que presentan concentraciones elevadas de transaminasas hasta que las anomalías se resuelvan.
Si un paciente presenta una concentración de alanina aminotransferasa (ALT) o de aspartato aminotransferasa (AST) ≥ 3 X LSN y este valor elevado persiste, se recomienda reducir la dosis o suspender el tratamiento con Pelzont.
Efecto sobre el músculo esquelético Se han asociado casos raros de rabdomiólisis a la administración concomitante de ácido nicotínico en dosis que alteran los lípidos (≥ 1.000 mg/ día) e inhibidores de la HMG-CoA reductasa (estatinas) (ver sección 4.8).
Los médicos que se planteen prescribir un tratamiento de combinación con estatinas y Pelzont deben sopesar detenidamente los efectos beneficiosos y los riesgos potenciales y deben vigilar estrechamente a los pacientes para poder detectar cualquier signo o síntoma de dolor muscular, dolor muscular a la palpación o debilidad muscular, especialmente durante los primeros meses de tratamiento y cuando se aumente la dosis de cualquiera de los medicamentos.
En dichas situaciones hay que hacer análisis periódicos de la creatinina cinasa (CK) sérica, pero no hay ninguna garantía de que dicho control evite la aparición de miopatía grave.
Hay que actuar con precaución en pacientes con factores de predisposición a la rabdomiólisis. • Edad > 70 años • Insuficiencia renal • Hipotiroidismo no controlado • Antecedentes personales o familiares de trastornos musculares hereditarios • Historia previa de toxicidad muscular con una estatina o un fibrato • Alcoholismo.
Si aparece dolor muscular, debilidad o calambres mientras un paciente toma Pelzont con una estatina, deberán medirse sus concentraciones de CK.
Si, en ausencia de un esfuerzo extenuante, se encuentra que dichos niveles están significativamente elevados (> 5 x LSN), deberá detenerse el tratamiento.
Disfunción renal Puesto que el ácido nicotínico y sus metabolitos se excretan por los riñones, Pelzont debe usarse con precaución en los pacientes con disfunción renal.
Efecto sobre la glucosa Los medicamentos con ácido nicotínico se han asociado a aumentos de las concentraciones sanguíneas de glucosa en ayunas (ver sección 4.8).
Hay que vigilar estrechamente a los pacientes diabéticos o potencialmente diabéticos.
Puede que sea necesario modificar la dieta o el tratamiento hipoglucemiante.
Síndrome coronario agudo Al igual que otros medicamentos con ácido nicotínico, hay que tener precaución cuando Pelzont se use en pacientes con angina inestable o que estén en la fase aguda de un infarto de miocardio (IM), especialmente si dichos pacientes reciben también medicamentos vasoactivos como nitratos, antagonistas del calcio o antagonistas de los receptores adrenérgicos.
Efectos hematológicos Al igual que otros medicamentos con ácido nicotínico, Pelzont (2.000 mg/ 40 mg) se asoció a pequeñas reducciones del recuento de plaquetas (ver sección 4.8).
Por tanto, hay que evaluar cuidadosamente a los pacientes sometidos a cirugía.
4 Efecto sobre el ácido úrico Al igual que otros medicamentos con ácido nicotínico, Pelzont (2.000 mg/ 40 mg) se asoció a pequeños aumentos de las concentraciones de ácido úrico (ver sección 4.8).
Por tanto, Pelzont debe usarse con precaución en los pacientes con gota o con predisposición a tener gota.
Hipofosfatemia Al igual que otros medicamentos con ácido nicotínico, Pelzont se asoció a pequeños descensos de las concentraciones de fósforo.
Por tanto, hay que vigilar estrechamente a los pacientes con riesgo de hipofosfatemia.
Otras situaciones Al igual que otros medicamentos con ácido nicotínico, hay que vigilar estrechamente a los pacientes con antecedentes de ictericia, trastornos hepatobiliares o úlcera péptida (ver secciones 4.2 y 4.3).
Excipiente Pelzont contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso simultáneo de bebidas alcohólicas o bebidas calientes puede potenciar de sofocos y por tanto deben evitarse cuando se tome Pelzont.
El ácido nicotínico puede potenciar los efectos de medicamentos que bloquean los ganglios y de medicamentos vasoactivos como nitratos, antagonistas del calcio y antagonistas de los receptores adrenérgicos, y producir hipotensión postural.
Cuando simvastatina se combinó con ácido nicotínico se observó un aumento moderado de la AUC y de la Cmáx del ácido de simvastatina (la forma activa de la simvastatina), que puede que no tenga relevancia clínica.
La interacción farmacocinética de Pelzont con estatinas se ha estudiado sólo con simvastatina (ver sección 4.4).
Como la administración concomitante de secuestradores de los ácidos biliares puede reducir la biodisponibilidad de los medicamentos ácidos como el ácido nicotínico, se recomienda que Pelzont se administre 1 hora antes o 4 horas después de la administración de un secuestrador de los ácidos biliares.
No se ha estudiado la administración concomitante de Pelzont y polivitamínicos u otros suplementos nutricionales que contienen (≥ 50 mg/ día) ácido nicotínico (o de nicotinamida).
Los médicos deben tener en cuenta la ingesta de ácido nicotínico procedente de polivitamínicos y suplementos nutricionales a la hora de prescribir Pelzont.
El ácido nicotínico puede producir reacciones falsas positivas en los análisis de glucosa en la orina cuando se utiliza una solución de sulfato de cobre (reactivo de Benedict).
La administración de dosis múltiples de 40 mg de laropiprant no afectó a la farmacocinética de midazolam, que es un substrato sensible de la CYP3A4.
Por tanto, laropiprant no es un inductor ni un inhibidor de la CYP3A4.
Sin embargo, la concentración plasmática de 1'-hidroximidazolam, un metabolito de midazolam, aproximadamente se duplicó con la administración de dosis múltiples de laropiprant.
5 sedante de midazolam podría aumentar y hay que actuar con precaución cuando laropiprant se administre conjuntamente con midazolam.
La administración concomitante de laropiprant 40 mg con midazolam incrementó el AUC0-∞ y la Cmáx de 1'-hidroximidazolam, un metabolito de midazolam, en un 98% y un 59%, respectivamente.
1'-hidroximidazolam es metabolizado predominantemente por las uridina difosfato-glucuronosiltransferasas (UGT) 2B4 y 2B7.
Los resultados de ensayos clínicos y de estudios in vitro respaldan la conclusión de que laropiprant es un inhibidor de leve a moderado de la UGT2B4 y la UGT2B7.
Muy pocos medicamentos son metabolizados predominantemente por la UGT2B4 o la UGT2B7.
Hay que actuar con precaución cuando Pelzont se administre conjuntamente con medicamentos metabolizados predominantemente por la UGT2B4 o la UGT2B7, como zidovudina.
En estudios de interacción, laropiprant no tuvo efectos clínicamente significativos sobre la farmacocinética de los siguientes medicamentos: simvastatina, warfarina, anticonceptivos orales, rosiglitazona y digoxina.
Según estos datos, no cabe esperar que laropiprant interaccione con substratos de las isoenzimas 3A4, 2C9 y 2C8 del CYP ni con substratos de la glucoproteína P humana (P-gp).
En estudios in vitro, laropiprant no inhibió las reacciones mediadas por la CYP1A2, la CYP2B6, la CYP2C19, la CYP2D6 o la CYP2E1.
En un ensayo clínico, no se observó un efecto significativo de laropiprant sobre la inhibición de la agregación plaquetaria inducida por el adenosin difosfato (ADP) causada por clopidogrel, pero hubo un aumento moderado de la inhibición de la agregación plaquetaria inducida por el colágeno causada por clopidogrel.
La importancia clínica de estas observaciones se desconoce.
En un ensayo clínico, la administración concomitante de laropiprant y ácido acetilsalicílico no tuvo un efecto sobre la agregación plaquetaria inducida por el colágeno ni sobre el tiempo de sangrado en comparación con el tratamiento con ácido acetilsalicílico en monoterapia (ver sección 5.1).
Efectos de otros medicamentos sobre laropiprant Inhibidores de la CYP3A4:
Claritromicina (un inhibidor potente de la CYP3A4 y de la P-gp) no tuvo un efecto clínicamente significativo sobre la farmacocinética de laropiprant.
4.6 Embarazo y lactancia
Embarazo
Pelzont No existen datos sobre la utilización concomitante de ácido nicotínico y laropiprant en mujeres embarazadas.
La combinación no se ha ensayado en estudios de toxicidad para la reproducción.
Se desconoce el riesgo potencial para los seres humanos.
Por tanto, Pelzont no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Ácido nicotínico No existen datos suficientes sobre la utilización de ácido nicotínico a dosis altas en mujeres embarazadas.
Los estudios en animales son insuficientes para determinar la toxicidad para la reproducción (ver sección 5.3).
Laropiprant No existen datos sobre la utilización de laropiprant en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción con dosis altas de laropiprant (ver sección 5.3).
6 Lactancia
Ácido nicotínico El ácido nicotínico se excreta por la leche materna humana.
Laropiprant Se desconoce si laropiprant se excreta por la leche materna humana.
Estudios en animales han mostrado que laropiprant se excreta por la leche.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, hay que tener en cuenta a la hora de conducir vehículos o utilizar máquinas que se han notificado casos de mareo (ver sección 4.8).
4.8 Reacciones adversas
En los ensayos clínicos, más de 2.500 pacientes recibieron Pelzont en monoterapia o en combinación con un inhibidor de la HMG-CoA reductasa.
Las reacciones adversas fueron habitualmente leves y pasajeras.
Sofocos Los sofocos son la reacción adversa más frecuente de Pelzont.
Los sofocos se observan sobre todo en la cabeza, el cuello y la parte superior del torso.
Según un análisis agrupado de cuatro ensayos clínicos controlados con fármaco o con placebo (N = 2.548), se produjeron como reacciones adversas sofocos, considerados por el investigador como posible, probable o definitivamente relacionados con el tratamiento en el 12,3% de los pacientes que recibieron Pelzont.
En estos ensayos, los porcentajes de pacientes que se retiraron por un síntoma relacionado con los sofocos (enrojecimiento, calor, prurito y hormigueo) y que recibieron Pelzont, ácido nicotínico (formulaciones de liberación prolongada agrupadas) o placebo/ simvastatina en combinación, fueron del 7,2%, 16,6% y 0,4% respectivamente.
Las retiradas por otras reacciones adversas específicas en los pacientes que recibieron Pelzont fueron infrecuentes (< 1%).
Reacciones adversas globales con Pelzont Además de los sofocos, a continuación se enumeran las reacciones adversas clínicas notificadas por los investigadores como posible, probable o definitivamente relacionadas con Pelzont en ≥ 1% de los pacientes tratados con Pelzont en monoterapia (n = 947) o en combinación con una estatina (n = 1.601) y las reacciones adversas clínicamente significativas (< 1%) que se produjeron durante un máximo de un año.
7 Las frecuencias de las reacciones adversas se clasifican de la forma siguiente:
Reacción adversa
Frecuencia
Exploraciones complementarias
elevaciones de la ALT y/ o la AST (consecutivas, ≥ 3 X LSN), glucosa en ayunas, ácido úrico (ver más adelante)
Frecuentes
elevaciones de la CK (≥ 10 X LSN), bilirrubina total, reducciones del fósforo y recuentos de plaquetas (ver más adelante)
Poco frecuentes
Trastornos del sistema nervioso Trastornos gastrointestinales Trastornos de la piel y del tejido subcutáneo
mareo, cefalea, parestesia diarrea, dispepsia, náusea, vómitos eritema, prurito, exantema, urticaria
Frecuentes
Trastornos del sistema inmunológico
reacción de hipersensibilidad (ver más adelante)
Poco frecuentes
Se caracteriza por diversos síntomas, como angioedema, prurito, eritema, parestesia, pérdida de la conciencia, vómitos, urticaria, sofocos, disnea, náuseas, incontinencia urinaria y fecal, sudor frío, temblores, escalofríos, aumento de la presión arterial, hinchazón de los labios, sensación de quemazón, erupción farmacológica, artralgia, hinchazón de las piernas y taquicardia.
Exploraciones complementarias Se han notificado infrecuentemente aumentos notables y persistentes de las transaminasas séricas (ver sección 4.4).
En los ensayos clínicos controlados, la incidencia de aumentos clínicamente relevantes de las transaminasas séricas (valores de ALT y/ o de AST ≥ 3 X LSN en análisis consecutivos) fue del 1,0% en los pacientes tratados con Pelzont con o sin una estatina.
Estos aumentos fueron generalmente asintomáticos y volvieron a los valores basales tanto si se suspende el tratamiento como si se continúa.
Se observaron aumentos clínicamente relevantes de la CK (valores ≥ 10 X LSN) en el 0,3% de los pacientes tratados con Pelzont con o sin una estatina (ver sección 4.4).
Otros valores analíticos anormales notificados fueron aumentos de la LDH, la glucosa en ayunas, el ácido úrico, la bilirrubina total, la amilasa, reducciones del fósforo y de los recuentos de plaquetas (ver sección 4.4).
Al igual que otros medicamentos con ácido nicotínico, en ensayos clínicos controlados con Pelzont (2.000 mg/ 40 mg) se notificaron elevaciones de la glucosa en ayunas (un aumento medio de aproximadamente 4 mg/ dl) y del ácido úrico (cambio medio desde el inicio de +14,7%) y reducciones de los recuentos de plaquetas (cambio medio desde el inicio de -14,0%) (ver sección 4.4).
En los pacientes diabéticos se observó un aumento medio de la HbA1c del 0,2% (en los casos en que estaba permitido modificar el tratamiento hipoglucemiante).
Reacciones adversas relacionadas con el ácido nicotínico Las siguientes reacciones adversas relacionadas con el ácido nicotínico se han observado en ensayos clínicos o en la experiencia post-comercialización con otros medicamentos con ácido nicotínico con
8 una frecuencia desconocida o en ensayos clínicos con Pelzont (o el componente ácido nicotínico de Pelzont) en < 1% de los pacientes tratados:
Trastornos cardíacos:
Trastornos oculares:
Trastornos respiratorios, torácicos y mediasíinicos:
Dolor abdominal, edema bucal, eructos, úlcera péptica.
Acantosis nigricans, piel seca, hiperpigmentación, exantema macular, sudación (nocturna o sudor frío), exantema vesicular.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
Hipotensión, hipotensión ortostática.
Trastornos generales y alteraciones en el lugar de administración:
Trastornos del sistema inmunológico:
Trastornos hepatobiliares:
Ansiedad, insomnio.
4.9 Sobredosis
Pelzont En caso de sobredosis, es razonable emplear las medidas de apoyo habituales y tratar los síntomas.
Se han notificado casos de sobredosis; la dosis máxima de Pelzont tomada fue de 5.000 mg/ 100 mg.
Todos los pacientes se recuperaron sin secuelas.
Las reacciones adversas notificadas con más frecuencia en los sujetos que recibieron esta dosis tan alta fueron las esperadas para una dosis alta de ácido nicotínico y consistieron en: sofocos, cefalea, prurito, náuseas, mareos, vómitos, diarrea, dolor o malestar epigástrico y abdominal y dolor de espalda.
Las anomalías de laboratorio fueron aumentos de la amilasa y la lipasa, disminución del hematocrito y sangre oculta en las heces.
Ácido nicotínico En caso de una sobredosis de ácido nicotínico hay que emplear las medidas de apoyo.
Laropiprant En los ensayos clínicos controlados realizados en sujetos sanos, se toleraron generalmente bien dosis únicas de hasta 900 mg y dosis múltiples de hasta 450 mg de laropiprant administradas una vez al día durante 10 días.
No existe experiencia con dosis de más de 900 mg de laropiprant en los seres humanos.
Se observó prolongación de la agregación plaquetaria inducida por el colágeno en sujetos que recibieron dosis múltiples de 300 mg o superiores (ver sección 5.1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: ácido nicotínico y derivados, código ATC:
C10AD52.
Pelzont contiene ácido nicotínico, el cual en dosis terapéuticas es un fármaco que modifica los lípidos, y laropiprant, que es un antagonista potente y selectivo de los receptores de prostaglandina D2 (PGD2) del subtipo 1 (DP1).
El ácido nicotínico reduce las concentraciones de colesterol asociado a lipoproteínas de baja densidad (C-LDL), colesterol total (CT), colesterol asociado a lipoproteínas de muy baja densidad (C-VLDL), apolipoproteína B (apo B, la principal proteína LDL), triglicéridos (TG) y lipoproteína(a) (Lp(a), una partícula LDL modificada), e incrementa las concentraciones de colesterol asociado a lipoproteínas de alta densidad (C-HDL) y apolipoproteína A-I (apo A-I, el principal componente proteínico de las HDL).
Laropiprant suprime los sofocos mediados por la PGD2
Laropiprant no afecta a las concentraciones de lípidos ni interfiere con los efectos del ácido nicotínico sobre los lípidos.
El ácido nicotínico inhibe la liberación de ácidos grasos libres (AGL) del tejido adiposo, lo que podría contribuir a las reducciones de las concentraciones plasmáticas de C-LDL, CT, C-VLDL, apo B, TG y Lp(a), así como a los incrementos del C-HDL y la apo A-I, todos los cuales se asocian a un menor riesgo cardiovascular.
Otras explicaciones no relacionadas con la reducción de los AGL en el plasma como mecanismo principal de la modificación del perfil lipídico son la inhibición mediada por el ácido nicotínico de la lipogénesis de novo o la esterificación de ácidos grasos a TG en el hígado.
Efectos farmacodinámicos El ácido nicotínico produce un cambio relativo en la distribución de las subclases de partículas LDL, de partículas LDL pequeñas y densas (las más aterogénicas) a partículas LDL de mayor tamaño.
Además el ácido nicotínico aumenta en mayor medida la subfracción HDL2 que la subfracción HDL3, por lo que incrementa el cociente HDL2: HDL3, lo cual se asocia a un menor riesgo de enfermedad cardiovascular.
Se ha planteado la hipótesis de que las HDL participan en el transporte del colesterol de los tejidos al hígado, para suprimir la inflamación vascular asociada a la aterosclerosis, y que tienen efectos antioxidantes y antitrombóticos.
Al igual que las LDL, las lipoproteínas ricas en triglicéridos y enriquecidas en colesterol, como las VLDL, las lipoproteínas de densidad intermedia (IDL) y los residuos, también pueden promover la aterosclerosis.
Frecuentemente se observan concentraciones plasmáticas elevadas de TG junto con concentraciones bajas de C-HDL y partículas LDL pequeñas, así como en combinación con factores de riesgo metabólicos no lipídicos de cardiopatía coronaria (CC).
El tratamiento con ácido nicotínico reduce el riesgo de muerte y de episodios cardiovasculares y retarda la progresión o promueve la regresión de las lesiones ateroscleróticas.
El Coronary Drug Project, un estudio de cinco años de duración que finalizó en 1975, demostró que el ácido nicotínico tuvo un efecto beneficioso estadísticamente significativo, consistente en la disminución de la incidencia de infartos de miocardio (IM) recurrentes no mortales en varones de 30 a 64 años de edad con antecedentes de IM.
Aunque la mortalidad total fue similar en los dos grupos al cabo de cinco años, en el período de seguimiento de quince años la incidencia acumulada de muertes fue un 11% menor en el grupo de ácido nicotínico que en el grupo placebo.
Laropiprant Mecanismo de acción Los sofocos inducidos por el ácido nicotínico están mediados principalmente por la liberación de prostaglandina D2 (PGD2) en la piel.
Estudios genéticos y farmacológicos realizados en modelos animales han aportado pruebas de que la PGD2, que actúa a través de los DP1 (uno de los dos subtipos de receptores de la PGD2), desempeña una función clave en los sofocos inducidos por el ácido nicotínico.
Laropiprant es un antagonista potente y selectivo de los DP1.
No cabe esperar que laropiprant inhiba la producción de prostaglandinas.
Efectos farmacodinámicos Se ha demostrado que laropiprant es eficaz para reducir los síntomas de sofocos inducidos por el ácido nicotínico.
La reducción de los síntomas de sofocos (evaluados mediante cuestionarios cumplimentados por los pacientes) se correlacionó con una reducción de la vasodilatación inducida por el ácido nicotínico (evaluada mediante la determinación del flujo sanguíneo en la piel).
En sujetos sanos que recibieron Pelzont, el tratamiento previo con ácido acetilsalicílico en dosis de 325 mg no tuvo efectos beneficiosos adicionales para reducir los síntomas de sofocos inducidos por el ácido nicotínico en comparación con Pelzont en monoterapia (ver sección 4.8.)
10 Laropiprant también tiene afinidad por los receptores del tromboxano A2 (TP) (aunque es sustancialmente menos potente en los TP que en los DP1).
Los TP intervienen en la función plaquetaria; sin embargo, laropiprant en dosis terapéuticas no tuvo un efecto clínicamente relevante sobre el tiempo de sangrado ni sobre la agregación plaquetaria inducida por el colágeno (ver sección 4.5.)
Ensayos clínicos Efectos sobre los lípidos Pelzont fue eficaz de modo consistente en todas las subpoblaciones de pacientes especificadas previamente y definidas por raza, sexo, concentraciones basales de C-LDL, C-HDL y TG, edad, y situación de diabetes.
En comparación con placebo, Pelzont en dosis de 2.000 mg/ 40 mg tanto en combinación con estatina o en monoterapia redujo significativamente el C-LDL (-18,9% frente a – 0,5%), los TG (-21,7% frente a 3,6%), el cociente C-LDL: C-HDL (-28,9% frente a 2,3%), el C no HDL (-19,0% frente a 0,8%), la apo B (-16,4% frente a 2,5%), el CT (-9,2% frente a – 0,6%), la Lp(a) (-17,6% frente a 1,1%) y el cociente CT: C-HDL (-21,2% frente a 1,9%), y también incrementó significativamente el C-HDL (18,8% frente a – 1,2%) y la apo A-I (11,2% frente a 4,3%) medido como los cambios porcentuales con respecto a los valores basales.
En general, los efectos del tratamiento sobre todos los parámetros lipídicos entre los grupos fueron similares en todos los subgrupos de pacientes examinados.
Los pacientes que recibieron Pelzont, ácido nicotínico (formulación de liberación prolongada) o placebo también tomaron estatinas (29% atorvastatina [5-80 mg], 54% simvastatina [10-80 mg], 17% otras estatinas [2,5-180 mg] [pravastatina, fluvastatina, rosuvastatina, lovastatina]), y el 9% también tomó ezetimiba (10 mg).
El efecto sobre los lípidos fue similar tanto cuando Pelzont se administró en monoterapia como cuando se añadió al tratamiento en curso con una estatina con o sin ezetimiba.
Las respuestas del C-LDL, el C-HDL y los TG ajustadas al placebo fueron mayores en las mujeres que en los varones y mayores en los pacientes ancianos (≥ 65 años de edad) que en los pacientes más jóvenes (< 65 años de edad).
En un ensayo multicéntrico, doble ciego y factorial de 12 semanas de duración, Pelzont en dosis de 1.000 mg/ 20 mg administrado en combinación con simvastatina, en comparación con simvastatina en monoterapia o con Pelzont 1.000 mg/ 20 mg solo en monoterapia durante 4 semanas, redujo significativamente el C-LDL (-44,2%, -37,4%, -8,2% respectivamente), los TG (-25,8%, -15,7%, -18,7% respectivamente) y el CT (-27,9%, -25,8%, -4,9% respectivamente) e incrementó significativamente el C-HDL (19,2%, 4,2%, 12,5% respectivamente).
Pelzont en dosis de 2.000 mg/ 40 mg administrado conjuntamente con simvastatina, en comparación con simvastatina en monoterapia o Pelzont 2.000 mg/ 40 mg en monoterapia durante 12 semanas, redujo significativamente el C-LDL (-47,9%, -37,0%, -17,0% respectivamente), los TG (-33,3%, -14,7%, -21,6% respectivamente), la apo B (-41,0%, -28,8%, -17,1% respectivamente) y el CT (-29,6%, -24,9%, -9,1% respectivamente), así como el cociente C-LDL: C-HDL (-57,1%, -39,8%, -31,2% respectivamente), el C no HDL (-45,8%, -33,4%, -18,1% respectivamente) y el cociente CT: C-HDL (-43,0%, -28,0%, -24,9% respectivamente) e incrementó significativamente el C-HDL (27,5%, 6,0%, 23,4% respectivamente).
Un análisis más detallado mostró que Pelzont 2.000 mg/ 40 mg administrado conjuntamente con simvastatina incrementó significativamente la apo A-I (8,6%, 2,3% respectivamente) y redujo significativamente la Lp(a) (-19,8%, 0,0% respectivamente).
En este estudio no se incluyeron los datos de eficacia y seguridad de Pelzont en combinación con simvastatina en dosis > 40 mg.
Sofocos En dos ensayos clínicos extensos en los que se registraron los síntomas de sofocos notificados por los pacientes, se observó que los pacientes que recibieron Pelzont presentaron menos sofocos que los que tomaron ácido nicotínico (formulaciones de liberación prolongada).
En los pacientes que continuaron en el primer ensayo (24 semanas), la frecuencia de sofocos de intensidad moderada o mayor en los pacientes tratados con Pelzont disminuyó y se acercó a la de los pacientes que recibieron placebo (ver la Figura 1), mientras que en los pacientes tratados con ácido nicotínico (formulación de liberación prolongada) la frecuencia de sofocos permaneció constante (después de la semana 6).
11 No se ha establecido la eficacia de laropiprant sobre los sofocos pasadas 24 semanas.
Figura 1.
Número medio de días por semana con síntomas de sofocos de intensidad moderada o mayor* durante las semanas 1-24 2
Número de días por semana Number of Days per Week 1
0 0 1 2 3 4 5† 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Semanas deon Treatment Weeks tratamiento
● Pelzont (1.000 mg/ 20 mg a 2.000 mg/ 40 mg en la semana 5) ▲ Ácido nicotínico (liberación prolongada, 1.000 mg a 2.000 mg en la semana 5) ○ Placebo *Incluye los pacientes con síntomas de sofocos moderados, intensos o extremos † La dosis se aumentó en la semana 5
En el segundo ensayo (16 semanas), en el que se permitió el uso de ácido acetilsalicílico, los pacientes que recibieron Pelzont presentaron sofocos de intensidad moderada o mayor significativamente menos días por semana que los que recibieron ácido nicotínico (formulación de liberación prolongada; la dosis de 500 a 2.000 mg tomados gradualmente durante 12 semanas) (p < 0,001).
5.2 Propiedades farmacocinéticas
Absorción Ácido nicotínico Tras la administración de una dosis de 2.000 mg de ácido nicotínico por vía oral en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant junto con alimentos, el ácido nicotínico se absorbió, con una mediana del tiempo transcurrido hasta alcanzar la concentración plasmática máxima (Tmáx) de 4 horas, un valor medio del área bajo la curva de concentración plasmática-tiempo (AUC0-última) de aproximadamente 58,0 μ M·h y un valor medio de la concentración plasmática máxima (Cmáx) de aproximadamente 20,2 μ M.
La biodisponibilidad con o sin alimentos es de al menos el 72%, según indica la cantidad de la dosis de ácido nicotínico recuperada en la orina.
La biodisponibilidad oral del ácido nicotínico no varía cuando se toma junto con una comida rica en grasas.
Laropiprant Tras la administración de una dosis de 40 mg de laropiprant por vía oral en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant junto con alimentos, laropiprant se absorbió rápidamente, con una mediana del Tmáx de 1 hora, un valor medio del AUC0-∞ de aproximadamente 13 μ M·h y un valor medio de la Cmáx de aproximadamente 1,6 μ M.
La velocidad de la absorción y la cantidad absorbida no varían cuando el fármaco se toma junto con una comida rica en grasas.
La farmacocinética de laropiprant es lineal, con aumentos de la AUC y la Cmáx aproximadamente proporcionales a la dosis, y sin indicios de que el aclaramiento dependa del tiempo.
La biodisponibilidad absoluta media de laropiprant es de aproximadamente el 71% tras la administración de una dosis de 40 mg en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant tras una noche en ayunas.
12 Distribución Ácido nicotínico Menos del 20% del ácido nicotínico está unido a las proteínas del suero.
Laropiprant El volumen medio de distribución en el estado estacionario tras la administración de una dosis única de 40 mg de laropiprant por vía intravenosa a sujetos sanos es de aproximadamente 70 litros.
Laropiprant se une en un elevado porcentaje (> 99%) a las proteínas plasmáticas y el grado de unión es independiente de la concentración.
Laropiprant atraviesa la placenta en ratas y conejos.
Metabolismo Ácido nicotínico El ácido nicotínico sufre un metabolismo de primer paso extenso a través de dos vías metabólicas que dependen de la dosis y de la velocidad de absorción.
La primera vía da lugar a la formación de nicotinamida adenina dinucleótido (NAD) y nicotinamida.
En los seres humanos, la nicotinamida se metaboliza de nuevo predominantemente a N-metilnicotinamida (MNA) y a N-metil-2-piridona-5- carboxamida (2PY).
En la segunda vía, la glicina se conjuga con el ácido nicotínico para formar ácido nicotinúrico (NUA).
La primera vía es la que predomina con dosis bajas o con velocidades de absorción bajas de ácido nicotínico.
Con dosis altas o velocidades de absorción altas, la vía del NAD se satura y un porcentaje mayor de la dosis oral llega a la corriente sanguínea sin modificar en forma de ácido nicotínico.
La vía de conjugación con la glicina no se satura en el rango de dosis clínicamente relevante, ya que el aumento de las concentraciones plasmáticas de NUA es proporcional a la dosis en el intervalo de dosis de 1.000 mg a 2.000 mg.
En estudios in vitro, el ácido nicotínico y sus metabolitos no inhibieron las reacciones mediadas por la CYP1A2, la CYP2B6, la CYP2C9, la CYP2C19, la CYP2D6, la CYP2E1 o la CYP3A4 ni la 3- glucuronidación del estradiol mediada por la UGT1A1.
Laropiprant Laropiprant es metabolizado principalmente por acil-glucuronidación y en menor medida por metabolismo oxidativo; luego el glucurónido se excreta por las heces (a través de la bilis) y por la orina.
Laropiprant y su conjugado glucurónido acilo son los principales compuestos circulantes en el plasma humano.
Estudios in vitro han demostrado que el conjugado glucurónido acilo de laropiprant tiene una afinidad por los DP1 al menos 65 veces menor que laropiprant, por lo que no cabe esperar que contribuya a la actividad global de laropiprant en los DP1.
El principal compuesto (73% de la radiactividad) en las heces es laropiprant (en forma de principio activo no absorbido y el conjugado del ácido glucurónico hidrolizado).
En la orina, el principal compuesto es el conjugado glucurónido acilo (64% de la radiactividad) y en menor media el compuesto original (5%).
El metabolismo oxidativo de laropiprant está catalizado principalmente por la CYP3A4, mientras que varias isoformas de la UGT (1A1, 1A3, 1A9 y 2B7) catalizan la acil-glucuronidación.
Eliminación Ácido nicotínico El ácido nicotínico se excreta predominantemente por la orina en forma de metabolitos.
Laropiprant Laropiprant se elimina principalmente por acil-glucuronidación y luego el glucurónido se excreta por las heces (a través de la bilis) y por la orina.
Tras la administración oral de laropiprant marcado con C14 a seres humanos, aproximadamente el 68% de la dosis se recuperó en las heces (principalmente como el compuesto original, en forma de principio activo no absorbido y el conjugado del ácido glucurónico hidrolizado) y el 22% se recuperó en la orina (principalmente en forma de metabolitos).
La mayor parte de la dosis se excretó en un período de 96 horas.
La semivida terminal aparente (t1/ 2) tras la administración de una dosis de 40 mg de laropiprant en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant junto con alimentos fue de aproximadamente 17 horas.
13 de laropiprant, con una acumulación mínima según el AUC (aproximadamente 1,3 veces) y según la Cmáx (aproximadamente 1,1 veces).
No se ha estudiado su uso en pacientes con insuficiencia renal.
Ácido nicotínico: ver sección 4.4.
Tras la administración de 40 mg de laropiprant, no se observaron cambios clínicamente significativos entre los valores del AUC y la Cmáx de laropiprant registrados en pacientes con insuficiencia renal grave no sometidos a diálisis y en sujetos control sanos.
Dado que no se observó ningún efecto de la insuficiencia renal grave sobre la farmacocinética de laropiprant, no cabe esperar que se produzca un efecto en los pacientes con insuficiencia renal leve o moderada; sin embargo, no se puede deducir de este estudio cuáles son los efectos de la insuficiencia renal en fase terminal y de la diálisis sobre la farmacocinética de laropiprant.
No se ha estudiado su uso en pacientes con insuficiencia hepática.
Ácido nicotínico: ver secciones 4.3 y 4.4.
De acuerdo con las características de un medicamento que se elimina principalmente por metabolismo, la hepatopatía moderada tiene un efecto significativo sobre la farmacocinética de laropiprant, con unos aumentos de la AUC y la Cmáx de aproximadamente 2,8 y 2,2 veces, respectivamente.
No es necesario ajustar la dosis en función del sexo.
El sexo no tiene un efecto clínicamente significativo sobre la farmacocinética del ácido nicotínico (formulación de liberación prolongada).
La biodisponibilidad oral del ácido nicotínico es similar en los hombres y en las mujeres que reciben Pelzont.
Las concentraciones plasmáticas de ácido nicotinúrico y ácido nicotínico son algo más altas en las mujeres que en los varones.
No es necesario ajustar la dosis en función del sexo.
El sexo no tiene un efecto clínicamente significativo sobre la farmacocinética de laropiprant.
No existen datos farmacocinéticos en los pacientes de edad avanzada (personas de ≥ 65 años).
La edad no tiene un efecto clínicamente significativo sobre la farmacocinética del ácido nicotínico (formulación de liberación prolongada) según un análisis combinado de los datos obtenidos en sujetos de 18 a 65 años de edad.
La biodisponibilidad oral del ácido nicotínico no cambia con la edad.
No es necesario ajustar la dosis en los pacientes de edad avanzada.
La edad no tiene un efecto clínicamente significativo sobre la farmacocinética de laropiprant.
No se han realizado estudios en pacientes pediátricos.
Raza Ácido nicotínico:
No es necesario ajustar la dosis en función de la raza.
La raza no tiene un efecto clínicamente significativo sobre la farmacocinética del ácido nicotínico (formulación de liberación prolongada) según un análisis combinado de los datos farmacocinéticos obtenidos en sujetos hispanos, de raza blanca, raza negra y nativos americanos.
No es necesario ajustar la dosis en función de la raza.
Pelzont Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
La seguridad de la administración concomitante de ácido nicotínico y laropiprant se evaluó en perros y en ratas.
Los hallazgos toxicológicos observados en estos estudios de administración concomitante fueron similares a los obtenidos con ácido nicotínico y laropiprant administrados en monoterapia.
Ácido nicotínico Se observaron degeneración estomacal y vacuolas en los hepatocitos en ratas tras 6 meses de administración con unos valores de exposición sistémica al menos 179 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Se observaron retinopatía y lesiones en la córnea en perros tras 6 meses de administración con unos valores de exposición sistémica al menos 240 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
El ácido nicotínico no fue carcinógeno en ratones cuando se les administró durante toda la vida.
Los ratones de este estudio recibieron una dosis de ácido nicotínico aproximadamente 9 a 13 veces mayor que la dosis de ácido nicotínico en los seres humanos (2.000 mg/ día) en términos de mg/ m2.
El ácido nicotínico no tuvo efectos mutágenos en los ensayos in vitro.
No existen estudios de los posibles efectos de altas dosis de ácido nicotínico sobre la fertilidad o el desarrollo postnatal después de una exposición intrauterina.
El ácido nicotínico, a dosis de 1.000 mg/ kg/ día, produce efectos tóxicos sobre la reproducción en ratas durante los días 5-16 de gestación.
Se observó la disminución del peso del feto y de la placenta.
Laropiprant Se observaron cetonuria e hipertrofia hepatocelular centrilobular en ratas en estudios de toxicidad de dosis múltiples de hasta 6 meses de duración.
La hipertrofia hepatocelular centrilobular es compatible con la inducción de enzimas específicas de los roedores.
El nivel sin efecto adverso observable (NOAEL) fue al menos 118 veces superior a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Se observaron aumentos de las concentraciones séricas de alanina aminotransferasa (ALT) en todos los estudios realizados en perros, con unos valores de exposición sistémica al menos 14 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
No se observaron otros efectos en los estudios en perros con exposiciones al menos 100 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Laropiprant no fue carcinógeno en estudios de 2 años de duración realizados en ratones y ratas a las dosis más altas evaluadas, que fueron al menos 218 a 289 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Laropiprant no fue mutágeno ni clastógeno en una serie de estudios de toxicología genética.
No se observaron efectos adversos sobre la fertilidad en ratas machos o hembras que recibieron laropiprant antes y durante el apareamiento, con unos valores de exposición sistémica al menos 289 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
15 Laropiprant no fue teratógeno en ratas ni en conejos con exposiciones al menos 153 y 438 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
En los estudios de toxicidad para la reproducción realizados en ratas se observaron ligeras disminuciones relacionadas con el tratamiento del aumento de peso medio materno y del peso corporal de los fetos, ligeros aumentos de la mortalidad de las crías y una mayor incidencia de costillas supernumerarias y de osificación incompleta de las vértebras del esternón en los fetos con unos valores de exposición sistémica al menos 513 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hipromelosa (E464) Sílice coloidal anhidra (E551) Estearil fumarato de sodio Hidroxipropilcelulosa (E463) Celulosa microcristalina (E460) Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Blister de PVC/ Aclar:
Conservar en el embalaje original para protegerlo de la luz y la humedad.
Blister de aluminio/ aluminio:
No conservar a temperaturas superiores a 30°C.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Blister opaco de PVC/ Aclar con una lámina de aluminio que se rompe al presionarla y que contiene 14 comprimidos.
Envases de 14, 28, 56, 84, 98, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos y envase de 49 x 1 comprimidos en blister precortado unidosis.
Blister de aluminio/ aluminio con una lámina de aluminio que se rompe al presionarla y que contiene 7 comprimidos.
Envases de 14, 28, 56, 168 comprimidos y envase de 32 x 1 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 460/ 001 EU/ 1/ 08/ 460/ 002 EU/ 1/ 08/ 460/ 003 EU/ 1/ 08/ 460/ 004 EU/ 1/ 08/ 460/ 005 EU/ 1/ 08/ 460/ 006 EU/ 1/ 08/ 460/ 007 EU/ 1/ 08/ 460/ 008 EU/ 1/ 08/ 460/ 009 EU/ 1/ 08/ 460/ 010 EU/ 1/ 08/ 460/ 011 EU/ 1/ 08/ 460/ 012 EU/ 1/ 08/ 460/ 013 EU/ 1/ 08/ 460/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
3 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck, Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, como se describe en la versión 3 de septiembre 2007 y presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 3.1 de 23 de abril del Plan de Gestión de Riesgos presentados en el Módulo 1.8.2. de la solicitud de Autorización de Comercialización y en las siguientes actualizaciones del Plan de Gestión de Riesgos acordado con el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se debe proporcionar un Plan de Gestión de Riesgos actualizado cuando se presente el próximo Informe Periódico de Seguridad.
• Cuando se reciba nueva información que pueda impactar en la Especificación de Seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos actuales. • En los 60 días tras conseguir un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (para blister de Alu/ Alu)
1.
NOMBRE DEL MEDICAMENTO
Pelzont 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación modificada 28 comprimidos de liberación modificada 56 comprimidos de liberación modificada 168 comprimidos de liberación modificada 32 x 1 comprimidos de liberación modificada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 460/ 009 14 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 010 28 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 011 56 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 013 168 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 014 32 x 1 comprimidos de liberación modificada
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Pelzont 1.000 mg/ 20 mg
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (para blister de PVC/ Aclar)
1.
NOMBRE DEL MEDICAMENTO
Pelzont 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación modificada 28 comprimidos de liberación modificada 56 comprimidos de liberación modificada 84 comprimidos de liberación modificada 98 comprimidos de liberación modificada 168 comprimidos de liberación modificada 196 comprimidos de liberación modificada Envase múltiple conteniendo 196 (2 cajas de 98) comprimidos de liberación modificada 49 x 1 comprimidos de liberación modificada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
24 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 460/ 001 14 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 002 28 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 003 56 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 004 84 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 005 98 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 006 168 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 007 196 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 008 49 x1 comprimidos de liberación modificada EU/ 1/ 08/ 460/ 012 196 (2 cajas de 98) comprimidos de liberación modificada
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Pelzont 1.000 mg/ 20 mg
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
Envase múltiple de 196 (2 cajas de 98 comprimidos de liberación modificada) – sin blue box (para blister de PVC/ Aclar)
1.
NOMBRE DEL MEDICAMENTO
Pelzont 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple comprendido por 2 cajas, conteniendo 98 comprimidos de liberación modificada cada una
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad.
26 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 460/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
27 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Pelzont 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
28 B.
PROSPECTO
29 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Pelzont 1.000 mg/ 20 mg comprimidos de liberación modificada ácido nicotínico/ laropiprant
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pelzont y para qué se utiliza 2.
Antes de tomar Pelzont 3.
Cómo tomar Pelzont 4.
Posibles efectos adversos 5.
Conservación de Pelzont 6.
Información adicional
1.
QUÉ ES PELZONT Y PARA QUÉ SE UTILIZA
El nombre de este medicamento es Pelzont.
Contiene dos principios activos: • ácido nicotínico, un medicamento que modifica los lípidos, y • laropiprant, que reduce los síntomas de sofocos, un efecto adverso frecuente del ácido nicotínico.
El medicamento se presenta en forma de comprimidos de liberación modificada.
Esto significa que uno o más principios activos se liberan lentamente durante un período de tiempo.
Esto lo consigue reduciendo las concentraciones de colesterol total, colesterol LDL, unas sustancias grasas llamadas triglicéridos y apo B (una parte de las LDL) en la sangre • para incrementar las concentraciones del colesterol “ bueno” (colesterol HDL) y de apo A-I (una parte de las HDL).
¿Qué debo saber acerca del colesterol?
El colesterol es una de las diversas grasas que se encuentran en la sangre.
Su nivel total de colesterol incluye el colesterol “ malo” (LDL) y el colesterol “ bueno” (HDL).
Al colesterol LDL se le denomina el colesterol “ malo” porque se acumula en las paredes de las arterias y forma placas.
Con el tiempo, estas placas acumuladas pueden formar un coágulo en las arterias.
Este coágulo puede retardar o bloquear el flujo sanguíneo a órganos vitales como el corazón o el cerebro.
Cuando se bloquea el flujo sanguíneo, puede producirse un ataque al corazón o un accidente cerebrovascular.
Al colesterol HDL se le denomina el colesterol “ bueno” porque evita que el colesterol “ malo” se acumule en las arterias y porque protege al organismo frente a enfermedades cardíacas.
Los triglicéridos son otras grasas existentes en la sangre.
Incrementan el riesgo de tener problemas cardíacos.
30 Al principio la mayoría de las personas con problemas de colesterol no presenta signos.
Su médico puede determinar cuál es su nivel de colesterol con un sencillo análisis de sangre.
Visite a su médico regularmente para llevar un control de su colesterol y consulte con él.
Pelzont se utiliza si usted necesita: que sus concentraciones de colesterol y de grasas en la sangre mejoren (por tener hipercolesterolemia primaria [heterocigótica familiar y no familiar] o dislipidemia mixta) y: • no puede controlar las concentraciones de colesterol con una estatina (una clase de medicamentos que reducen el colesterol y que actúan en el hígado); • no tolera las estatinas o no está recomendado que las tome.
Pelzont puede usarse solo o junto con otros medicamentos para tratar los problemas del colesterol.
Debe seguir una dieta, con el objetivo de reducir el colesterol, u otros tratamientos no farmacológicos (por ej., ejercicio, reducción de peso) mientras toma este medicamento.
2.
ANTES DE TOMAR PELZONT
No tome Pelzont • si es alérgico (hipersensible) al ácido nicotínico, a laropiprant o a cualquiera de los demás componentes de Pelzont (enumerados en la sección 6). • si tiene actualmente problemas hepáticos. • si tiene una úlcera de estómago. • si presenta sangrado arterial.
No tome Pelzont si le afecta cualquiera de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de tomar Pelzont.
Tenga especial cuidado con Pelzont Informe a su médico de todas las enfermedades que tiene y ha tenido.
Consulte a su médico o farmacéutico antes de tomar este medicamento y mientras esté tomándolo: • si tiene alguna alergia. • si ha tenido alguna vez una enfermedad hepática, ictericia (un problema del hígado que provoca una coloración amarillenta de la piel y de los ojos) o una enfermedad hepatobiliar (hígado y conducto biliar). • si tiene problemas de riñón. • si tiene problemas de tiroides. • si bebe grandes cantidades de alcohol. • Si usted o un familiar cercano tiene un trastorno muscular hereditario, o usted ha tenido alguna vez problemas musculares durante el tratamiento con medicamentos reductores del colesterol conocidos como “ estatinas” o fibratos. • si tiene dolor muscular, dolor muscular a la palpación o debilidad muscular inexplicables.
Si tiene estos síntomas, consulte a su médico inmediatamente. • si tiene los niveles de azúcar elevado en la sangre o diabetes. • si tiene problemas cardíacos. • si va a someterse a una operación. • si tiene gota. • si tiene concentraciones bajas de fósforo. • si tiene más de 70 años.
Si no está seguro de si le afecta alguna de las circunstancias anteriores, consulte con su médico o farmacéutico antes de tomar Pelzont.
31 Análisis de sangre y vigilancia • Visite a su médico regularmente para que le haga un análisis de las concentraciones de colesterol LDL (malo) y HDL (bueno) y de las de triglicéridos. • Su médico debe hacerle un análisis de sangre antes de que empiece a tomar Pelzont para comprobar lo bien que funciona su hígado. • Puede que su médico también considere necesario hacerle periódicamente análisis de sangre después de que empiece a tomar Pelzont para comprobar como funciona su hígado y para detectar otros posibles efectos adversos.
Niños y adolescentes Pelzont no se ha estudiado en niños y adolescentes de menos de 18 años.
Uso de otros medicamentos Informe a su médico de si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo las vitaminas y las plantas medicinales.
Es especialmente importante que comente con su médico si está tomando cualquiera de los medicamentos enumerados a continuación: • medicamentos utilizados para reducir la presión arterial. • medicamentos utilizados para reducir el colesterol llamados “ estatinas”, una clase de medicamentos que actúan en el hígado. • medicamentos utilizados para reducir el colesterol llamados “ secuestradores de los ácidos biliares”, como colestiramina. • zidovudina, un medicamento que se utiliza para la infección por el VIH. • midazolam, un medicamento que se usa para sedar (adormecer) a los pacientes antes de someterlos a un procedimiento médico. • vitaminas o suplementos que contengan ácido nicotínico. • clopidogrel, un medicamento que evita la formación de coágulos de sangre perjudiciales.
Si no está seguro de si está tomando alguno de estos medicamentos, consulte a su médico o farmacéutico antes de tomar Pelzont.
Toma de Pelzont con alimentos y bebidas • Tome Pelzont con alimentos. • Para reducir la posible aparición de sofocos, evite consumir bebidas alcohólicas o bebidas calientes al tomar la dosis de Pelzont. • Es importante seguir los consejos que figuran en la sección 3 Cómo tomar Pelzont.
Embarazo y lactancia Consulte a su médico antes de tomar Pelzont: • Si está embarazada o tiene previsto quedarse embarazada.
No se sabe si Pelzont afecta al feto. • Si está en periodo de lactancia o tiene intención de iniciar el periodo de lactancia.
No se sabe si Pelzont pasa a la leche materna.
Sin embargo, se sabe que el ácido nicotínico, un componente de Pelzont, pasa a la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Su médico decidirá si es adecuado que tome Pelzont.
Conducción y uso de máquinas No se han estudiado los efectos de Pelzont sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, algunas personas se marean después de tomar Pelzont.
Si se marea, no debe conducir ni utilizar máquinas después de tomar Pelzont.
Información importante sobre algunos de los componentes de Pelzont Pelzont contiene un azúcar llamado lactosa.
Si su médico le ha dicho que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
32 3.
CÓMO TOMAR PELZONT
Siga exactamente las instrucciones de administración de Pelzont indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuánto hay que tomar • Debe empezar tomando un comprimido al día • Después de 4 semanas, puede que su médico le aumente la dosis a dos comprimidos al día.
Cómo hay que tomarlo • Tome Pelzont una vez al día, por la noche o a la hora de acostarse. • Tome Pelzont con alimentos. • Trague cada comprimido entero.
Para que su medicamento actúe como está previsto, no parta, rompa, machaque o mastique el comprimido antes de tragarlo. • No tome bebidas alcohólicas ni bebidas calientes poco antes de tomar su dosis de Pelzont.
De esta manera se reduce la posibilidad de presentar sofocos (enrojecimiento de la piel, sensación de calor, picor u hormigueo, especialmente en la cabeza, el cuello, el pecho y la parte superior de la espalda). • El uso de ácido acetilsalicílico antes de tomar Pelzont no reduce los sofocos en mayor medida que tomar Pelzont solo.
Por tanto, no es necesario tomar ácido acetilsalicílico para reducir los síntomas de los sofocos.
Si toma ácido acetilsalicílico por alguna otra razón, siga el consejo de su médico.
Si toma más Pelzont del que debiera • En caso de sobredosis, se han notificado los siguientes efectos adversos: sofocos, dolor de cabeza, prurito (picor), náusea, mareos, vómito, diarrea, dolor/ malestar de estómago y dolor de espalda. • Si toma más Pelzont del que debiera, consulte con su médico o farmacéutico inmediatamente.
Si olvidó tomar Pelzont • No tome una dosis doble para compensar las dosis olvidadas.
Continúe tomando su dosis habitual a la noche siguiente o a la hora de acostarse.
Sin embargo, si no toma Pelzont durante 7s o más días seguidos, consulte a su médico antes de volver a tomar Pelzont.
Si interrumpe el tratamiento con Pelzont No deje de tomar Pelzont sin consultar antes con su médico.
Puede que su problema de colesterol vuelva a aparecer.
Si tiene cualquier otra duda sobre como utilizar este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pelzont puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos de Pelzont son:
Muy frecuentes (afecta a más de 1 de cada 10 pacientes) • sofocos (consisten habitualmente en enrojecimiento de la piel, sensación de calor, picor u hormigueo, especialmente en la cabeza, el cuello, el pecho y la parte superior de la espalda).
Cuando aparecen los sofocos, los síntomas generalmente se notan más al principio y disminuyen con el tiempo.
33 Frecuentes (afectan a menos de 1 de cada 10 pacientes) • diarrea • náuseas (ganas de vomitar) • mareos • erupción • prurito (picor) • sarpullidos • malestar de estómago • vómitos • dolor de cabeza • hormigueo o entumecimiento en las manos o en los pies
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes) Además, se han notificado como parte de una reacción alérgica a Pelzont uno o más de los siguientes síntomas. • hinchazón de la cara, los labios, la lengua o la garganta que puede causar dificultad para respirar o para tragar (angioedema, que puede requerir un tratamiento inmediato) • desmayos • falta de aliento • pérdida del control para orinar o defecar • sudor frío • temblores • escalofríos • aumento de la presión arterial • hinchazón de los labios • sensación de quemazón • erupción en todo el cuerpo • dolor en las articulaciones • hinchazón de las piernas • latidos cardíacos rápidos
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PELZONT
Mantener fuera del alcance y de la vista de los niños.
No utilice Pelzont después de la fecha de caducidad (CAD) que aparece en el envase y en el blister.
Blister de PVC/ Aclar:
Conservar en el envase original para protegerlo de la luz y la humedad.
Blister de aluminio/ aluminio:
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
34 6.
INFORMACIÓN ADICIONAL
Composición de Pelzont • Los principios activos son ácido nicotínico y laropiprant.
Cada comprimido contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant. • Los demás componentes son: hipromelosa (E464), sílice coloidal anhidra (E551), estearil fumarato de sodio, hidroxipropilcelulosa (E463), celulosa microcristalina (E460), croscarmelosa sódica, lactosa monohidrato y estearato de magnesio.
Aspecto de Pelzont y contenido del envase Cada comprimido de liberación modificada es un comprimido con forma ovalada de color blanco a blanquecino y con la inscripción “ 552” en una cara.
Blister opaco de PVC/ Aclar con una lámina de aluminio que se rompe al presionarla y que se presenta en envases de 14, 28, 56, 84, 98, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos y en envase de 49 x 1 comprimidos en blister precortado unidosis.
Blister de aluminio/ aluminio con una lámina de aluminio que se rompe al presionarla y que se presenta en envases de 14, 28, 56, 168 comprimidos y en envase de 32 x 1 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Reino Unido
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
35 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Pelzont@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Addenda Pharma S. r. l.
Tel: +39 06 91393303 info@addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
36 Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
37
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 396/ 001
Pergoveris
150 IU r-hFSH (11 microgramos)/ 75 IU r-hLH (3 microgramos)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
11 µg r-hFSH / 3 µg r-hLH Disolvente:
1 ml
1 vial + 1 vial
EU/ 1/ 07/ 396/ 002
Pergoveris
150 IU r-hFSH (11microgramos)/ 75 IU r-hLH (3 microgramos)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
11 µg r-hFSH / 3 µg r-hLH Disolvente:
1 ml
3 viales + 3 viales
EU/ 1/ 07/ 396/ 003
Pergoveris
150 IU r-hFSH (11microgramos)/ 75 IU r-hLH (3 microgramos)
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
11 µg r-hFSH / 3 µg r-hLH Disolvente:
1 ml
10 viales + 10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Pergoveris 150 UI/ 75 UI polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 150 UI de folitropina alfa (r-hFSH) (equivalente a 11 microgramos) y 75 UI de lutropina alfa (r-hLH) (equivalente a 3,0 microgramos).
La solución reconstituida contiene 150 UI de r-hFSH y 75 UI de r-hLH por mililitro.
La folitropina alfa y la lutropina alfa se producen en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
Excipientes: sacarosa, fosfato disódico dihidrato, fosfato monosódico monohidrato.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo: pastilla liofilizada blanca Disolvente: solución clara, incolora
El pH de la solución reconstituida es 6,5 – 7,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pergoveris está indicado en mujeres con déficit severo de LH y FSH para la estimulación del desarrollo folicular.
En los ensayos clínicos, estas pacientes se eligieron por un nivel sérico de LH endógena de < 1,2 UI/ l.
4.2 Posología y forma de administración
El tratamiento con Pergoveris debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de problemas de fertilidad.
Pergoveris se administra vía subcutánea.
El polvo debe reconstituirse, inmediatamente antes de su uso, con el disolvente suministrado.
En mujeres con déficit de LH y FSH (hipogonadismo hipogonadotropo), el objetivo del tratamiento con Pergoveris es desarrollar un único folículo de Graaf maduro, a partir del cual se libera el ovocito tras la administración de gonadotropina coriónica humana (hCG).
Pergoveris debe administrarse como un ciclo de inyecciones diarias.
Puesto que estas pacientes son amenorreicas y tienen una escasa secreción endógena de estrógenos, el tratamiento puede comenzar en cualquier momento.
El tratamiento debe adaptarse a la respuesta individual de la paciente, evaluada mediante el tamaño folicular determinado por ecografía y respuesta estrogénica.
Una pauta recomendada comienza con un vial de Pergoveris al día.
Si se administra menos de un vial de Pergoveris al día, la respuesta folicular puede que no sea satisfactoria porque la cantidad de lutropina alfa sea insuficiente (ver la sección 5.1).
2 Si se considera apropiado aumentar la dosis de FSH, el ajuste de dosis debe realizarse preferentemente a intervalos de 7-14 días, con incrementos de 37,5-75 UI y utilizando una folitropina alfa autorizada.
Puede aceptarse la prolongación del tiempo de estimulación en un ciclo determinado, hasta 5 semanas.
Cuando se obtiene una respuesta óptima, debe administrarse una inyección única de 5.000 UI a 10.000 UI de hCG, 24-48 horas después de la última inyección de Pergoveris.
Se recomienda a la paciente que realice el coito el mismo día de la administración de hCG, así como al día siguiente.
De forma alternativa, se puede realizar inseminación intrauterina (IIU).
Puede considerarse la necesidad de apoyo de fase lútea, ya que la falta de sustancias con actividad luteotropa (LH/ hCG) después de la ovulación puede dar lugar a un fracaso prematuro del cuerpo lúteo.
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG.
El tratamiento debe reiniciarse en el ciclo siguiente con una dosis de FSH más baja que la del ciclo previo.
En los ensayos clínicos, las pacientes con déficit severo de FSH y LH se definieron por la presentación de niveles séricos de LH endógena < 1,2 UI/ l determinado en un laboratorio central.
Sin embargo, debe tenerse en cuenta que hay variaciones en las determinaciones de LH realizadas en diferentes laboratorios.
En estos ensayos clínicos la tasa de ovulación por ciclo fue de 70-75%.
4.3 Contraindicaciones
Pergoveris está contraindicado en pacientes que presentan: • hipersensibilidad a los principios activos, folitropina alfa y lutropina alfa, o a alguno de los excipientes • tumores del hipotálamo o de la hipófisis • aumento del tamaño de los ovarios o quistes no debidos a poliquistosis ovárica • hemorragias ginecológicas de origen desconocido. • carcinoma ovárico, uterino o mamario
Pergoveris no debe utilizarse cuando no pueda obtenerse una respuesta eficaz, en casos tales como: • fallo ovárico primario • malformaciones de los órganos sexuales incompatibles con el embarazo • mioma uterino incompatible con el embarazo
4.4 Advertencias y precauciones especiales de empleo
Pergoveris contiene gonadotropinas potentes capaces de causar reacciones adversas leves o graves, y sólo debe utilizarse por médicos que estén muy familiarizados con los problemas de infertilidad y su tratamiento.
El tratamiento con gonadotropinas requiere cierta dedicación por parte de los médicos y profesionales sanitarios, además de disponer de instalaciones de monitorización apropiadas.
Para un uso seguro y eficaz de Pergoveris en mujeres, se requiere monitorizar la respuesta ovárica mediante ecografías solas o preferentemente combinadas con la determinación de los niveles séricos de estradiol, de manera regular.
Puede existir cierto grado de variabilidad en la respuesta a la administración de FSH/ LH entre las pacientes, presentando algunas escasa respuesta a la FSH/ LH.
En mujeres, se debe utilizar la mínima dosis efectiva para lograr el objetivo del tratamiento.
La autoadministración de Pergoveris sólo debe realizarse por pacientes adecuadamente motivadas y entrenadas para ello, con acceso al consejo de un profesional.
La primera inyección de Pergoveris debe administrarse bajo supervisión médica directa.
3 Las pacientes con porfiria o con historia familiar de porfiria deben controlarse estrechamente durante el tratamiento con Pergoveris.
El deterioro de dicha enfermedad o su aparición por primera vez puede requerir la interrupción del tratamiento.
Pergoveris contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Pergoveris contiene 30 mg de sacarosa por dosis.
Esto debe tenerse en cuenta en pacientes con diabetes melitus.
Antes de iniciar el tratamiento, debe valorarse adecuadamente el tipo de infertilidad de la pareja y la posible existencia de contraindicaciones en el embarazo.
En particular, debe evaluarse lo siguiente: • presencia de hipotiroidismo • insuficiencia suprarrenal • hiperprolactinemia y tumores hipofisarios o hipotalámicos
Debe instaurarse el tratamiento específico apropiado.
Las pacientes sometidas a estimulación del crecimiento folicular tienen un mayor riesgo de presentar hiperestimulación, debido a la posibilidad de una respuesta estrogénica excesiva y al desarrollo de múltiples folículos.
En los ensayos clínicos, la lutropina alfa en combinación con la folitropina alfa ha demostrado que aumenta la sensibilidad ovárica a las gonadotropinas.
Si se considera apropiado aumentar la dosis de FSH, el ajuste de dosis debe realizarse preferentemente a intervalos de 7-14 días y con incrementos de 37,5-75 UI utilizando una folitropina alfa autorizada.
El síndrome de hiperestimulación ovárica (SHO) es un cuadro clínico distinto al del aumento del tamaño ovárico no complicado.
El SHO es un síndrome que puede manifestarse con grados crecientes de gravedad.
Incluye un aumento ovárico marcado, niveles elevados de esteroides sexuales y un aumento de la permeabilidad vascular que puede dar lugar a un acúmulo de líquidos en la cavidad peritoneal, pleural y, raramente, pericárdica.
En los casos de SHO grave puede observarse la siguiente sintomatología: • dolor abdominal • distensión abdominal • aumento importante de los ovarios • aumento de peso • disnea • oliguria y síntomas gastrointestinales incluyendo naúseas, vómitos y diarrea.
La evaluación clínica puede revelar: • hipovolemia • hemoconcentración • alteraciones del equilibrio electrolítico • ascitis • hemoperitoneo • derrames pleurales • hidrotórax • distrés respiratorio agudo y fenómenos tromboembólicos.
Muy raramente, el SHO grave puede complicarse con embolia pulmonar, accidente cerebrovascular isquémico o infarto de miocardio.
La respuesta ovárica excesiva raramente da lugar a una hiperestimulación significativa, a no ser que se administre hCG para inducir la ovulación.
Por tanto, en caso de hiperestimulación ovárica es prudente no administrar hCG, advirtiendo a la paciente que no realice el coito o que utilice métodos anticonceptivos de barrera durante al menos 4 días.
El SHO puede progresar rápidamente (en menos
4 de 24 horas o en varios días) hasta convertirse en un cuadro clínico grave, por lo que debe seguirse a las pacientes durante al menos dos semanas tras la administración de hCG.
Para minimizar el riesgo de SHO o de embarazo múltiple (ver a continuación), se recomienda practicar ecografías, así como determinaciones de estradiol.
En caso de anovulación, el riesgo de SHO aumenta si existe un nivel sérico de estradiol > 900 pg/ ml (3300 pmol/ l) y si hay más de 3 folículos con un diámetro igual o superior a 14 mm.
La incidencia del síndrome de hiperestimulación ovárica y embarazos múltiples puede minimizarse utilizando la dosis y el esquema posológico de Pergoveris y FSH recomendados y monitorizando cuidadosamente el tratamiento (ver a continuación).
El SHO puede ser más grave y más prolongado si se produce embarazo.
Muy a menudo el SHO se produce después de interrumpir el tratamiento hormonal y alcanza su máxima intensidad al cabo de siete a diez días después del tratamiento.
Habitualmente, el SHO se resuelve espontáneamente al comenzar la menstruación.
Si se produce SHO grave, debe interrumpirse el tratamiento con gonadotropinas si es que todavía continúa.
Debe hospitalizarse a la paciente e iniciar el tratamiento específico del SHO.
La incidencia de este síndrome es mayor en pacientes con poliquistosis ovárica.
En pacientes sometidas a inducción de la ovulación, la incidencia de embarazos múltiples es más elevada que en los casos de concepción natural.
La mayoría de embarazos múltiples son gemelares.
Para minimizar el riesgo de embarazo múltiple, se recomienda una monitorización cuidadosa de la respuesta ovárica.
Antes de iniciar el tratamiento se debe informar a las pacientes del riesgo potencial de tener embarazos múltiples.
La incidencia de fracaso del embarazo debido a aborto en pacientes sometidas a estimulación del desarrollo folicular para inducir la ovulación o practicar ART es superior a la observada en la población general.
Cuando se presente riesgo de SHO o de embarazos múltiples, debe considerarse la posibilidad de interrupir el tratamiento.
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo ectópico, tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se ha descrito que la prevalencia del embarazo ectópico tras practicar FIV es del 2% - 5%, en comparación con un 1% - 1,5% en la población general.
Se han notificado neoplasias de ovario y de otros órganos del aparato reproductor, tanto benignas como malignas, en mujeres sometidas a múltiples tratamientos de infertilidad.
Todavía no está establecido si el tratamiento con gonadotropinas aumenta o no el riesgo habitual de estos tumores en mujeres infértiles.
La prevalencia de malformaciones congénitas tras ART puede ser ligeramente superior a la observada tras la concepción natural.
Esto se considera debido a diferencias en las características de los progenitores (por ejemplo, la edad de la madre o las características del semen) y a los embarazos múltiples.
En mujeres con factores de riesgo generalmente reconocidos de presentar problemas tromboembólicos, tales como historia familiar o personal, el tratamiento con gonadotropinas puede aumentar dicho riesgo.
En estas mujeres, los beneficios de la administración de gonadotropinas deben sopesarse frente a los riesgos.
No obstante, hay que tener en cuenta que el embarazo por sí mismo también comporta un aumento del riesgo de fenómenos tromboembólicos.
5 4.5 Interacción con otros medicamentos y otras formas de interacción
Pergoveris no debe mezclarse con otros medicamentos en la misma jeringa, excepto con folitropina alfa.
4.6 Embarazo y lactancia
Pergoveris no debe administrarse durante el embarazo o la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor de cabeza Somnolencia
Trastornos respiratorios, torácicos y mediastínicos
Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Exacerbación o empeoramiento del asma
Trastornos gastrointestinales
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor abdominal y síntomas gastrointestinales, tales como náuseas, vómitos, diarrea, retortijones y distensión abdominal.
Trastornos vasculares
Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Tromboembolismo, habitualmente asociado a síndrome de hiperestimulación ovárica (SHO) grave.
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes (≥ 1/ 10)
Reacciones de leves a intensas en el lugar de inyección (dolor, enrojecimiento, hematomas, hinchazón y/ o irritación en el lugar de inyección)
Trastornos del sistema inmunológico
Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Reacciones alérgicas sistémicas leves (por ej. formas leves de eritema, erupción, hinchazón facial, urticaria, edema, dificultad respiratoria).
También se han descrito casos graves de reacciones alérgicas, incluyendo reacciones anafilácticas.
Trastornos del aparato reproductor y de la mama
Muy frecuentes (≥ 1/ 10)
Quistes ováricos
Frecuentes (≥ 1/ 100, < 1/ 10)
Dolor mamario, dolor pélvico, SHO leve o moderado
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
SHO grave
Raras (≥ 1/ 10.000, < 1/ 1.000)
Torsión ovárica, una complicación del SHO
6 4.9 Sobredosis
Los efectos de una sobredosis de Pergoveris son desconocidos.
Sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección 4.4.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: grupo gonadotrofinas, código ATC:
G03GA05 / G03GA07
Pergoveris es un preparado de hormona foliculoestimulante y hormona luteinizante producidas en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
En los ensayos clínicos la eficacia de la combinación de folitropina alfa y lutropina alfa se ha demostrado en mujeres con hipogonadismo hipogonadotropo.
Durante la estimulación del desarrollo folicular en mujeres con anovulación y déficit de LH y FSH, el principal efecto debido a la administración de lutropina alfa es un aumento de la secreción de estradiol por los folículos, cuyo desarrollo es estimulado por la FSH.
En un ensayo clínico en pacientes con hipogonadismo hipogonadotropo y un nivel sérico de LH endógena menor de 1,2 UI/ l se investigó la dosis adecuada de r-hLH (lutropina alfa).
Una dosis de 75 UI de r-hLH administrada diariamente (en combinación con 150 UI de folitropina alfa (r-hFSH)) resultó adecuada para el desarrollo folicular y la producción de estrógenos.
Una dosis de 25 UI de r- hLH administrada diariamente (en combinación con 150 UI de folitropina alfa) originó un desarrollo folicular insuficiente.
Por tanto, la administración de menos de un vial de Pergoveris diariamente puede proporcionar una actividad de LH demasiado baja para asegurar un adecuado desarrollo folicular.
5.2 Propiedades farmacocinéticas
La combinación de folitropina alfa y lutropina alfa ha demostrado tener el mismo perfil farmacocinético que el de la folitropina alfa y lutropina alfa por separado.
Folitropina alfa
Tras la administración intravenosa, la folitropina alfa se distribuye en el espacio extracelular con una semivida de distribución de unas 2 horas y con una semivida de eliminación, de alrededor 1 día.
En equilibrio estacionario, el volumen de distribución es de 10 l y el aclaramiento total, de 0,6 l/ h, respectivamente.
La octava parte de la dosis de folitropina alfa se excreta en la orina.
Tras la administración subcutánea, la biodisponibilidad absoluta es de alrededor del 70%.
Tras la administración de dosis repetidas de folitropina alfa, se produce una acumulación de 3 veces, alcanzando un equilibrio estacionario en un periodo de 3-4 días.
En mujeres con supresión de la secreción endógena de gonadotrofinas, la folitropina alfa estimula adecuadamente el desarrollo folicular y la esteroidogénesis, a pesar de unos niveles indetectables de LH.
Lutropina alfa
Tras la administración intravenosa, la lutropina alfa se distribuye rápidamente, con una semivida de distribución de aproximadamente una hora y se elimina del organismo con una semivida de eliminación de unas 10-12 horas.
El volumen de distribución en equilibrio estacionario es de alrededor de 10-14 l.
La farmacocinética de la lutropina alfa es lineal, ya que el AUC es directamente
El aclaramiento total es de alrededor de 2 l/ h, y menos del 5% de la dosis se excreta en la orina.
El tiempo medio de permanencia es de aproximadamente 5 horas.
Tras la administración subcutánea, la biodisponibilidad absoluta es aproximadamente del 60%; la semivida de eliminación es algo más prolongada.
Tras la administración única o repetida de lutropina alfa, la farmacocinética de la lutropina alfa es comparable y su tasa de acumulación es mínima.
No existe interacción farmacocinética con la folitropina alfa cuando se administran simultáneamente.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Polisorbato 20 Metionina Fosfato disódico dihidrato Fosfato monosódico monohidrato Acido fosfórico concentrado, para ajuste de pH Hidróxido sódico para ajuste de pH
Disolvente:
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Período de validez
3 años.
Para uso único e inmediato tras la primera apertura y reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Polvo: viales de 3 ml (de vidrio tipo I) que se cierran con un tapón de bromobutilo protegidos por anillos de aluminio y cápsulas flip-off.
1 vial contiene 11 microgramos de r-hFSH y 3 microgramos de r-hLH.
Disolvente: viales de 3 ml (de vidrio tipo I) con un tapón de goma recubiertos de Teflon protegido por anillos de aluminio y cápsulas flip-off.
1 vial de disolvente contiene 1 ml de agua para inyección.
8 El medicamento se suministra en cajas que contienen 1, 3 ó 10 viales, con el correspondiente número de viales de disolvente.
Puede que solamente estén comercializados algunos tamaños de los envases.
6.6 Precauciones especiales de eliminación
Para uso único.
Pergoveris debe reconstituirse con el disolvente antes de su utilización.
La solución reconstituida no debe administrarse si contiene partículas o no es nítida.
Pergoveris puede mezclarse con folitropina alfa y co-administrarse en una misma inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56 Marsh Wall, London E14 9TP, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 396/ 001 EU/ 1/ 07/ 396/ 002 EU/ 1/ 07/ 396/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25/ 06/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
FABRICANTE DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de los principios activos biológicos
Laboratoires Serono S. A.
Zone Industrielle de l’ Ouriettaz 1170 Aubonne Suiza
O
Merck Farma y Química S. L.
C/ Batanes 1 28760 Tres Cantos (Madrid) España
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización debe garantizar que el sistema de farmacovigilancia entra en vigor y está en funcionamiento antes de que el producto sea comercializado.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA DE 1, 3 Y 10 VIALES DE POLVO Y DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO
Pergoveris 150 UI/ 75 UI polvo y disolvente para solución inyectable.
Folitropina alfa/ lutropina alfa.
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 150 UI (equivalente a 11 microgramos) de folitropina alfa (r-hFSH) y 75 UI (equivalente a 3,0 microgramos) de lutropina alfa (r-hLH).
3.
LISTA DE EXCIPIENTES
Otros componentes: fosfato disódico dihidrato, fosfato monosódico monohidrato, metionina y polisorbato 20.
Ver el prospecto antes de su uso.
Disolvente: agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
1 vial de polvo (11 microgramos de r-hFSH y 3 microgramos de r-hLH) 1 vial de disolvente (1 ml).
3 viales de polvo 3 viales de disolvente.
10 viales de polvo 10 viales de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
14 8.
FECHA DE CADUCIDAD
CAD (polvo) CAD (disolvente)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales derivados de su uso, se realizará de acuerdo con las normativas locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56 Marsh Wall, London E14 9TP, Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 vial de polvo para solución inyectable 1 vial de disolvente
EU/ 1/ 07/ 396/ 002
3 viales de polvo para solución inyectable 3 viales de disolvente
EU/ 1/ 07/ 396/ 003
10 viales de polvo para solución inyectable 10 viales de disolvente
13.
NÚMERO DE LOTE
Lote Lote de disolvente
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15 15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Pergoveris
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS PERGOVERIS 150 UI/ 75 UI ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Pergoveris 150 UI/ 75 UI polvo y disolvente para solución inyectable Folitropina alfa/ Lutropina alfa Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
150 UI de r-hFSH-75 UI r-hLH
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Pergoveris Agua para inyección
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PERGOVERIS 150 UI/ 75 UI polvo y disolvente para solución inyectable.
Folitropina alfa/ Lutropina alfa.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pergoveris y para qué se utiliza 2.
Antes de usar Pergoveris 3.
Cómo usar Pergoveris 4.
Posibles efectos adversos 5.
Conservación de Pergoveris 6.
Información adicional
1.
QUÉ ES PERGOVERIS Y PARA QUÉ SE UTILIZA
Pergoveris pertenece a la familia de hormonas llamadas gonadotrofinas, las cuales están implicadas en el control normal de la reproducción.
Pergoveris es un medicamento que contiene folitropina alfa y lutropina alfa, que se produce en laboratorios por técnicas especiales del ADN recombinante.
Este medicamento debe utilizarse únicamente bajo la estricta supervisión de un médico.
Se recomienda para el tratamiento de mujeres que no ovulan debido a que la hipófisis produce unas cantidades muy pequeñas de las hormonas implicadas en la fertilidad (FSH y LH), Pergoveris se utiliza para promover el desarrollo folicular.
2.
ANTES DE USAR PERGOVERIS
Antes de iniciar el tratamiento debe valorarse la fertilidad de usted y la de su pareja.
No use Pergoveris
• si es alérgico (hipersensible) a la hormona foliculoestimulante, hormona luteinizante o a cualquiera de los demás componentes de Pergoveris. • si le han diagnosticado un tumor del hipotálamo o de la hipofisis. • si tiene usted un aumento de tamaño de los ovarios o quistes no debidos a poliquistosis ovárica. • si tiene usted hemorragias vaginales de causa desconocida.. • si le han diagnosticado un cáncer de ovario, útero o mama
20 El medicamento no debe utilizarse en estados que impiden un embarazo normal, tales como:
• menopausia precoz, • malformaciones de los órganos sexuales, • tumores específicos del útero
Tenga especial cuidado con Pergoveris
Informe a su médico si padece usted porfiria o tiene historia familiar de porfiria (una enfermedad que puede pasar de padres a hijos).
El uso de ciertos medicamentos puede desencadenar una crisis de esta enfermedad.
Hable con su médico si nota lo siguiente:
que su piel se vuelve frágil y le salen ampollas fácilmente (sobre todo en las zonas expuestas al sol con frecuencia) y/ o tiene dolor en el abdomen o en las extremidades.
Su médico puede recomendarle interrumpir el tratamiento.
Este tratamiento estimula sus ovarios originando algunas veces un crecimiento excesivo de los folículos, lo que puede asociarse con el riesgo de un incremento excesivo del tamaño de los ovarios.
Esto puede conducir al también denominado síndrome de hiperestimulación ovárica (SHO) (ver la sección 4 “ Posibles efectos adversos”).
Sin embargo, si se respeta la dosis y pauta de administración recomendada el SHO no es frecuente (probablemente ocurre en menos de 1 de cada 100 pacientes).
El tratamiento con Pergoveris raramente da lugar a un SHO significativo, a menos que también se administre el medicamento utilizado para inducir la maduración folicular final (que contiene hCG).
Por lo tanto, es aconsejable no administrar hCG en caso de que se esté produciendo un SHO (ver la sección 4 “ Posibles efectos adversos”) y no realizar el coito, o utilizar anticonceptivos de barrera, durante al menos cuatro días.
En pacientes sometidas a inducción de ovulación, la incidencia de embarazos y partos múltiples es más elevada que en el caso de concepción natural.
Sin embargo, esto puede reducirse al mínimo utilizando la dosis y pauta de administración recomendadas.
Para minimizar el riesgo de SHO o de embarazo múltiples, se recomienda realizar ecografías y determinaciones de estradiol.
La incidencia de abortos es más alta que en mujeres no sometidas al tratamiento, pero comparable a la observada en pacientes con otros problemas de fertilidad.
Las mujeres con historia de enfermedad tubárica presentan riesgo de embarazo con implantación del embrión fuera del útero (embarazo ectópico), tanto si el embarazo es por concepción espontánea como si se logra mediante tratamientos de fertilidad.
Se han comunicado tumores de ovario y de otros órganos reproductores, tanto benignos como malignos, en mujeres sometidas a múltiples tratamientos de infertilidad.
Se han comunicado casos aislados de reacciones alérgicas no graves a Pergoveris.
Si usted ha tenido este tipo de reacción con medicamentos similares, informe a su médico.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
21 Pergoveris no debe mezclarse con otros medicamentos en la misma jeringa, excepto con folitropina alfa, si se la prescribe su médico.
Embarazo y lactancia
Pergoveris no está indicado si está embarazada o está dando el pecho.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Pergoveris
Pergoveris contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, está prácticamente “ libre de sodio”.
Pergoveris contiene 30 mg de sacarosa por dosis.
Esto debe tenerse en cuenta en pacientes con diabetes melitus.
3.
CÓMO USAR PERGOVERIS
Siga exactamente las instrucciones de administración de Pergoveris indicadas por su médico Consulte a su médico o farmacéutico si tiene dudas.
Pergoveris está diseñado para uso subcutáneo, lo que significa inyectado justo debajo de la piel.
La dosis habitual de Pergoveris es de 1 vial utilizado diariamente, durante un máximo de tres semanas.
En función de la respuesta, su médico puede incrementar la dosis de folitropina alfa, preferentemente con aumentos de 37,5-75 UI cada 7-14 días.
Su médico puede decidir prolongar el tratamiento hasta 5 semanas.
Cuando se haya obtenido la respuesta deseada, debe ponerse una única inyección de hCG, 24-48 horas después de la última inyección de Pergoveris.
Se recomienda que realice usted el coito el mismo día de la administración de hCG, así como al día siguiente.
Como alternativa, también puede realizarse inseminación intrauterina (IIU).
Si se obtiene una respuesta excesiva, debe interrumpirse el tratamiento y no administrarse hCG (ver la sección 4 “ Posibles efectos adversos”).
Para el siguiente ciclo, su médico le recetará una dosis de folitropina alfa más baja que la del ciclo previo.
Si se va a administrar Pergoveris usted misma, lea con detenimiento las siguientes instrucciones:
• Lávese las manos.
Es importante que las manos y los materiales que utilice estén lo más limpios posible.
• Reúna en un lugar limpio todo lo que vaya a necesitar:
- - - - - -
un vial de Pergoveris un vial de disolvente dos torundas de algodón empapadas en alcohol una jeringa una aguja de reconstitución y una aguja fina para la inyección subcutánea una caja para desechar con precaución los envases de vidrio y las agujas
• Quite la cápsula protectora del vial de disolvente.
Coloque la aguja de reconstitución en la
22 jeringa e introduzca algo de aire en la jeringa tirando del émbolo aproximadamente hasta la marca de 1 ml.
A continuación introduzca la aguja en el vial, empuje el émbolo para expulsar el aire, coloque el vial boca abajo y extraiga suavemente todo el disolvente.
Ponga la jeringa con cuidado sobre la mesa, procurando no tocar la aguja.
• Prepare la solución para la inyección:
Retire la cápsula protectora del vial que contiene el polvo de Pergoveris, coja su jeringa e inyecte lentamente el disolvente en el vial de polvo.
No lo agite.
Una vez que el polvo se ha disuelto (lo que suele ocurrir inmediatamente), compruebe que la disolución obtenida es limpia y no contiene ninguna partícula.
Ponga el vial boca abajo y cargue suavemente la solución en la jeringa.
• Cambie la aguja, colocando una aguja fina y elimine las posibles burbujas de aire.
Si ve alguna burbuja en la jeringa, tome ésta con la aguja hacia arriba y dé golpecitos en la jeringa hasta que el aire se reúna en la parte superior.
Empuje el émbolo suavemente hasta que desaparezcan las burbujas de aire.
• Inyecte la solución inmediatamente:
Su médico o enfermero le habrán indicado dónde debe poner la inyección, (por ej., vientre, parte delantera del muslo).
Limpie la zona elegida con un algodón embebido de alcohol.
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45º a 90º, con un movimiento similar al de los dardos.
Introduzca la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
• Deseche todo el material:
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
Si usa más Pergoveris del que debiera
Los efectos de una sobredosis de Pergoveris son desconocidos; sin embargo, puede esperarse que se produzca un síndrome de hiperestimulación ovárica, que se describe más ampliamente en la sección "Posibles efectos adversos".
Sin embargo, esto sólo ocurrirá si se administra hCG (ver la sección 2 “ Antes de usar Pergoveris”).
Si olvidó usar Pergoveris
No se administre una dosis doble para compensar las dosis olvidadas.
Póngase en contacto con su médico.
23 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pergoveris puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes descritos (al menos 1 de cada 10 pacientes) son:
• quistes en los ovarios • dolores de cabeza
Otros efectos adversos frecuentes (al menos 1 de cada 100 pacientes) son:
• dolor abdominal • dolor pélvico • dolor en las mamas • náuseas • vómitos • diarrea • retortijones • distensión abdominal • somnolencia (mucho sueño) y reacciones locales en el lugar de inyección (dolor, enrojecimiento, picor, moratones, hinchazón y/ o irritación).
El tratamiento con Pergoveris seguido por la administración de gonadotropina coriónica humana, puede dar lugar a un cuadro llamado síndrome de hiperestimulación ovárica (SHO) (ver la sección 2 “ Antes de usar Pergoveris”).
Este síndrome se caracteriza por la formación de grandes quistes ováricos.
Los primeros síntomas del síndrome de hiperestimulación ovárica son:
• dolor en la región inferior del abdomen, que puede asociarse a náuseas • vómitos y aumento de peso.
Si nota dichos síntomas póngase en contacto con su médico lo antes posible.
En los casos graves, que son raros, (probablemente se producen en menos de 1 de cada 1.000 pacientes), un síndrome de hiperestimulación ovárica, con ovarios aumentados de tamaño claramente, puede cursar con un posible acúmulo de líquidos en el abdomen o en el tórax, así como torsión ovárica o complicaciones tromboembólicas más serias.
En caso muy raros, estas últimas complicaciones también pueden aparecer independientemente del síndrome de hiperestimulación ovárica.
Para prevenir tales efectos adversos, cuando la respuesta ovárica sea excesiva, su médico puede interrumpir el tratamiento con Pergoveris y dejar de administrar hCG.
En casos muy raros (probablemente se producen en menos de 1 de cada 1.000 pacientes) se ha observado que pueden aparecer coágulos de sangre en los vasos sanguíneos (problemas de coagulación) con medicamentos similares.
Por lo tanto esto podría ocurrir con el tratamiento con Pergoveris / hCG.
En casos muy raros (probablemente en menos de 1 de cada 10.000 pacientes) se han producido reacciones alérgicas a folitropina alfa causando enrojecimiento de la piel, erupción, hinchazón, urticaria y dificultad respiratoria.
Algunas veces estas reacciones pueden ser graves.
Los pacientes con asma pueden experimentar muy raramente un empeoramiento de la misma (probablemente en menos de 1 de cada 10.000 pacientes).
Puede producirse embarazo (con implantación del embrión fuera del útero) (embarazo ectópico), especialmente en mujeres con antecedentes de enfermedad tubárica.
24 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PERGOVERIS
Mantener fuera del alcance y de la vista de los niños.
No utilice Pergoveris después de la fecha de caducidad que aparece en la etiqueta del vial después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
El medicamento debe administrarse inmediatamente después de la reconstitución.
No utilice Pergoveris si observa signos visibles de deterioro.
La disolución no debe administrarse si contiene partículas o no es limpia..
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Pergoveris
Los principios activos son folitropina alfa y lutropina alfa.
Un vial de polvo contiene 150 UI de folitropina alfa y 75 UI de lutropina alfa.
Los demás componentes son: sacarosa, fosfato disódico dihidrato, fosfato monosódico monohidrato, metionina, polisorbato 20, ácido fosfórico concentrado e hidróxido sódico.
El disolvente es agua para inyección.
Aspecto del producto y tamaño del envase
Pergoveris se presenta como polvo y disolvente para solución inyectable.
El polvo es una pastilla liofilizada blanca.
El disolvente es una solución clara e incolora.
Un vial de polvo contiene 150 UI de folitropina alfa y 75 UI de lutropina alfa.
Un vial de disolvente contiene 1 ml de agua para inyección.
El medicamento se presenta en cajas que contienen 1, 3 ó 10 viales de polvo junto con el mismo número de viales de disolvente.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización
Serono Europe Limited, 56 Marsh Wall, London E14 9TP, Reino Unido
25 Responsable de la fabricación
Merck Serono S. p. A, Via delle Magnolie 15, I-70026 Modugno (Bari), Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
26 España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto fue aprobado en
27
European Medicines Agency
EMEA/ H/ C/ 493
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PHOTOBARR
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es PhotoBarr?
PhotoBarr es un polvo para solución inyectable.
Su principio activo es el porfímero sódico.
¿Para qué se utiliza PhotoBarr?
PhotoBarr se utiliza en terapia fotodinámica (tratamiento que utiliza la luz) para la ablación (destrucción) de la displasia de alto grado (células anormales con elevado riesgo de convertirse en cáncer) en pacientes con esófago de Barrett.
Se trata de una enfermedad en la que el revestimiento de la parte inferior del esófago (garganta) ha sufrido un cambio debido a daños causados por el ácido del estómago.
Dado el escaso número de pacientes con esófago de Barrett, la enfermedad se considera ‘ rara’, por lo que PhotoBarr recibió la designación de “ medicamento huérfano” (medicamento utilizado en enfermedades raras) el 6 de marzo de 2002.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa?
La fototerapia con PhotoBarr debe ser supervisada por un médico con experiencia en procedimientos endoscópicos (utilizando un tubo fino para examinar el interior del cuerpo) con láser y con formación previa en terapia fotodinámica.
La terapia con PhotoBarr es un proceso de dos etapas: primero se administra el fármaco antes de activarlo utilizando un láser.
PhotoBarr se administra mediante inyección intravenosa lenta a una dosis de 2 mg por kilogramo de peso corporal, en tres a cinco minutos.
Aproximadamente dos días después, la displasia, así como pequeñas zonas de tejido normal por encima y por debajo de ésta, se iluminan con luz láser a una longitud de onda específica utilizando cable de fibra óptica a través de un endoscopio.
El tipo de aparato empleado, así como la duración de la iluminación, depende del tamaño de la zona afectada.
En caso necesario, los pacientes pueden recibir un segundo tratamiento con láser más corto, dos o tres días después.
Se pueden administrar hasta dos ciclos de terapia adicionales (una inyección y uno o dos tratamientos con láser), con un intervalo de tres meses como mínimo, siempre y cuando se tenga en cuenta el riesgo de estrechamiento esofágico.
PhotoBarr no debe utilizarse en pacientes menores de 18 años, debido a la falta de información sobre su seguridad y eficacia en este grupo.
A los pacientes a los que se administra PhotBarr deberá entregárseles una tarjeta especial en la que se resume la información especial relativa a la seguridad del medicamento.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa?
El principio activo de PhotoBarr, el porfímero sódico, es un agente fotosensibilizante (una sustancia que cambia cuando está expuesta a la luz).
Al inyectar PhotoBarr, las células del cuerpo absorben el porfímero.
Al iluminarse con láser de una longitud de onda determinada, se activa y reacciona con oxígeno en las células, creando un tipo de oxígeno tóxico y muy reactivo denominado oxígeno singlete (un radical libre).
Éste destruye las células al reaccionar con sus componentes, como sus proteínas y ADN, y destruirlos.
Restringiendo la iluminación al área de la displasia, sólo se actúa sobre las células presentes en esa área, sin que las células de otras áreas del cuerpo se vean afectadas.
¿Qué tipo de estudios se han realizado con PhotoBarr?
PhotoBarr ha sido objeto de un estudio principal en el que han participado 208 pacientes con esófago de Barrett que presentaban displasia de alto grado.
Los efectos de la terapia fotodinámica con PhotoBarr, utilizada en combinación con omeprazol (un fármaco antiácido), se compararon con los del uso de omeprazol solo.
La principal medida de efectividad fue el número de pacientes que no presentaban displasia de alto grado al menos seis meses después del primer ciclo de tratamiento.
Los pacientes fueron objeto de seguimiento durante al menos dos años.
¿Qué beneficios ha demostrado tener PhotoBarr durante los estudios?
Añadir la terapia fotodinámica con PhotoBarr al tratamiento con omeprazol aumentó el número de pacientes cuya displasia desapareció.
Al cabo de seis meses, el 72% de los pacientes tratados con PhotoBarr en combinación con omeprazol no presentaba signo de displasia de alto grado, frente al 31% de los tratados sólo con omeprazol.
Se observó una diferencia similar entre ambos grupos al cabo de dos años.
¿Cuál es el riesgo asociado a PhotoBarr?
Los efectos secundarios más comunes con PhotoBarr (observados en más de 1 paciente de cada 10) son la deshidratación, la estenosis esofágica (estrechamiento del esófago), vómitos, disfagia (dificultad al tragar), estreñimiento, náuseas (mareos), reacciones de fotosensibilidad (reacciones similares a quemaduras de sol) y pirexia (fiebre).
Debido a que causa dificultad al tragar, incluyendo dolor, náuseas y vómitos, los pacientes sólo deben ingerir alimentos líquidos durante unos días después del tratamiento láser, y durante un período de hasta cuatro semanas en algunos casos.
La lista completa de efectos secundarios comunicados sobre PhotoBarr puede consultarse en el prospecto.
PhotoBarr no está recomendado en personas con posible hipersensibilidad (alérgicas) al porfímero sódico y otras porfirinas, o a cualquiera de los demás principios.
PhotoBarr no deberá utilizarse en pacientes con porfiria (incapacidad de descomponer porfirinas), anomalía grave de la función hepática o renal, varices (venas hinchadas) esofágicas o estomacales, grandes úlceras en el esófago, fístulas (comunicación anormal) entre el esófago y la tráquea o los bronquios (vías respiratorias en los pulmones), o supuesta erosión de los principales vasos sanguíneos.
Como todos los pacientes tratados con PhotoBarr desarrollan una mayor sensibilidad a la luz, deberán evitar la exposición de la piel y ojos a la luz intensa durante al menos tres meses después de la inyección.
La lista completa de efectos secundarios comunicados sobre PhotoBarr puede consultarse en el prospecto.
¿Por qué se ha aprobado PhotoBarr?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de PhotoBarr son mayores que sus riesgos cuando se utiliza como terapia fotodinámica para la ablación de displasia de alto grado en pacientes con esófago de Barrett.
El Comité recomendó que se aprobase la comercialización de PhotoBarr.
¿Qué medidas se han adoptado para garantizar un uso seguro de PhotoBarr?
La empresa que fabrica PhotoBarr está elaborando materiales educativos en cooperación con las agencias nacionales de medicamentos de los Estados miembros, lo que garantizará que todos los doctores y farmacéuticos que prescriban o dispensen el medicamento cuenten con folletos informativos para los trabajadores sanitarios y los pacientes.
Los folletos incluirán información sobre PhotoBarr y sobre cómo administrarlo con seguridad.
2/ 3 Otras informaciones sobre PhotoBarr:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento PhotoBarr a Axcan Pharma International B. V., el 25 de marzo de 2004.
La autorización de comercialización fue renovada el 25 de marzo de 2009.
El texto completo del EPAR de PhotoBarr puede encontrarse aquí.
03-2009
3/ 3
Vía de
Tamaño de
EU
fantasía
Dosis
Forma farmacéutica
administración
Envase
Contenido
envase
EU/ 1/ 04/ 272/ 001
PhotoBarr
15 mg.
Polvo para solución inyectable
Uso intravenoso
Vial (vidrio) 15 mg.
1 vial
EU/ 1/ 04/ 272/ 002
PhotoBarr
75 mg.
Polvo para solución inyectable
Uso intravenoso
Vial (vidrio) 75 mg.
1 vial
CPMP/ 822/ 04
1/ 1
 EMEA 2004
ANEXO
CONDICIONES O RESTRICCIONES RELATIVAS AL USO SEGURO Y EFICAZ DE LA ESPECIALIDAD FARMACÉUTICA QUE APLICARÁN LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Los estados miembros deberán garantizar que se cumplan todas las condiciones o restricciones relativas al uso seguro y eficaz de la especialidad farmacéutica que se describen a continuación:
Los estados miembros deberán acordar los detalles del material didáctico con el titular de la autorización de comercialización, conforme a las normas y sistemas sanitarios nacionales, y deberán garantizar su difusión a nivel nacional, de modo que todos los profesionales sanitarios que se propongan recetar o distribuir PhotoBarr dispongan de lo siguiente :• Guía para el médico
• • • •
Kit de diapositivas para el médico Guía de monitorización y administración de profesionales sanitarios Tarjeta de alerta del paciente Guía para el paciente
Los siguientes elementos clave deben incluirse en el material educativo.
Guía para el médico y kit de diapositivas para el médico − Las herramientas educativas están diseñadas para ayudar a los médicos en la optimización de la relación beneficio-riesgos del tratamiento con porfímero. − Los pacientes NO deben recibir tratamiento con porfímero si: o tienen una enfermedad hepática grave. o tienen fístulas traqueales o broncoesofágicas. o pueden tener erosiones de los vasos sanguíneos principales.
−
Se debe tomar precauciones si los pacientes padecen una enfermedad hepática moderada.
−
Antes de comenzar con la terapia, o Se debe clasificar el tipo de piel del paciente o Los pacientes deben ser conscientes de la larga semivida del porfímero y de que el compuesto se activa con la luz. o Los pacientes deben evitar exponerse a la luz 60-90 días después de la exposición. o todos los pacientes deben saber que el bloqueo UV no es eficaz en el bloqueo de de la luz visible que activa el porfímero. o Los pacientes deben ser conscientes de los potenciales factores de riesgo (fototipo de la piel y insuficiencia hepática). o Se debe de indicar a los pacientes que acudan al médico si notan síntomas o signos que indiquen fotosensibilidad durante o después de la terapia con porfímero.
Guía de monitorización y administración de profesionales sanitarios − Es importante seguir exactamente los pasos correctos para la reconstitución y administración del porfímero. − Es importante disponer de una dosis de luz apropiada y un entorno para el láser apropiado. − La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local. − Los profesionales sanitarios deben ser conscientes de los efectos secundarios que pueden surgir durante o poco después del tratamiento, y cómo tratarlos. − Hay que advertir a los pacientes sobre las posibles reacciones adversas a largo plazo, especialmente fotosensibilidad, y sobre la necesidad de acudir al médico si aparecen.
2
−
Anote el tipo de piel del paciente y la fecha de la inyección en la tarjeta de alerta del paciente.
Tarjeta de alerta del paciente − Necesita mostrar esta tarjeta a cualquier médico que le trate − PhotoBarr o permanece en su cuerpo durante 60-90 días después de recibir la inyección. o Se activa con luz visible o Existe un aumento del riesgo de fotosensibilidad (sensibilidad a la luz) o La piel expuesta se enrojece y provoca incomodidad en la mayoría de los casos pero también son posibles casos graves de fotosensibilidad o Los protectores solares comercialmente disponibles no previenen la sensibilidad a la luz. o La fotosensibilidad sólo se puede prevenir evitando la exposición al sol durante 90 días después de recibir la infección de PhotoBarr.
−
No debe recibir tratamiento con PhotoBarr si padece alguna enfermedad grave del hígado (como cirrosis).
− −
Es necesario clasificar su tipo de piel Área de la tarjeta para que el médico anote el tipo de piel y la fecha de la inyección.
Guía para el paciente − Antecedentes y breve introducción sobre el esófago de Barrett y la displasia de grado alto. − ¿Qué es la terapia fotodinámica? − Los pacientes deben informar a su médico antes de comenzar con el tratamiento si padecen alguna enfermedad hepática grave. − PhotoBarr o permanece en su cuerpo durante 60-90 días después de recibir la inyección. o Se activa con luz visible o Existe un aumento del riesgo de fotosensibilidad (sensibilidad a la luz) o La piel expuesta se enrojece y provoca incomodidad en la mayoría de los casos pero también son posibles casos graves de fotosensibilidad o Los protectores solares comercialmente disponibles no previenen la sensibilidad a la luz. − La fotosensibilidad sólo se puede prevenir evitando la exposición al sol durante 90 días después de recibir la infección de PhotoBarr. − Es importante que los pacientes le indiquen a su médico si han estado expuestos a la luz del sol después de haber recibido el tratamiento con PhotoBarr. − Existen varias reacciones adversas posibles que los pacientes debe conocer.
3
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
PhotoBarr 15 mg polvo para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 15 mg de porfímero sódico.
Una vez reconstituida, la solución contiene 2,5 mg de porfímero sódico por mililitro.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Polvo de color rojo a marrón rojizo, liofilizado o en forma de torta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La terapia fotodinámica (TFD) con PhotoBarr está indicada en la ablación de la displasia de alto grado (DAG) en pacientes con esófago de Barrett (EB).
4.2 Posología y forma de administración
La terapia fotodinámica sólo debe llevarse a cabo por un médico con experiencia en procedimientos endoscópicos con láser o bien bajo su supervisión.
Posología La dosis recomendada de PhotoBarr es 2 mg/ kg de peso corporal.
Solución reconstituida de PhotoBarr (ml) = peso del paciente (kg) x 2 mg/ kg = 0,8 x peso del paciente 2,5 mg/ ml
Tras la reconstitución, la solución de PhotoBarr adquiere un color rojo oscuro a marrón rojizo opacos.
La solución sólo debe usarse si está libre de partículas y no presenta señales visibles de deterioro.
La terapia fotodinámica con PhotoBarr es un proceso de dos etapas en el cual se tienen que administrar tanto el medicamento como la radiación.
Un ciclo de terapia fotodinámica consiste en una inyección más dos aplicaciones de luz.
En el caso de que la DAG persista, podrán realizarse otros ciclos de tratamiento (hasta tres ciclos como máximo, separados por lo menos por períodos de 90 días), a fin de aumentar la tasa de respuesta.
Esto debe tenerse en cuenta frente al aumento del riesgo de producir estenosis esofágica (ver secciones 4.8 y 5.1).
La progresión al cáncer se ha relacionado con el número de ciclos de TFD administrados.
Los pacientes que recibieron un ciclo de TFD tuvieron un riesgo más elevado de progresión al cáncer que los pacientes que recibieron dos o tres ciclos de TFD (50% frente al 39% y al 11%, respectivamente)
2 Método de administración Antes de administrar el producto, consulte las instrucciones de reconstitución en la sección 6.6.
Los médicos tienen que estar familiarizados con el uso de la TFD.
La primera fase de TFD corresponde a la inyección intravenosa lenta de PhotoBarr.
La segunda fase de la terapia corresponde a la iluminación con luz láser tras la inyección de PhotoBarr durante 40-50 horas.
Se puede someter a los pacientes a una segunda exposición a luz láser 96-120 horas después de la administración.
PhotoBarr debe administrarse en forma de una sola inyección intravenosa que se realizará lentamente entre 3 y 5 minutos.
Si accidentalmente se inyecta el producto fuera de la vena, el tejido paravenoso puede dañarse.
Por tal razón, la inyección se realizará con sumo cuidado para prevenir una extravasación en el lugar de inyección.
Si se produce una extravasación, el área afectada se deberá proteger contra la luz durante un mínimo de 90 días.
No se conoce si la inyección de otra sustancia en el lugar de extravasación supone una ventaja.
Aproximadamente, 40-50 horas tras haber administrado PhotoBarr, se aplicará la radiación mediante un difusor de fibra óptica que se pasará a través del canal central de un balón de centrado.
Tabla 1.
Combinacióna de difusor de fibra óptica / balón
Longitud de la mucosa Tamaño del difusor de Tamaño de la luz del
de Barrett tratada (cm) fibra óptica (cm) 6-7 9 4-5 7 1-3 5 a
balón (cm) 7 5 3
A ser posible, el segmento de EB que se haya seleccionado para el tratamiento deberá incluir márgenes de tejido normal de unos pocos milímetros de longitud en los extremos proximal y distal.
Dosis de luz La fotoactivación se controla con ayuda de la dosis total de radiación suministrada.
El objetivo es exponer y tratar todas las áreas de DAG y la longitud total del EB.
La dosis de radiación administrada corresponderá a 130 Julios/ cm (J/ cm) de longitud del difusor utilizando un balón de centrado.
Sobre la base de los estudios preclínicos realizados, la intensidad de luz aceptable para la combinación de balón / difusor oscila entre los 175 y 270 mW/ cm de difusor.
Para calcular la dosis de luz, se utilizará la siguiente ecuación específica de dosimetría de radiación válida para todos los difusores de fibra óptica:
Dosis de luz (J/ cm) = Rendimiento de potencia del difusor (W) x tiempo de tratamiento (s) Longitud del difusor (cm)
La Tabla 2 contiene los ajustes que se utilizarían para emitir la dosis en el periodo de tiempo más corto posible (intensidad de la radiación de 270 mW/ cm).
También se incluye una variante (intensidad de la radiación de 200 mW/ cm) para el caso de tener que adaptar los láseres, cuya capacidad total no exceda 2,5 W.
Tabla 2.
Rendimiento de potencia de la fibra óptica y tiempos de tratamiento necesarios para la emisión de 130 J/ cm de longitud del difusor con ayuda del balón de centrado
Longitud de Longitud
Intensidad de
Rendimiento de
la luz del balón (cm)
del difusor (cm)
la radiación (mW/ cm)
potencia necesario del difusora (W)
tratamiento (s)
tratamiento (min: s)
3
5
270
1,35
480
8:00 10:50
7 a
9
270 200
2,44 1,80
480 650
8:00 10:50
Medido sumergiendo el difusor en la cubeta en el vatímetro y aumentando lentamente la potencia del láser.
Nota:
El láser no tiene que proveer más de 1,5 veces el rendimiento de potencia necesario del difusor.
Si se precisa un valor superior al indicado, deberá controlarse el sistema.
Los difusores de fibra óptica cortos (< 2,5 cm) se utilizan para pretratar nódulos con 50 J/ cm de longitud del difusor antes del tratamiento regular de balón en la primera sesión de luz láser o para el retratamiento de áreas "omitidas" tras la primera sesión de irradiación.
Para este tratamiento, el difusor de fibra óptica se utiliza sin balón aplicándose una intensidad de radiación de 400 mW/ cm.
En la Tabla 3 se muestran los rendimientos de potencia de la fibra óptica y los tiempos de tratamiento adecuados con una intensidad de radiación de 400 mW/ cm.
Tabla 3.
Difusores de fibra óptica cortos que se utilizan sin balón de centrado para emitir 50 J/ cm de la longitud del difusor a una intensidad de radiación de 400 mW/ cm
Longitud del
Rendimiento de
difusor (cm)
potencia necesario del tratamiento (s) difusora (W)
tratamiento (min: s)
1,0 1,5 2,0 2,5
0,4 125 0,6 125 0,8 125 1,0 125
2:05 2:05 2:05 2:05
a Medido sumergiendo el difusor en una cubeta en el vatímetro y aumentando lentamente la potencia del láser.
Nota:
El láser no tiene que proveer más de 1,5 veces el rendimiento de potencia necesario del difusor.
Si se precisa un valor superior al indicado, deberá controlarse el sistema.
Primera aplicación de luz láser En la primera sesión de irradiación se tratan como máximo 7 cm de mucosa de Barrett utilizando para ello un balón de centrado de tamaño adecuado y un difusor de fibra óptica (Tabla 1).
A ser posible, el segmento que se haya seleccionado para el tratamiento deberá incluir el área completa de DAG.
A ser posible, el segmento de EB que se haya seleccionado para el tratamiento deberá incluir márgenes de tejido normal de unos pocos milímetros de longitud en los extremos proximal y distal.
Los nódulos se pretratarán a una dosis de radiación de 50 J/ cm de longitud del difusor con un difusor de fibra óptica corto (< 2,5 cm) acoplado directamente a los nódulos, llevándose luego a cabo la aplicación estándar de balón según lo descrito arriba.
Para ello, se utilizará un difusor de fibra óptica corto (< 2,5 cm) a una dosis de radiación láser de 50 J/ cm de longitud del difusor (ver Tabla 3).
El régimen de tratamiento se resume en la Tabla 4.
En los pacientes con EB > 7 cm el resto de epitelio de Barrett no tratado deberá tratarse con un segundo ciclo de TFD tras un periodo mínimo de 90 días.
Tabla 4.
Displasia de alto grado en esófago de Barrett de < 7 cm
Inyección de PhotoBarr
Día 1
Absorción del fotosensibilizante
Aplicación de luz
Día 3a
Balón de 3, 5 ó 7 cm 4
Fotoactivación
láser
(130 J/ cm)
Aplicación de luz láser a
Día 5
Difusor de fibra óptica corto (< 2,5 cm) (50 J/ cm)
Tratamiento exclusivo de las áreas "omitidas"
Los nódulos discretos obtendrán una aplicación inicial de luz láser de 50 J/ cm (con un difusor corto) antes de comenzar con la aplicación de luz láser con balón.
Los pacientes pueden someterse a un segundo ciclo de TFD tras un periodo mínimo de 90 días tras el tratamiento inicial; se podrán efectuar como máximo tres ciclos de TFD (cada inyección en intervalos de 90 días como mínimo) en segmentos tratados previamente que sigan presentando DAG o en un nuevo segmento si el segmento de Barrett inicial tenía > 7 cm de longitud.
Tanto el segmento residual como el adicional podrán tratarse en la(s) misma(s) sesiones de radiación láser si la longitud total de los segmentos tratados con la combinación balón / difusor no es superior a 7 cm.
Si se trata de un segmento esofágico tratado previamente que no se ha curado lo suficiente y/ o la evaluación histológica de la biopsia no es clara, el siguiente ciclo de TFD debería posponerse 1-2 meses más.
Es indispensable trabajar con gran exactitud, con objeto de garantizar la dosificación de PhotoBarr y/ o la dosis de radiación correctas, puesto que una dosis errónea tanto del medicamento como de la radiación puede conducir a un tratamiento menos eficaz o tener consecuencias negativas para el paciente.
La terapia fotodinámica con PhotoBarr debe ser aplicada por médicos con experiencia en el uso endoscópico de TFD y únicamente en centros que dispongan del equipamiento adecuado para llevar a cabo este procedimiento.
Poblaciones especiales Población pediátrica PhotoBarr no está recomendado para su uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada (≥ 65 años de edad) No es necesario modificar la dosis en función de la edad del paciente.
Insuficiencia renal No se ha estudiado el efecto de la insuficiencia renal sobre la exposición al porfímero sódico (ver sección 4.3).
Alteraciones hepáticas No se ha estudiado el efecto de la insuficiencia hepática sobre la exposición al porfímero sódico(ver sección 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo y otras profirinas o a alguno de los excipientes.
Porfiria.
Insuficiencia renal y/ o hepática graves.
Varices esofágicas o gástricas o pacientes con úlceras esofágicas de > 1 cm de diámetro.
Fístula tráqueo-esofágica o bronquio-esofágica.
Sospecha de erosión de los principales vasos sanguíneos, debido al riesgo de hemorragias masivas potencialmente mortales.
4.4 Advertencias y precauciones especiales de empleo
5 La eficacia y especialmente la seguridad de TFD con PhotoBarr no han sido determinadas hasta ahora en pacientes en los cuales la esofagectomía esté contraindicada o no proceda su ejecución.
La terapia fotodinámica con PhotoBarr se ha estudiado exclusivamente en pacientes que no presentaban afecciones médicas graves, tales como insuficiencia cardíaca congestiva o una afección pulmonar seria o en estado avanzado, que pudieran influir en la elección de pacientes para procedimientos quirúrgicos.
En ensayos clínicos, TFD con PhotoBarr sólo se ha testado en pacientes que desconocían la terapia ablativa de la mucosa.
No se ha evaluado hasta ahora la seguridad y eficacia en los pacientes en los que otra terapia ablativa de la mucosa no dió resultado.
En los pacientes de más de 75 años el riesgo de que se produzcan acontecimientos adversos relacionados con las vías respiratorias, como p. ej. efusión pleural o disnea, es superior.
Transtornos pulmonares o cardíacos En los pacientes con enfermedades pulmonares o cardíacas o con antecedentes de dichas enfermedades habrá que adoptar medidas de precaución.
En estos pacientes, el riesgo de que se produzcan acontecimientos adversos relacionados con los pulmones o el corazón, tales como trastornos del ritmo cardíaco, angina de pecho, disnea, tos, derrame pleural, faringitis, atelectasis y acontecimientos como la deshidratación (ver también sección 4.8) es superior.
Fotosensibilidad Todos los pacientes tratados con PhotoBarr serán fotosensibles, por lo que se deberán adoptar medidas de precaución para evitar la exposición de la piel y los ojos a la luz solar directa o a la luz eléctrica fuerte (de lámparas para examen médico, incluidas las lámparas dentales, lámparas de salas de operación, bombillas de alumbrado sin pantalla en gran proximidad, lámparas de neón, etc.) durante al menos 90 días tras efectuarse el tratamiento, dado que algunos pacientes pueden permanecer fotosensibles hasta 90 días o más.
Durante este plazo de tiempo, los pacientes tienen que usar gafas de sol con una transmitancia media de luz blanca < 4% en el exterior.
La fotosensibilidad se debe a las sustancias fotoactivas residuales que estarán presentes en todas las partes de la piel.
No obstante, es beneficioso exponer la piel a la luz ambiental en espacios cerrados, ya que los restos de medicamento serán inactivados gradualmente mediante una reacción de fotoblanqueado.
Por tal razón, los pacientes no deben permanecer en recintos oscurecidos durante este periodo de tiempo, debiendo ser animados a exponer su piel a la luz ambiental en espacios interiores.
El nivel de fotosensibilidad variará en las diferentes zonas del cuerpo dependiendo del grado de exposición previa a la luz.
Antes de exponer cualquier zona de la piel a la luz directa del sol o luz eléctrica fuerte, el paciente deberá hacer una prueba para comprobar si presenta un grado residual de fotosensibilidad.
Para ello, se expondrá una pequeña zona de piel a la luz solar durante 10 minutos.
El tejido alrededor de los ojos suele ser más sensible, por lo que no se recomienda usar la cara para la prueba.
Si en el plazo de 24 horas no se produce ninguna reacción de fotosensibilidad (eritema, edema, ampollas), el paciente podrá retomar gradualmente las actividades normales al aire libre, si bien deberá seguir adoptando al principio medidas de precaución aumentando progresivamente el tiempo de exposición.
Si al realizar esta prueba en un área restringida de piel se produce algún tipo de reacción de fotosensibilidad, el paciente tendrá que seguir tomando precauciones durante otras 2 semanas antes de volver a efectuar una nueva prueba.
Si los pacientes viajan a una zona geográfica donde la radiación solar sea más intensa, deberán volver a comprobar su nivel de fotosensibilidad.
Los filtros solares convencionales contra rayos UV (ultravioletas) no sirven para proteger contra reacciones de fotosensibilidad porque la fotoactivación es causada por la luz visible.
Insuficiencia hepática No se dispone de datos farmacocinéticos ni de seguridad en pacientes con insuficiencia hepática.
Según los datos disponibles sobre sustancias fotoactivas que se eliminan principalmente por vía hepatobiliar, la gravedad de las reacciones fototóxicas así como la duración del período de fotosensibilidad puede aumentar en pacientes con cualquier grado de insuficiencia hepática.
PhotoBarr está contraindicado en pacientes con insuficiencia hepática grave.
6 Los pacientes con insuficiencia hepática leve o moderada deben ser claramente informados de que el periodo durante el cual es necesario adoptar las medidas de precaución abajo indicadas puede ser superior a 90 días.
Se recomendará a los pacientes consultar a su oftalmólogo si observan cualquier alteración de la vista tras haber sido sometidos a un tratamiento de TFD con PhotoBarr.
Como consecuencia del tratamiento TFD, los pacientes pueden verse aquejados de dolor pectoral debido a inflamaciones en el lugar del tratamiento.
Este dolor puede ser suficientemente fuerte como para estar indicada la prescripción de analgésicos opiáceos durante un corto periodo de tiempo.
El uso profiláctico de corticoesteroides para reducir la formación de estenosis debe evitarse durante la TFD, ya que se ha comprobado que no reduce sino que puede incluso favorecer la formación de estenosis.
La TFD con PhotoBarr causa regularmente disfagia, odinofagia, náusas y vómitos.
Por tal motivo, debe recomendarse a los pacientes la ingestión de alimentos líquidos durante los primeros días (y hasta durante 4 semanas) tras la aplicación de la luz láser.
Si la ingesta de alimentos y/ o bebidas resulta imposible o si se producen vómitos repetidamente, se debe recomendar a los pacientes que regresen al centro hospitalario para efectuar una evaluación y administrarles líquido por vía intravenosa si fuera necesario.
Si se procede a la TFD antes o después de la radioterapia, deberá haber un lapso de tiempo suficientemente grande entre ambos tratamientos, con objeto de asegurar que la reacción inflamatoria producida por el primer tratamiento ha desaparecido antes de comenzar el segundo tratamiento.
Hasta el momento no existen datos sobre el efecto a largo plazo de PhotoBarr (tras más de dos años).
Además, los médicos deben ser conscientes de que puede producirse un sobrecrecimiento escamoso y del riesgo de no detectar un cáncer.
Por esta razón es aconsejable seguir llevando a cabo controles adecuados y rigurosos, aunque endoscópicamente se observe una restitución parcial o completa de la mucosa escamosa normal.
En los ensayos clínicos con PhotoBarr, las revisiones se efectuaron cada tres meses o bien cada seis meses si cuatro resultados consecutivos de biopsias confirmaban la desaparición de la displasia de alto grado (ver sección 5.1).
Habrán de observarse las directrices existentes sobre el tratamiento y la vigilancia.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han llevado a cabo estudios formales de farmacocinética acerca de las interacciones de PhotoBarr con otros medicamentos.
Un estudio en el que se investigaban interacciones farmacodinámicas ha puesto de manifiesto que puede disminuirse la seguridad del tratamiento cuando se administran corticoesteroides antes o de forma concomitante con la TFD con objeto de reducir la formación de estenosis.
Es posible que el uso concomitante de otros agentes fotosensibilizantes (p. ej. tetraciclinas, sulfonamidas, fenotiacinas, agentes hipoglucémicos del tipo sulfonilurea, diuréticos del tipo tiazida, griseofulvina y fluoroquinolonas) incremente la reacción de fotosensibilidad.
La TFD con PhotoBarr causa daños intracelulares directos al poner en marcha reacciones en cadena de radicales que dañan las membranas intracelulares y las mitocondrias.
Los daños tisulares también se deben a la isquemia resultante de la vasoconstricción, la activación de las plaquetas, la aglomeración y la coagulación.
7 muchas sustancias activas que influyen en el resultado de la TFD, dándose algunos ejemplos más adelante.
No existen datos humanos disponibles que apoyen o rebatan estas posibilidades.
Se espera que los compuestos que extinguen las especies activas de oxígeno o atrapan radicales, tales como el dimetilsulfóxido, beta-caroteno, etanol, formiato y manitol reduzcan la actividad de la TFD.
Los datos preclínicos también sugieren que la isquemia tisular, el alopurinol, los bloqueantes de los canales de calcio y algunos inhibidores de la síntesis de prostaglandinas pueden interferir en la TFD con PhotoBarr.
Los medicamentos que reducen la coagulación, la vasoconstricción o la aglomeración de las plaquetas, como p. ej. los inhibidores de los tromboxanos A2, pueden reducir la eficacia de la TFD.
4.6 Embarazo y lactancia
Embarazo No existen datos clínicos sobre embarazos de riesgo en el caso de porfímero sódico.
Los estudios en animales son insuficientes para determinar las reaciones en el embarazo, el dearrollo embrional / fetal, el parto y el desarrollo posnatal (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
PhotoBarr no debe utilizarse durante el embarazo a no ser que exista una necesidad evidente.
Las mujeres en edad fertil deben utilizar medidas anticonceptivas eficaces antes, durante y como mínimo hasta 90 días después del tratamiento.
Lactancia Se desconoce si porfímero sódico es excretado en la leche materna.
En las ratas, el porfímero sódico se excretó en la leche.
Deberá interrumpirse el periodo de lactancia antes de comenzar el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos del medicamento sobre la capacidad para conducir y usar máquinas.
Como en TFD puede ser necesario administrar sedantes, se adoptarán las medidas correspondientes de precaución.
Cuando hayan recibido sedación para el procedimiento, los pacientes no deberán conducir ni usar máquinas tras el tratamiento con luz láser.
4.8 Reacciones adversas
Todos los pacientes tratados con PhotoBarr serán fotosensibles, por lo que se deberán adoptar medidas de precaución para evitar la exposición a la luz solar o a la luz eléctrica fuerte (ver sección 4.4).
En un estudio farmacocinético con marca descubierta, los 24 sujetos sanos sufrieron reacciones de fotosensibilidad, que se manifestaron en forma característica de erupciones eritematosas y edemas de intensidad ligera a moderada.
Las reacciones de fotosensibilidad se produjeron principalmente en la cara, las manos y la región del cuello, es decir, en las zonas de la piel más propensas a exponerse accidentalmente a la luz del sol.
Se han descrito manifestaciones cutáneas menos frecuentes en zonas donde se habían producido reacciones de fotosensibilidad, tales como crecimiento más rápido del cabello, decoloración cutánea, nódulos cutáneos, arrugas y fragilidad cutánea.
Estas manifestaciones pueden ser atribuibles a un estado de pseudoporfiria (porfiria cutánea temporal inducida por medicamentos).
20%) o la incidencia descrita espontáneamente en el uso comercial de PhotoBarr (< 20%).
Es posible que la exposición prolongada a la luz en la unidad de investigación clínica o la exposición accidental a la luz solar tras haber sido dados de alta sean responsables de la gran frecuencia de las reacciones de fotosensibilidad.
El estilo de vida más activo de los sujetos sanos y relativamente más jóvenes comparado con los pacientes de cáncer puede haber sido un factor que contribuyera a estas reacciones de fotosensibilidad.
En el ensayo clínico controlado de EB con DAG, se comparó la TFD con PhotoBarr en conexión con el tratamiento con omeprazol (TFD + OM) con un grupo tratado sólo con omeprazol (sólo OM).
En el grupo TFD + OM se trataron 133 pacientes.
Las reacciones adversas descritas más frecuentemente fueron reacciones de fotosensibilidad (69%), estenosis esofágica (40%), vómitos (32%), dolor pectoral 8 de origen no cardíaco (20%), pirexia (20%), disfagia (19%), estreñimiento (13%), deshidratación (12%) y náuseas (11%).
La mayoría de las reacciones adversas descritas eran de intensidad leve a moderada.
Tabla 5.
Resumen de las reacciones adversas observadas con porfímero sódico en pacientes con DAG y EB
Infecciones e infestaciones Poco frecuentes:
Bronquitis, infección micótica de las uñas, sinusitis, infección cutánea.
Carcinoma de las células basales, lentigo.
Trastornos de la sangre y del sistema linfático Poco frecuentes:
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Deshidratación.
Frecuentes:
Hipocalemia.
Agitación.
Trastornos del sistema nervioso Frecuentes:
Dolor de cabeza, parestesia, disgeusia.
Trastornos oculares Poco frecuentes:
Irritación ocular, edema ocular.
Trastornos del oído y del laberinto Poco frecuentes:
Sordera, tinitus, tinitus agravado.
Trastornos cardíacos Frecuentes:
Taquicardia, dolor pectoral.
Trastornos vasculares Poco frecuentes:
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Efusión pleural, faringitis, atelectasia, disnea.
Asfixia, disnea por esfuerzo, hemoptisis, hipoxia, congestión nasal, neumonía por inhalación, tos productiva, depresión respiratoria, congestión del tracto respiratorio, respiración sibilante.
Frecuentes:
Hipo, odinofagia, diarrea, dispepsia, úlcera esofágica, dolor abdominal superior, dolor abdominal, hematemesis, dolor esofágico, eructación, melena (hematoquecia), trastorno esofágico, regurgitación del contenido gástrico, rigidez abdominal, espasmos esofágicos, esofagitis.
Poco frecuentes:
Heces líquidas, esofagitis ulcerosa, molestias abdominales, distensión abdominal, dolor abdominal inferior, estenosis pilórica adquirida, labios agrietados, colitis, flatulencia, gastritis, hemorragia gastrointestinal, halitosis, hemorragia esofágica, perforación esofágica.
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Prurito, erupción cutánea, fragilidad cutánea, decoloración de la piel, úlcera cutánea, dermatitis exfoliativa, piel seca, milia, erupción máculo-papular, erupción papular, cicatrices, hiperpigmentación de la piel, lesión cutánea, nódulos cutáneos, urticaria.
Poco frecuentes:
Contracción de las articulaciones, movilidad reducida de las articulaciones, dolor pectoral musculoesquelético, fascitis plantar.
Trastornos renales y urinarios Poco frecuentes:
Retención urinaria.
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Ginecomastia.
Trastornos congénitos, familiares y genéticos Poco frecuentes:
Nevus pigmentado.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Pirexia.
Poco frecuentes:
Investigaciones
Sensación de quemazón, eritema en el lugar de inyección, letargia, malestar, edema periférico, dolor, edema foveal, intolerancia a la temperatura, debilidad.
Frecuentes:
Poco frecuentes:
Descenso del nivel de albúmina sérica, aumento del cloruro sérico, aumento de la urea sérica, hematocrito disminuido, hemoglobina reducida, saturación de oxígeno reducida, nivel total de proteínas reducido.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Dolor postratamiento, abrasión Poco frecuentes:
Ampollas, hemorragia postratamiento.
De los acontecimientos adversos graves (AAG) en el grupo TFD con PhotoBarr + OM, 44 (23,1%) se consideraron asociados al tratamiento.
Las reacciones adversas graves (RAG) asociados al tratamiento más frecuentes fueron la deshidratación (4%) que sufrieron 5 pacientes.
La mayoría de las RAG fueron trastornos gastrointestinales (8% - 11 pacientes), y, en particular, náuseas (3% - 4 pacientes), vómitos (3% - 4 pacientes) y dolor abdominal superior (2% - 2 pacientes).
La mayoría de las estenosis esofágicas asociadas al tratamiento (incluidos el estrechamiento esofágico y las estenosis esofágicas) descritas en el grupo TFD con PhotoBarr + OM fueron de intensidad leve a moderada (92%).
Todos los incidentes de estenosis se consideraron asociados al tratamiento, de los cuales el 1% se calificó de "serio".
10 Durante el primer ciclo del tratamiento se observó una tasa de incidencia del 12% de estenosis esofágicas.
La tasa de incidencia ascendió a un 32% al llevarse a cabo un segundo ciclo de tratamiento, especialmente en las áreas donde el segundo tratamiento se solapa con el primero, y ascendió un 10% en los pacientes que se sometieron a un tercer ciclo de tratamiento.
La mayoría de estas estenosis fueron de intensidad leve a moderada y pudieron eliminarse con ayuda de 1-2 dilataciones.
Un ocho por ciento fueron estenosis graves, en las que se precisaron múltiples dilataciones (6 - > 10).
La formación de estenosis esofágicas no puede reducirse o eliminarse con ayuda de esteroides.
Se ha descrito un caso de posible precipitación de cataratas.
Un hombre obeso de 51 años fue tratado con TFD con PhotoBarr por DAG en EB, indicación no habitual
4.9 Sobredosis
PhotoBarr No existe ninguna información sobre sobredosis con PhotoBarr.
En lugar de administrarse la dosis recomendada de 2mg/ kg en dosis única se administró en dos veces con intervalo de dos días (10 pacientes) y tres veces en el plazo de dos semanas (1 paciente), y no se notificó ninguna reacción adversa notable.
No existen datos sobre los efectos de una sobredosis sobre la duración de la fotosensibilidad.
No se aconseja llevar a cabo el tratamiento con luz láser si se administró una sobredosis de PhotoBarr.
En el caso de una sobredosis, los pacientes tendrán que proteger sus ojos y piel de la luz directa del sol o de luz eléctrica fuerte durante 90 días.
Además, los pacientes deberán realizar una prueba para comprobar su fotosensibilidad residual (ver sección 4.4.).
El porfímero sódico no es dializable.
Luz láser A un par de pacientes con tumores endobronquiales superficiales se les administraron dosis de radiación dos a tres veces superiores a la dosis recomendada.
Uno de estos pacientes padeció una disnea con peligro de muerte, mientras que el otro no presentó ninguna complicación notable.
Se parte de que como consecuencia de una sobredosis de radiación se incrementarían los síntomas y se dañaría el tejido normal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Sensibilizadores utilizados en terapia fotodinámica/ terapia con radiación, código ATC:
L01X D01
Mecanismo de acción El porfímero sódico es una mezcla de unidades de profirina que se unen entre sí formando cadenas de entre dos y ocho unidades.
La acción citotóxica del porfímero sódico depende de la luz y el oxígeno.
La terapia fotodinámica con PhotoBarr es un proceso de 2 etapas.
En la primera etapa, se inyecta PhotoBarr por vía intravenosa.
La depuración del medicamento en diversos tejidos se produce en el transcurso de 40-72 horas, pero los tumores, la piel y los órganos del sistema retículoendotelial (incluidos el hígado y el bazo) retienen el porfímero sódico durante un plazo más largo de tiempo.
En la segunda etapa se procede a la iluminación de un área determinada con luz láser con una longitud de onda de 630 nm.
Se estima que la selectividad de los tumores y del tejido displásico durante el tratamiento se debe en parte a la retención selectiva del porfímero sódico, pero fundamentalmente a la emisión selectiva de la luz.
Los daños celulares que produce la TFD con PhotoBarr son consecuencia de la propagación de reacciones de radicales libres.
Se estima que las reacciones de radicales se inician después de que el porfímero sódico ha absorbido la luz produciendo una porfirina en estado excitado.
Al transferirse el espín del porfímero sódico al oxígeno molecular puede generarse un oxígeno singlete.
En las subsiguientes reacciones de radicales se puede formar radicales de superóxido e hidróxido.
La muerte de las células tumorales se debe a la necrosis isquémica que se produce tras la 11 oclusión vascular que en parte se debe seguramente a la liberación de tromboxanos A2.
El tratamiento con láser induce un efecto fotoquímico y no uno térmico.
La reacción necrótica y la respuesta inflamatoria concomitante evoluciona durante varios días.
Eficacia clínica En un ensayo clínico controlado, un grupo de pacientes sometido a TFD con PhotoBarr + OM (omeprazol) (n=183) se comparó con un grupo de pacientes que sólo recibían OM (n=70).
El criterio de selección de pacientes para este estudio fue que existiera una DAG demostrada por biopsia en el esófago de Barrett (EB).
Se excluían del estudio pacientes con cáncer esofágico invasivo, pacientes con antecedentes de cáncer que no fuera un cáncer de piel del tipo no melanómico y los pacientes que habían sido tratados anteriormente en el esófago con TFD.
Otro criterio de exclusión fue la existencia de contraindicaciones para el tratamiento con omeprazol en los pacientes.
Los pacientes elegidos aleatoriamente para ser sometidos a la TFD recibieron PhotoBarr a una dosis de 2 mg/ kg de peso corporal mediante inyección intravenosa aplicada lentamente durante 3 a 5 minutos.
Tras la inyección de PhotoBarr les fue administrado uno o 2 tratamientos con luz láser.
La primera sesión de luz láser tuvo lugar 40-50 horas después de la inyección y la segunda sesión, siempre que estuviera indicada, 96-120 horas después de la inyección.
Empezó a coadministrarse omeprazol (20 mg dos veces al día) como mínimo 2 días antes de la inyección de PhotoBarr.
Los pacientes seleccionados aleatoriamente para el grupo sólo de OM recibieron 20 mg de omeprazol dos veces al día durante todo el transcurso del ensayo.
Se efectuaron revisiones de los pacientes cada 3 meses hasta que 4 resultados consecutivos de biopsias endoscópicas de revisión trimestrales fueron negativos en cuanto a DAG, y, a continuación, bianualmente hasta que el último paciente participante había completado una serie de evaluaciones de revisión durante al menos 24 meses tras la aleatorización.
La TFD con PhotoBarr + OM fue un tratamiento eficaz para eliminar la DAG en pacientes con EB.
Todos los análisis finales realizados después de haber transcurrido un mínimo de 24 meses tras la ejecución del tratamiento mostraron que un porcentaje estadísticamente significativo de pacientes (77%) del grupo de TFD con PhotoBarr + OM presentaron una ablación completa de DAG en comparación con un 39% de los pacientes en el grupo de sólo OM (p < 0,0001).
El cincuenta y dos por ciento de los pacientes del grupo de TFD + OM presentó un epitelio de células escamosas normal, mientras que en el 59% de los pacientes había desaparecido la displasia en comparación con un 7% y un 14%, respectivamente, en el grupo de sólo OM (p < 0,0001).
Estos resultados confirman los resultados observados tras un mínimo de 6 meses de revisión, en los cuales el 72% de los pacientes presentaba una ablación de la DAG en el grupo de TFD con PhotoBarr + OM en comparación con un 31% en el grupo de sólo OM.
El cuarenta y uno por ciento de los pacientes presentó un epitelio con células escamosas normal y en el 49% había desaparecido la displasia.
Al final de un periodo mínimo de revisión de dos años, el 13% de los pacientes del grupo de TFD con PhotoBarr + OM desarrolló un cáncer en comparación con un 28% en el grupo de sólo OM en la populación ITT (intención de tratar).
El porcentaje de pacientes del grupo de TFD + OM en los cuales se desarrolló un cáncer fue estadísticamente inferior al del grupo de sólo OM (p=0,0060).
Las curvas de supervivencia indicaron que, al final del periodo completo de revisión, los pacientes del grupo de TFD + OM tenían una posibilidad del 83% de no tener cáncer frente a una posibilidad del 53% en los pacientes del grupo de sólo OM.
La comparación de las curvas de supervivencia de los dos brazos de tratamiento empleando el test de Log Rank mostró una diferencia estadísticamente significativa entre las curvas de ambos grupos en la población ITT (p=0,0014), lo que indica un retardo considerable en la progresión del cáncer.
5.2 Propiedades farmacocinéticas
La farmacocinética del porfímero sódico se ha estudiado en 12 pacientes con cáncer endobronquial y en 23 voluntarios sanos (11 hombres y 12 mujeres), a los que se les había administrado 2 mg/ kg de porfímero sódico mediante una inyección intravenosa lenta.
Se obtuvieron muestras de plasma 56 días (pacientes) o 36 días (voluntarios) después de la inyección.
12 En los pacientes, la media de la concentración plasmática máxima Cmáx) fue de 79,6 µg/ ml (CV 61%, margen de 39-222), mientras que en los voluntarios la Cmáx fue de 40 µg/ ml y el ABCinf fue de 2400 μ g/ h/ ml.
Distribución La uniónin vitro del porfímero sódico a las proteínas séricas humanas es de alrededor del 90%, y entre los 20 y los 100 μ g/ ml es independiente de la concentración.
Eliminación El porfímero sódico es eliminado lentamente por el cuerpo, con un CLT medio de 0,859 ml/ h/ kg (CV 53%) en los pacientes.
El descenso de la concentración sérica fue biexponencial, presentando una fase de distribución lenta y una fase de eliminación muy larga que comenzó aproximadamente a las 24 horas tras la inyección.
La semivida de eliminación (t1/ 2) fue de 21,5 días (CV del 26%, con un rango de 264-672) en los pacientes y de 17 días en los voluntarios.
Poblaciones específicas El efecto de la insuficiencia renal y hepática sobre la exposición al porfímero sódico no se ha evaluado hasta ahora (ver secciones 4.2, 4.3 y 4.4).
El sexo no tuvo ningún efecto sobre los parámetros farmacocinéticos, excepto sobre tmáx, que correspondió a 1,5 horas en el caso de las mujeres y a 0,17 horas en el caso de los hombres.
En el momento en el que se realizaría la fotoactivación a las 40-50 horas tras la inyección, los perfiles farmacocinéticos del porfímero sódico en hombres y mujeres fueron muy similares.
5.3 Datos preclínicos sobre seguridad
El porfímero sódico no resultó ser mutagénico en las pruebas de genotoxicidad estándar en ausencia de luz.
Tras la fotoactivación, el porfímero sódico resultó mutagénico en algunos tests realizados in vitro.
Los estudios de toxicología reproductiva no suministraron suficientes pruebas que confirmaran la seguridad del porfímero sódico durante el embarazo, al no haberse realizado ninguna fotoactivación.
En estos estudios se comprobó fetotoxicidad pero no teratogenicidad en ratas y conejos sólo a las dosis intravenosas evaluadas (superiores o iguales a 4 mg/ kg), que se produjeron a una frecuencia superior (diaria) que en el uso clínico.
Los estudios preclínicos indican que los componentes del porfímero sódico se excretan principalmente por vía fecal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Ácido clorídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos, excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
13 Polvo:
3 años
Tras la reconstitución: usar inmediatamente (en el plazo de 3 horas).
Después de haberse reconstituido, PhotoBarr deberá usarse inmediatamente (en el plazo de 3 horas) y preservarse de la luz.
Se ha demostrado una estabilidad química y física para el uso de 3 horas a 23°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
De no ser así, el usuario asumirá la responsabilidad del tiempo de almacenamiento del producto en uso y de las condiciones previas a su utilización.
6.4 Precauciones especiales de conservación
Mantener fuera del alcance y de la vista de los niños.
No usar después de la fecha de caducidad indicada en el envase y en el vial después de CAD.
No conservar a temperaturas superiores de 25°C.
Conservar el vial dentro del envase exterior para preservarlo de la luz.
Para más detalles sobre las condiciones de almacenamiento del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
15 mg de polvo en un vial (vidrio tipo I, capacidad de 7 ml) con un tapón gris de caucho butílico.
Contenido del envase:
1 vial.
6.6 Precauciones especiales de eliminación y otras formas de manipulación
Reconstitución El vial de PhotoBarr 15 mg debe reconstituirse con 6,6 ml de solución inyectable de glucosa al 5%, de forma que la concentración final de porfímero sódico en la solución inyectable sea de 2,5 mg/ ml.
No emplear otros diluyentes.
No mezclar PhotoBarr con otros medicamentos en la misma solución.
Se han de reconstituir suficientes viales de PhotoBarr con objeto de suministrarle al paciente la dosis de 2 mg/ kg.
Para la mayoría de los pacientes (hasta 75 kg de peso) serán suficientes dos viales de PhotoBarr de 75 mg.
Se necesitará un vial de PhotoBarr de 15 mg por cada 7,5 kg de peso corporal adicionales.
Derramamiento y eliminación Los derramamientos de PhotoBarr deben limpiarse con un trapo húmedo.
Se recomienda el uso de guantes de goma y protección ocular.
PhotoBarr es un producto de uso único, por lo que se deberá desechar cualquier solución que no se haya utilizado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local. >
Exposición accidental PhotoBarr no es un irritante ocular primario ni un irritante cutáneo primario.
No obstante, debido a su capacidad para inducir fotosensibilidad, PhotoBarr podría irritar los ojos o la piel en presencia de luz intensa.
Es importante evitar el contacto con los ojos y con la piel durante la preparación o la administración.
En cuanto a las sobredosis durante el tratamiento, cualquier persona que se se haya expuesto accidentalmente a ellas debe protegerse de la luz intensa.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN 14 Axcan Pharma International B. V.
Engelenkampstraat 72 NL-6131JJ Sittard Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 272/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Marzo de 2004 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
PhotoBarr 75 mg polvo para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 75 mg de porfímero sódico.
Una vez reconstituida, la solución contiene 2,5 mg de porfímero sódico por mililitro.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Polvo de color rojo a marrón rojizo, liofilizado o en forma de torta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La terapia fotodinámica (TFD) con PhotoBarr está indicada en ablación de la displasia de alto grado (DAG) en pacientes con esófago de Barrett (EB).
4.2 Posología y forma de administración
La terapia fotodinámica sólo debe llevarse a cabo por un médico con experiencia en procedimientos endoscópicos con láser o bien bajo su supervisión.
Posología La dosis recomendada de PhotoBarr es 2 mg/ kg de peso corporal.
Solución reconstituida de PhotoBarr (ml) = peso del paciente (kg) x 2 mg/ kg = 0,8 x peso del paciente 2,5 mg/ ml
Tras la reconstitución, la solución de PhotoBarr adquiere un color rojo oscuro a marrón rojizo opacos.
La solución sólo debe usarse si está libre de partículas y no presenta señales visibles de deterioro.
La terapia fotodinámica con PhotoBarr es un proceso de dos etapas en el cual se tienen que administrar tanto el medicamento como la radiación.
Un ciclo de TFD consiste en una inyección más dos aplicaciones de luz.
En el caso de que la DAG persista, podrán realizarse otros ciclos de tratamiento (hasta tres ciclos como máximo, separados por lo menos por períodos de 90 días), a fin de aumentar la tasa de respuesta.
Esto debe tenerse en cuenta frente al aumento del riesgo de producir estenosis esofágica (ver secciones 4.8 y 5.1).
La progresión al cáncer se ha relacionado con el número de ciclos de TFD administrados.
Los pacientes que recibieron un ciclo de TFD tuvieron un riesgo más elevado de progresión al cáncer que los pacientes que recibieron dos o tres ciclos de TFD (50% frente al 39% y al 11%, respectivamente)
16 Método de administración Antes de administrar el producto, consulte las instrucciones de reconstitución en la sección 6.6
Los médicos tienen que estar familiarizados con el uso de la TFD.
La primera fase de TFD corresponde a la inyección intravenosa lenta de PhotoBarr.
La segunda fase de la terapia corresponde a la iluminación con luz láser tras la inyección de PhotoBarr durante 40-50 horas.
Se puede someter a los pacientes a una segunda exposición a luz láser 96-120 horas después de la administración.
PhotoBarr se administra en forma de una sola inyección intravenosa lenta durante el transcurso de 3 a 5 minutos.
Si accidentalmente se inyecta el producto fuera de la vena, el tejido paravenoso puede dañarse.
Por tal razón, la inyección se realizará con sumo cuidado para prevenir una extravasación en el lugar de inyección.
Si se produce una extravasación, el área afectada se deberá proteger contra la luz durante un mínimo de 90 días.
No se conoce si la inyección de otra sustancia en el lugar de extravasación supone una ventaja.
Aproximadamente, 40-50 horas tras haber administrado PhotoBarr, se aplicará la radiación mediante un difusor de fibra óptica que se pasará a través del canal central de un balón de centrado.
Tabla 1.
Combinacióna de difusor de fibra óptica / balón
Longitud de la mucosa Tamaño del difusor de Tamaño de la luz del
de Barrett tratada (cm) fibra óptica (cm) 6-7 9 4-5 7 1-3 5 a
balón (cm) 7 5 3
A ser posible, el segmento de EB que se haya seleccionado para el tratamiento deberá incluir márgenes de tejido normal de unos pocos milímetros de longitud en los extremos proximal y distal.
Dosis de luz La fotoactivación se controla con ayuda de la dosis total de radiación suministrada.
El objetivo es exponer y tratar todas las áreas de DAG y la longitud total del EB.
La dosis de radiación administrada corresponderá a 130 Julios/ cm (J/ cm) de longitud del difusor utilizando un balón de centrado.
Sobre la base de los estudios preclínicos realizados, la intensidad de luz aceptable para la combinación de balón / difusor oscila entre los 175 y 270 mW/ cm de difusor.
Para calcular la dosis de luz, se utilizará la siguiente ecuación específica de dosimetría de radiación válida para todos los difusores de fibra óptica:
Dosis de luz (J/ cm) = Rendimiento de potencia del difusor (W) x tiempo de tratamiento (s) Longitud del difusor (cm)
La Tabla 2 contiene los ajustes que se utilizarían para emitir la dosis en el periodo de tiempo más corto posible (intensidad de la radiación de 270 mW/ cm).
También se incluye una variante (intensidad de la radiación de 200 mW/ cm) para el caso de tener que adaptar los láseres, cuya capacidad total no exceda 2,5 W.
Tabla 2.
Rendimiento de potencia de la fibra óptica y tiempos de tratamiento necesarios para la emisión de 130 J/ cm de longitud del difusor con ayuda del balón de centrado
Longitud de Longitud
la luz del balón (cm)
la radiación (mW/ cm)
potencia necesario del difusora (W)
tratamiento (s)
tratamiento (min: s)
3 5
5 7
270 270 200
1,35 1,90 1,40
480 480 650
8:00 8:00 10:50
7 a
9
270 200
2,44 1,80
480 650
8:00 10:50
Medido sumergiendo el difusor en la cubeta en el vatímetro y aumentando lentamente la potencia del láser.
Nota:
El láser no tiene que proveer más de 1,5 veces el rendimiento de potencia necesario del difusor.
Si se precisa un valor superior al indicado, deberá controlarse el sistema.
Los difusores de fibra óptica cortos (< 2,5 cm) se utilizan para pretratar nódulos con 50 J/ cm de longitud del difusor antes del tratamiento regular de balón en la primera sesión de luz láser o para el retratamiento de áreas "omitidas" tras la primera sesión de irradiación.
Para este tratamiento, el difusor de fibra óptica se utiliza sin balón aplicándose una intensidad de radiación de 400 mW/ cm.
En la Tabla 3 se muestran los rendimientos de potencia de la fibra óptica y los tiempos de tratamiento adecuados con una intensidad de radiación de 400 mW/ cm.
Tabla 3.
Difusores de fibra óptica cortos que se utilizan sin balón de centrado para emitir 50 J/ cm de la longitud del difusor a una intensidad de radiación de 400 mW/ cm
Longitud del
difusor (cm)
potencia necesario del tratamiento (s) difusora (W)
tratamiento (min: s)
1,0 1,5 2,0 2,5
0,4 125 0,6 125 0,8 125 1,0 125
2:05 2:05 2:05 2:05
a Medido sumergiendo el difusor en una cubeta en el vatímetro y aumentando lentamente la potencia del láser.
Nota:
El láser no tiene que proveer más de 1,5 veces el rendimiento de potencia necesario del difusor.
Si se precisa un valor superior al indicado, deberá controlarse el sistema.
Primera aplicación de luz láser En la primera sesión de irradiación se tratan como máximo 7 cm de mucosa de Barrett utilizando para ello un balón de centrado de tamaño adecuado y un difusor de fibra óptica (Tabla 1).
A ser posible, el segmento que se haya seleccionado para el tratamiento deberá incluir el área completa de DAG.
A ser posible, el segmento de EB que se haya seleccionado para el tratamiento deberá incluir márgenes de tejido normal de unos pocos milímetros de longitud en los extremos proximal y distal.
Los nódulos se pretratarán a una dosis de radiación de 50 J/ cm de longitud del difusor con un difusor de fibra óptica corto (< 2,5 cm) acoplado directamente a los nódulos, llevándose luego a cabo la aplicación estándar de balón según lo descrito arriba.
El régimen de tratamiento se resume en la Tabla 4.
Tabla 4.
Displasia de alto grado en esófago de Barrett de < 7 cm
Día de examen
Dispositivos emisores de luz
Objetivo del tratamiento
Día 1
NP 18
Absorción del fotosensibilizante
Aplicación de luz láser
Día 3a
Balón de 3, 5 ó 7 cm (130 J/ cm)
Fotoactivación
Aplicación de luz láser a
Día 5
Difusor de fibra óptica corto (< 2,5 cm) (50 J/ cm)
Tratamiento exclusivo de las áreas "omitidas"
Los nódulos discretos obtendrán una aplicación inicial de luz láser de 50 J/ cm (con un difusor corto) antes de comenzar con la aplicación de luz láser con balón.
Los pacientes pueden someterse a un segundo ciclo de TFD tras un periodo mínimo de 90 días tras el tratamiento inicial; se podrán efectuar como máximo tres ciclos de TFD (cada inyección en intervalos de 90 días como mínimo) en segmentos tratados previamente que sigan presentando DAG o en un nuevo segmento si el segmento de Barrett inicial tenía > 7 cm de longitud.
Tanto el segmento residual como el adicional podrán tratarse en la(s) misma(s) sesiones de radiación láser si la longitud total de los segmentos tratados con la combinación balón / difusor no es superior a 7 cm.
Si se trata de un segmento esofágico tratado previamente que no se ha curado lo suficiente y/ o la evaluación histológica de la biopsia no es clara, el siguiente ciclo de TFD debería posponerse 1-2 meses más.
Es indispensable trabajar con gran exactitud, con objeto de garantizar la dosificación de PhotoBarr y/ o la dosis de radiación correctas, puesto que una dosis errónea tanto del medicamento como de la radiación puede conducir a un tratamiento menos eficaz o tener consecuencias negativas para el paciente.
La terapia fotodinámica con PhotoBarr debe ser aplicada por médicos con experiencia en el uso endoscópico de TFD y únicamente en centros que dispongan del equipamiento adecuado para llevar a cabo este procedimiento.
Población pediátrica PhotoBarr no está recomendado para su uso en pacientes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada (≥ 65 años de edad)
Insuficiencia renal No se ha estudiado elefecto la insuficiencia renal sobre la exposición al porfímero sódico(ver sección 4.3).
No se ha estudiado el efecto de la insuficiencia hepática sobre la exposición al porfímero sódico (ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo y a otras porfirinas o a alguno de los excipientes.
Porfiria.
Insuficiencia renal y/ o hepática graves.
Varices esofágicas o gástricas o pacientes con úlceras esofágicas de > 1 cm de diámetro.
Fístula tráqueoesofágica o bronquioesofágica.
Sospecha de erosión de los principales vasos sanguíneos, debido al riesgo de hemorragias masivas potencialmente mortales.
19 4.4 Advertencias y precauciones especiales de empleo
La eficacia y especialmente la seguridad de TFD con PhotoBarr no han sido determinadas hasta ahora en pacientes en los cuales la esofagectomía esté contraindicada o no proceda su ejecución.
La terapia fotodinámica con PhotoBarr se ha estudiado exclusivamente en pacientes que no presentaban afecciones médicas graves, tales como insuficiencia cardíaca congestiva o una afección pulmonar seria o en estado avanzado, que pudieran influir en la elección de pacientes para procedimientos quirúrgicos.
En ensayos clínicos, TFD con PhotoBarr sólo se ha testado en pacientes que desconocían la terapia ablativa de la mucosa.
No se ha evaluado hasta ahora la seguridad y eficacia en los pacientes en los que otra terapia ablativa de la mucosa no dió resultado.
En los pacientes de más de 75 años el riesgo de que se produzcan acontecimientos adversos relacionados con las vías respiratorias, como p. ej. efusión pleural o disnea, es superior.
Trastornos pulmonares o cardíacos En los pacientes con enfermedades pulmonares o cardíacas o con antecedentes de dichas enfermedades habrá que adoptar medidas de precaución.
En estos pacientes, el riesgo de que se produzcan acontecimientos adversos relacionados con los pulmones o el corazón, tales como trastornos del ritmo cardíaco, angina de pecho, disnea, tos, derrame pleural, faringitis, atelectasis y acontecimientos como la deshidratación (ver también sección 4.8) es superior.
Fotosensibilidad Todos los pacientes tratados con PhotoBarr serán fotosensibles, por lo que se deberán adoptar medidas de precaución para evitar la exposición de la piel y los ojos a la luz solar directa o a la luz eléctrica fuerte (de lámparas para examen médico, incluidas las lámparas dentales, lámparas de salas de operación, bombillas de alumbrado sin pantalla en gran proximidad, lámparas de neón, etc.) durante al menos 90 días tras efectuarse el tratamiento, dado que algunos pacientes pueden permanecer fotosensibles hasta 90 días o más.
Durante este plazo de tiempo, los pacientes tienen que usar gafas de sol con una transmitancia media de luz blanca < 4% en el exterior.
La fotosensibilidad se debe a las sustancias fotoactivas residuales que estarán presentes en todas las partes de la piel.
No obstante, es beneficioso exponer la piel a la luz ambiental en espacios cerrados, ya que los restos de medicamento serán inactivados gradualmente mediante una reacción de fotoblanqueado.
Por tal razón, los pacientes no deben permanecer en recintos oscurecidos durante este periodo de tiempo, debiendo ser animados a exponer su piel a la luz ambiental en espacios interiores.
El nivel de fotosensibilidad variará en las diferentes zonas del cuerpo dependiendo del grado de exposición previa a la luz.
Antes de exponer cualquier zona de la piel a la luz directa del sol o luz eléctrica fuerte, el paciente deberá hacer una prueba para comprobar si presenta un grado residual de fotosensibilidad.
Para ello, se expondrá una pequeña zona de piel a la luz solar durante 10 minutos.
El tejido alrededor de los ojos suele ser más sensible, por lo que no se recomienda usar la cara para la prueba.
Si en el plazo de 24 horas no se produce ninguna reacción de fotosensibilidad (eritema, edema, ampollas), el paciente podrá retomar gradualmente las actividades normales al aire libre, si bien deberá seguir adoptando al principio medidas de precaución aumentando progresivamente el tiempo de exposición.
Si al realizar esta prueba en un área restringida de piel se produce algún tipo de reacción de fotosensibilidad, el paciente tendrá que seguir tomando precauciones durante otras 2 semanas antes de volver a efectuar una nueva prueba.
Si los pacientes viajan a una zona geográfica donde la radiación solar sea más intensa, deberán volver a comprobar su nivel de fotosensibilidad.
Los filtros solares convencionales contra rayos UV (ultravioletas) no sirven para proteger contra reacciones de fotosensibilidad porque la fotoactivación es causada por la luz visible.
Insuficiencia hepática No se dispone de datos farmacocinéticos ni de seguridad en pacientes con insuficiencia hepática.
Según los datos disponibles sobre sustancias fotoactivas que se eliminan principalmente por vía hepatobiliar, la gravedad de las reacciones fototóxicas así como la duración del período de fotosensibilidad en pacientes con cualquier grado de insuficiencia hepática.
PhotoBarr está contraindicado en pacientes con insuficiencia hepática grave.
20 Los pacientes con insuficiencia hepática leve o moderada deben ser claramente informados de que el periodo durante el cual es necesario adoptar las medidas de precaución abajo indicadas puede ser superior a 90 días.
Se recomendará a los pacientes consultar a su oftalmólogo si observan cualquier alteración de la vista tras haber sido sometidos a un tratamiento de TFD con PhotoBarr.
Como consecuencia del tratamiento TFD, los pacientes pueden verse aquejados de dolor pectoral debido a inflamaciones en el lugar del tratamiento.
Este dolor puede ser suficientemente fuerte como para estar indicada la prescripción de analgésicos opiáceos durante un corto periodo de tiempo.
El uso profiláctico de corticoesteroides para reducir la formación de estenosis debe evitarse durante la TFD, ya que se ha comprobado que no reduce sino que puede incluso favorecer la formación de estenosis.
La TFD con PhotoBarr causa regularmente disfagia, odinofagia, náusas y vómitos.
Por tal motivo, debe recomendarse a los pacientes la ingestión de alimentos líquidos durante los primeros días (y hasta durante 4 semanas) tras la aplicación de la luz láser.
Si la ingesta de alimentos y/ o bebidas resulta imposible o si se producen vómitos repetidamente, se debe recomendar a los pacientes que regresen al centro hospitalario para efectuar una evaluación y administrarles líquido por vía intravenosa si fuera necesario.
Si se procede a la TFD antes o después de la radioterapia, deberá haber un lapso de tiempo suficientemente grande entre ambos tratamientos, con objeto de asegurar que la reacción inflamatoria producida por el primer tratamiento ha desaparecido antes de comenzar el segundo tratamiento.
Hasta el momento no existen datos sobre el efecto a largo plazo de PhotoBarr (tras más de dos años).
Además, los médicos deben ser conscientes de que puede producirse un sobrecrecimiento escamoso y del riesgo de no detectar un cáncer.
Por esta razón es aconsejable seguir llevando a cabo controles adecuados y rigurosos, aunque endoscópicamente se observe una restitución parcial o completa de la mucosa escamosa normal.
En los ensayos clínicos con PhotoBarr, las revisiones se efectuaron cada tres meses o bien cada seis meses si cuatro resultados consecutivos de biopsias confirmaban la desaparición de la displasia de alto grado (ver sección 5.1).
Habrán de observarse las directrices existentes sobre el tratamiento y la vigilancia.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han llevado a cabo estudios formales de farmacocinética acerca de las interacciones de PhotoBarr con otros medicamentos.
Un estudio en el que se investigaban interacciones farmacodinámicas ha puesto de manifiesto quepuede disminuirse la seguridad del tratamiento cuando se administran corticoesteroides antes o de forma concomitante con la TFD con objeto de reducir la formación de estenosis.
Es posible que el uso concomitante de otros agentes fotosensibilizantes (p. ej. tetraciclinas, sulfonamidas, fenotiacinas, agentes hipoglucémicos del tipo sulfonilurea, diuréticos del tipo tiazida, griseofulvina y fluoroquinolonas) incremente la reacción de fotosensibilidad.
La TFD con PhotoBarr causa daños intracelulares directos al poner en marcha reacciones en cadena de radicales que dañan las membranas intracelulares y las mitocondrias.
Los daños tisulares también se deben a la isquemia resultante de la vasoconstricción, la activación de las plaquetas, la aglomeración y la coagulación.
21 muchas sustancias activas que influyen en el resultado de la TFD, dándose algunos ejemplos más adelante.
No existen datos humanos disponibles que apoyen o rebatan estas posibilidades.
Se espera que los compuestos que extinguen las especies activas de oxígeno o atrapan radicales, tales como el dimetilsulfóxido, beta-caroteno, etanol, formiato y manitol reduzcan la actividad de la TFD.
Los datos preclínicos también sugieren que la isquemia tisular, el alopurinol, los bloqueantes de los canales de calcio y algunos inhibidores de la síntesis de prostaglandinas pueden interferir en la TFD con PhotoBarr.
Los medicamentos que reducen la coagulación, la vasoconstricción o la aglomeración de las plaquetas, como p. ej. los inhibidores de los tromboxanos A2, pueden reducir la eficacia de la TFD.
4.6 Embarazo y lactancia
Embarazo No existen datos clínicos sobre embarazos de riesgo en el caso de porfímero sódico.
Los estudios en animales son insuficientes para determinar las reaciones en el embarazo, el dearrollo embrional / fetal, el parto y el desarrollo posnatal (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
PhotoBarr no debe utilizarse durante el embarazo a no ser que exista una necesidad evidente.
Las mujeres en edad fertil deben utilizar medidas anticonceptivas eficaces antes, durante y como mínimo hasta 90 días después del tratamiento.
Lactancia Se desconoce si porfímero sódico es excretado en la leche materna.
En ratas lactantes, el porfímero sódico se excretó en la leche.
Deberá interrumpirse el periodo de lactancia antes de comenzar el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos del medicamento sobre la capacidad para conducir y usar máquinas.
Como en TFD puede ser necesario administrar sedantes, se adoptarán las medidas correspondientes de precaución.
Cuando hayan recibido sedación para el procedimiento, los pacientes no deberán conducir ni usar máquinas tras el tratamiento con luz láser.
4.8 Reacciones adversas
Todos los pacientes tratados con PhotoBarr serán fotosensibles, por lo que se deberán adoptar medidas de precaución para evitar la exposición a la luz solar o a la luz eléctrica fuerte (ver sección 4.4).
En un estudio farmacocinético con marca descubierta, los 24 sujetos sanos sufrieron reacciones de fotosensibilidad, que se manifestaron en forma característica de erupciones eritematosas y edemas de intensidad ligera a moderada.
Las reacciones de fotosensibilidad se produjeron principalmente en la cara, las manos y la región del cuello, es decir, en las zonas de la piel más propensas a exponerse accidentalmente a la luz del sol.
Se han descrito manifestaciones cutáneas menos frecuentes en zonas donde se habían producido reacciones de fotosensibilidad, tales como crecimiento más rápido del cabello, decoloración cutánea, nódulos cutáneos, arrugas y fragilidad cutánea.
Estas manifestaciones pueden ser atribuibles a un estado de pseudoporfiria (porfiria cutánea temporal inducida por medicamentos).
20%) o la incidencia descrita espontáneamente en el uso comercial de PhotoBarr (< 20%).
Es posible que la exposición prolongada a la luz en la unidad de investigación clínica o la exposición accidental a la luz solar tras haber sido dados de alta sean responsables de la gran frecuencia de las reacciones de fotosensibilidad.
El estilo de vida más activo de los sujetos sanos y relativamente más jóvenes comparado con los pacientes de cáncer puede haber sido un factor que contribuyera a estas reacciones de fotosensibilidad.
En el ensayo clínico controlado de EB con DAG, se comparó la TFD con PhotoBarr en conexión con el tratamiento con omeprazol (TFD + OM) con un grupo tratado sólo con omeprazol (sólo OM).
En el 22 grupo TFD + OM se trataron 133 pacientes.
Las reacciones adversas descritas más frecuentemente fueron reacciones de fotosensibilidad (69%), estenosis esofágica (40%), vómitos (32%), dolor pectoral de origen no cardíaco (20%), pirexia (20%), disfagia (19%), estreñimiento (13%), deshidratación (12%) y náuseas (11%).
La mayoría de las reacciones adversas descritas eran de intensidad leve a moderada.
Las reacciones adversas descritas se relacionan, a continuación, en la Tabla 5 clasificándose por órganos y frecuencia.
Las frecuencias se definen como sigue: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100a < 1/ 10); poco frecuentes (≥ 1/ 1000, < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Tabla 5.
Resumen de las reacciones adversas con porfímero sódico en pacientes con DAG y EB
Infecciones e infestaciones Poco frecuentes:
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos) Poco frecuentes:
Leucocitosis.
Deshidratación.
Frecuentes:
Apetito reducido, desequilibrio electrolítico.
Hipocalemia.
Trastornos psiquiátricos Frecuentes:
Agitación.
Trastornos del sistema nervioso Frecuentes:
Dolor de cabeza, parestesia, disgeusia.
Trastornos oculares Poco frecuentes:
Trastornos del oído y del laberinto Poco frecuentes:
Trastornos cardíacos Frecuentes:
Taquicardia, dolor pectoral.
Trastornos vasculares Poco frecuentes:
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Efusión pleural, faringitis, atelectasia, disnea.
Asfixia, disnea por esfuerzo, hemoptisis, hipoxia, congestión nasal, neumonía por inhalación, tos productiva, depresión respiratoria, congestión del tracto respiratorio, respiración sibilante.
Frecuentes:
Hipo, odinofagia, diarrea, dispepsia, úlcera esofágica, dolor abdominal superior, dolor abdominal, hematemesis, dolor esofágico, eructación, melena (hematoquecia), trastorno esofágico, regurgitación del contenido gástrico, rigidez abdominal, espasmos esofágicos, esofagitis.
Poco frecuentes:
Heces líquidas, esofagitis ulcerosa, molestias abdominales, distensión abdominal, dolor abdominal inferior, estenosis pilórica adquirida, labios agrietados, colitis, flatulencia, gastritis, hemorragia gastrointestinal, halitosis, hemorragia esofágica, perforación esofágica.
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Reacción de fotosensibilidad.
Frecuentes:
Prurito, erupción cutánea, fragilidad cutánea, decoloración de la piel, úlcera cutánea, dermatitis exfoliativa, piel seca, milia, erupción máculo-papular, erupción papular, cicatrices, hiperpigmentación de la piel, lesión cutánea, nódulos cutáneos, urticaria.
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Poco frecuentes:
Dolor de espalda, dolor en las extremidades.
Contracción de las articulaciones, movilidad reducida de las articulaciones, dolor pectoral musculoesquelético, fascitis plantar.
Trastornos renales y urinarios Poco frecuentes:
Retención urinaria.
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Trastornos congénitos, familiares y genéticos Poco frecuentes:
Nevus pigmentado.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Pirexia.
Poco frecuentes:
Investigaciones
Sensación de quemazón, eritema en el lugar de inyección, letargia, malestar, edema periférico, dolor, edema foveal, intolerancia a la temperatura, debilidad.
Frecuentes:
Poco frecuentes:
Descenso del nivel de albúmina sérica, aumento del cloruro sérico, aumento de la urea sérica, hematocrito disminuido, hemoglobina reducida, saturación de oxígeno reducida, nivel total de proteínas reducido.
Lesiones, traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Poco frecuentes:
Dolor postratamiento, abrasión Ampollas, hemorragia postratamiento.
De los acontecimientos adversos graves (AAG) en el grupo TFD con PhotoBarr + OM, 44 (23,1%) se consideraron asociados al tratamiento.
Los AAG asociados al tratamiento más frecuentes fueron la deshidratación (4%) que sufrieron 5 pacientes.
La mayoría de los AAG experimentados por 11 pacientes fueron trastornos gastrointestinales (8%, 11 pacientes), y, en particular, náuseas (3% - 4 pacientes), vómitos (3% - 4 pacientes) y dolor abdominal superior (2%, 2 pacientes).
La mayoría de las estenosis esofágicas asociadas al tratamiento (incluidos el estrechamiento esofágico y las estenosis esofágicas) descritas en el grupo TFD con PhotoBarr + OM fueron de intensidad leve a moderada (92%).
Todos los incidentes de estenosis se consideraron asociados al tratamiento, de los cuales el 1% se calificó de "serio".
24 Durante el primer ciclo del tratamiento se observó una tasa de incidencia del 12% de estenosis esofágicas.
La tasa de incidencia ascendió a un 32% al llevarse a cabo un segundo ciclo de tratamiento, especialmente en las áreas donde el segundo tratamiento se solapa con el primero, y ascendió un 10% en los pacientes que se sometieron a un tercer ciclo de tratamiento.
La mayoría de estas estenosis fueron de intensidad leve a moderada y pudieron eliminarse con ayuda de 1-2 dilataciones.
Un ocho por ciento fueron estenosis graves, en las que se precisaron múltiples dilataciones (6 - > 10).
La formación de estenosis esofágicas no puede reducirse o eliminarse con ayuda de esteroides.
Se ha descrito un caso de posible precipitación de cataratas.
Un hombre obeso de 51 años fue tratado con TFD con PhotoBarr por DAG en EB, indicación no habitual.
4.9 Sobredosis
PhotoBarr No existe ninguna información acerca de sobredosis con PhotoBarr.
En lugar de administrarse la dosis recomendada de 2mg/ kg en dosis única se administró en dos veces con intervalo de dos días (10 pacientes) y tres veces en el plazo de dos semanas (1 paciente), y no se notificó ninguna reacción adversa notable.
No existen datos sobre los efectos de una sobredosis sobre la duración de la fotosensibilidad.
No se aconseja llevar a cabo el tratamiento con luz láser si se administró una sobredosis de PhotoBarr.
En el caso de una sobredosis, los pacientes tendrán que proteger sus ojos y piel de la luz directa del sol o de luz eléctrica fuerte durante 90 días.
Además, los pacientes deberán realizar una prueba para comprobar su fotosensibilidad residual (ver sección 4.4.).
El porfímero sódico no es dializable.
Luz láser A un par de pacientes con tumores endobronquiales superficiales se les administraron dosis de radiación dos a tres veces superiores a la dosis.
Uno de estos pacientes padeció una disnea con peligro de muerte, mientras que el otro no presentó ninguna complicación notable.
Se parte de que como consecuencia de una sobredosis de radiación se incrementarían los síntomas y se dañaría el tejido normal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: sensibilizadores utilizados en terapia fotodinámica/ terapia con radiación, código ATC:
L01X D01
Mecanismo de acción El porfímero sódico es una mezcla de unidades de profirina que se unen entre sí formando cadenas de entre dos y ocho unidades.
La acción citotóxica del porfímero sódico depende de la luz y el oxígeno.
La terapia fotodinámica con PhotoBarr es un proceso de 2 etapas.
En la primera etapa, se inyecta PhotoBarr por vía intravenosa.
La depuración del medicamento en diversos tejidos se produce en el transcurso de 40-72 horas, pero los tumores, la piel y los órganos del sistema retículoendotelial (incluidos el hígado y el bazo) retienen el porfímero sódico durante un plazo más largo de tiempo.
En la segunda etapa se procede a la iluminación de un área determinada con luz láser con una longitud de onda de 630 nm.
Se estima que la selectividad de los tumores y del tejido displásico durante el tratamiento se debe en parte a la retención selectiva del porfímero sódico, pero fundamentalmente a la emisión selectiva de la luz.
Los daños celulares que produce la TFD con porfímero sódico son consecuencia de la propagación de reacciones de radicales libres.
Se estima que las reacciones de radicales se inician después de que el porfímero sódico ha absorbido la luz produciendo una porfirina en estado excitado.
Al transferirse el espín del porfímero sódico al oxígeno molecular puede generarse un oxígeno singlete.
En las subsiguientes reacciones de radicales se puede formar radicales de superóxido e hidróxido.
La muerte de las células tumorales se debe a la necrosis isquémica que se 25 produce tras la oclusión vascular que en parte se debe seguramente a la liberación de tromboxanos A2.
El tratamiento con láser induce un efecto fotoquímico y no uno térmico.
La reacción necrótica y la respuesta inflamatoria concomitante evoluciona durante varios días.
Eficacia clínica En un ensayo clínico controlado, un grupo de pacientes sometido a TFD con PhotoBarr + OM (omeprazol) (n=183) se comparó con un grupo de pacientes que sólo recibían OM (n=70).
El criterio de selección de pacientes para este estudio fue que existiera una DAG demostrada por biopsia en el esófago de Barrett (EB).
Se excluían del estudio pacientes con cáncer esofágico invasivo, pacientes con antecedentes de cáncer que no fuera un cáncer de piel del tipo no melanómico y los pacientes que habían sido tratados anteriormente en el esófago con TFD.
Otro criterio de exclusión fue la existencia de contraindicaciones para el tratamiento con omeprazol en los pacientes.
Los pacientes elegidos aleatoriamente para ser sometidos a la TFD recibieron PhotoBarr en una dosis de 2 mg/ kg de peso corporal mediante inyección intravenosa aplicada lentamente durante 3 a 5 minutos.
Tras la inyección de PhotoBarr les fue administrado uno o 2 tratamientos con luz láser.
La primera sesión de luz láser tuvo lugar 40-50 horas después de la inyección y la segunda sesión, siempre que estuviera indicada, 96-120 horas después de la inyección.
Empezó a coadministrarse omeprazol (20 mg dos veces al día) como mínimo 2 días antes de la inyección de PhotoBarr.
Los pacientes seleccionados aleatoriamente para el grupo sólo de OM recibieron 20 mg de omeprazol dos veces al día durante todo el transcurso del ensayo.
Se efectuaron revisiones de los pacientes cada 3 meses hasta que 4 resultados consecutivos de biopsias endoscópicas de revisión fueron negativos en cuanto a DAG, y, a continuación, bianualmente hasta que el último paciente participante había completado una serie de evaluaciones de revisión durante al menos 24 meses tras la aleatorización.
La TFD con PhotoBarr + OM fue un tratamiento eficaz para eliminar la DAG en pacientes con EB.
Todos los análisis finales realizados después de haber transcurrido un mínimo de 24 meses tras la ejecución del tratamiento mostraron que un porcentaje estadísticamente significativo de pacientes (77%) del grupo de TFD con PhotoBarr + OM presentaron una ablación completa de DAG en comparación con un 39% de los pacientes en el grupo de sólo OM (p < 0,0001).
El cincuenta y dos por ciento de los pacientes del grupo de TFD + OM presentó un epitelio de células escamosas normal, mientras que en el 59% de los pacientes había desaparecido la displasia en comparación con un 7% y un 14%, respectivamente, en el grupo de sólo OM (p < 0,0001).
Estos resultados confirman los resultados observados tras un mínimo de 6 meses de revisión, en los cuales el 72% de los pacientes presentaba una ablación de la DAG en el grupo de TFD con PhotoBarr + OM en comparación con un 31% en el grupo de sólo OM.
El cuarenta y uno por ciento de los pacientes presentó un epitelio con células escamosas normal y en el 49% había desaparecido la displasia.
Al final de un periodo mínimo de revisión de dos años, el 13% de los pacientes del grupo de TFD con PhotoBarr + OM desarrolló un cáncer en comparación con un 28% en el grupo de sólo OM en la populación ITT (intención de tratar).
El porcentaje de pacientes del grupo de TFD + OM en los cuales se desarrolló un cáncer fue estadísticamente inferior al del grupo de sólo OM (p=0,0060).
Las curvas de supervivencia indicaron que, al final del periodo completo de revisión, los pacientes del grupo de TFD + OM tenían una posibilidad del 83% de no tener cáncer frente a una posibilidad del 53% en los pacientes del grupo de sólo OM.
La comparación de las curvas de supervivencia de los dos brazos de tratamiento empleando el test de Log Rank mostró una diferencia estadísticamente significativa entre las curvas de ambos grupos en la población ITT (p=0,0014), lo que indica un retardo considerable en la progresión del cáncer.
5.2 Propiedades farmacocinéticas
Se ha estudiado la faramcocinética del porfímero sódico en 12 pacientes con cáncer endobronquial y en 23 voluntarios sanos (11 hombres y 12 mujeres) a los que se había administrado 2 mg/ kg de porfímero sódico por vía intravenosa mediante una inyección intravenosa lenta.
Se obtuvieron muestras de plasma a los 56 días (pacientes) o a los 36 días (voluntarios) posteriores a la inyección.
26 En los pacientes, la media de la concentración plasmática máxima (Cmáx) fue de 79,6 µg/ ml (C. V.
61%, margen de 39-222), mientras que en los voluntarios, la Cmax fue de 40 μ g/ ml y el ABCinf fue de 2400 μ g/ h/ ml.
Distribución La unión in vitro, la unión del porfímero sódico a las proteínas séricas humanas es de alrededor del 90%, y entre los 20 y los 100 μ g/ ml es independiente de la concentración.
Eliminación El porfímero sódico es eliminado lentamente por el cuerpo, con un CLT medio de 0,859 ml/ h/ kg (C. V.
53%) en los pacientes.
El descenso de de la concentración sérica fue biexponencial, presentando una fase de distribución lenta y una fase de eliminación muy larga que comenzó aproximadamente a las 24 horas tras la inyección..
La semivida de eliminación (t1/ 2) fue de 21,5 días (CV del 26%, con un rango de 264-672) en los pacientes y de17 días en los voluntarios.
Poblaciones específicas El efecto de l la insuficiencia renal y hepáticas sobre la exposición al porfímero sódico no se ha evaluado hasta ahora (ver secciones 4.2, 4.3 y 4.4).
El sexo no tuvo ningún efecto sobre los parámetros farmacocinéticos, excepto sobre tmáx, que correspondió a 1,5 horas en el caso de las mujeres y a 0,17 horas en el caso de los hombres.
Esta diferencia puede haberse debido a la sensibilidad del análisis utilizado.
En el momento en el que se realizaría la fotoactivación a las 40-50 horas tras la inyección, los perfiles farmacocinéticos del porfímero sódico en hombres y mujeres fueron muy similares.
5.3 Datos preclínicos sobre seguridad
El porfímero sódico no resultó ser mutagénico en las pruebas de genotoxicidad estándar en ausencia de luz.
Tras la fotoactivación, el porfímero sódico resultó mutagénico en algunos tests realizados in vitro.
Los estudios de toxicología reproductiva no suministraron suficientes pruebas que confirmaran la seguridad del porfímero sódico durante el embarazo, al no haberse realizado ninguna fotoactivación.
En estos estudios se comprobó fetotoxicidad pero no teratogenicidad en ratas y conejos sólo a las dosis intravenosas evaluadas (superiores o iguales a 4 mg/ kg), que se produjeron a una frecuencia superior (diaria) que en el uso clínico.
Los estudios preclínicos indican que los componentes de PhotoBarr se excretan principalmente por vía fecal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Ácido clorídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos, excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Polvo:
3 años 27 Tras la reconstitución: usar inmediatamente (en el plazo de 3 horas).
Después de haberse reconstituido, PhotoBarr deberá usarse inmediatamente (en el plazo de 3 horas) y preservarse de la luz.
Se ha demostrado una estabilidad química y física para el uso de 3 horas a 23°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
De no ser así, el usuario asumirá la responsabilidad del tiempo de almacenamiento del producto en uso y de las condiciones previas a su utilización.
6.4 Precauciones especiales de conservación
Mantener fuera del alcance y de la vista de los niños.
No usar después de la fecha de caducidad indicada en el envase y en el vial después de CAD.
No conservar a temperatura superior a 25°C.
Conservar el vial dentro del envase exterior para preservarlo de la luz.
Para más detalles sobre las condiciones de almacenamiento del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
75 mg de polvo en un vial (vidrio tipo I, capacidad de 40 ml) con un tapón gris de caucho butílico.
Contenido del envase:
1 vial.
6.6 Precauciones especiales de eliminación y otras formas de manipulación
Reconstitución El vial de PhotoBarr 75 mg debe reconstituirse con 31,8 ml de solución inyectable de glucosa al 5%, de forma que la concentración final de porfímero sódico en la solución inyectable sea de 2,5 mg/ ml.
No emplear otros diluyentes.
No mezclar PhotoBarr con otros medicamentos en la misma solución.
Se han de reconstituir suficientes viales de PhotoBarr con objeto de suministrarle al paciente la dosis de 2 mg/ kg.
Para la mayoría de los pacientes (hasta 75 kg de peso) serán suficientes dos viales de PhotoBarr de 75 mg.
Se necesitará un vial de PhotoBarr de 15 mg por cada 7,5 kg de peso corporal adicionales.
Derramameinto y eliminación Los derramamientos de PhotoBarr deben limpiarse con un trapo húmedo.
Se recomienda el uso de guantes de goma y protección ocular.
PhotoBarr es un producto de uso único, por lo que se deberá desechar cualquier solución que no se haya utilizado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local. >
Exposición accidental PhotoBarr no es un irritante ocular primario ni un irritante cutáneo primario.
No obstante, debido a su capacidad para inducir fotosensibilidad, PhotoBarr podría irritar los ojos o la piel en presencia de luz intensa.
Es importante evitar el contacto con los ojos y con la piel durante la preparación o la administración.
En cuanto a las sobredosis durante el tratamiento, cualquier persona que se se haya expuesto accidentalmente a ellas debe protegerse de la luz intensa.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Axcan Pharma International B. V.
28 Engelenkampstraat 72 NL-6131JJ Sittard Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 272/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Marzo de 2004 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
29 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o dirección del (de los) fabricante(s) responsables de la liberación de los lotes
Axcan Pharma S. A.
Route de Bû 78550 Houdan Francia
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
MAH acordará los detalles del material educativo con las autoridades nacionales competentes para garantizar que todos los profesionales sanitarios que vayan a prescribir y/ o suministrar PhotoBarr dispongan de lo siguiente:
• • • • •
Guía para el médico Kit de diapositivas para el médico Guía de monitorización y administración de profesionales sanitarios Tarjeta de alerta del paciente Guía para el paciente
Los siguientes elementos clave deben incluirse en el material educativo.
Guía para el médico y kit de diapositivas para el médico − Las herramientas educativas están diseñadas para ayudar a los médicos en la optimización de la relación beneficio-riesgos del tratamiento con porfímero. − Los pacientes NO deben recibir tratamiento con porfímero si: o tienen una enfermedad hepática grave. o tienen fístulas traqueales o broncoesofágicas. o pueden tener erosiones de los vasos sanguíneos principales.
−
Se debe tomar precauciones si los pacientes padecen una enfermedad hepática moderada.
−
Antes de comenzar con la terapia, o Se debe clasificar el tipo de piel del paciente o Los pacientes deben ser conscientes de la larga semivida del porfímero y de que el compuesto se activa con la luz. o Los pacientes deben evitar exponerse a la luz 60-90 días después de la exposición. o todos los pacientes deben saber que el bloqueo UV no es eficaz en el bloqueo de de la luz visible que activa el porfímero. o Los pacientes deben ser conscientes de los potenciales factores de riesgo (fototipo de la piel y insuficiencia hepática). o Se debe de indicar a los pacientes que acudan al médico si notan síntomas o signos que indiquen fotosensibilidad durante o después de la terapia con porfímero.
31 Guía de monitorización y administración de profesionales sanitarios − Es importante seguir exactamente los pasos correctos para la reconstitución y administración del porfímero. − Es importante disponer de una dosis de luz apropiada y un entorno para el láser apropiado. − La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local. − Los profesionales sanitarios deben ser conscientes de los efectos secundarios que pueden surgir durante o poco después del tratamiento, y cómo tratarlos. − Hay que advertir a los pacientes sobre las posibles reacciones adversas a largo plazo, especialmente fotosensibilidad, y sobre la necesidad de acudir al médico si aparecen. − Anote el tipo de piel del paciente y la fecha de la inyección en la tarjeta de alerta del paciente.
Tarjeta de alerta del paciente − Necesita mostrar esta tarjeta a cualquier médico que le trate − PhotoBarr o permanece en su cuerpo durante 60-90 días después de recibir la inyección. o Se activa con luz visible o Existe un aumento del riesgo de fotosensibilidad (sensibilidad a la luz) o La piel expuesta se enrojece y provoca incomodidad en la mayoría de los casos pero también son posibles casos graves de fotosensibilidad o Los protectores solares comercialmente disponibles no previenen la sensibilidad a la luz. o La fotosensibilidad sólo se puede prevenir evitando la exposición al sol durante 90 días después de recibir la infección de PhotoBarr.
−
No debe recibir tratamiento con PhotoBarr si padece alguna enfermedad grave del hígado (como cirrosis).
− −
Es necesario clasificar su tipo de piel Área de la tarjeta para que el médico anote el tipo de piel y la fecha de la inyección.
Guía para el paciente − Antecedentes y breve introducción sobre el esófago de Barrett y la displasia de grado alto. − ¿Qué es la terapia fotodinámica? − Los pacientes deben informar a su médico antes de comenzar con el tratamiento si padecen alguna enfermedad hepática grave. − PhotoBarr o permanece en su cuerpo durante 60-90 días después de recibir la inyección. o Se activa con luz visible o Existe un aumento del riesgo de fotosensibilidad (sensibilidad a la luz) o La piel expuesta se enrojece y provoca incomodidad en la mayoría de los casos pero también son posibles casos graves de fotosensibilidad o Los protectores solares comercialmente disponibles no previenen la sensibilidad a la luz. − La fotosensibilidad sólo se puede prevenir evitando la exposición al sol durante 90 días después de recibir la infección de PhotoBarr. − Es importante que los pacientes le indiquen a su médico si han estado expuestos a la luz del sol después de haber recibido el tratamiento con PhotoBarr. − Existen varias reacciones adversas posibles que los pacientes debe conocer.
32 • OTRAS DOLENCIAS
Plan de control de riesgos MAH se compromete a llevar a cabo los estudios y actividades de farmacovigilancia adicionales detallados en el plan de farmacovigilancia, como se acordó en la versión 2 del plan de control de riesgos (RMP, por sus siglas en inglés) presentado en el módulo 1.8.2 de la solicitud de autorización de comercialización y cualquier actualización posterior del RMP acordado por el CHMP
Según las directrices del CHMP sobre sistemas de control de riesgos para medicamentos de uso en humanos, el RMP debe ser remitido al mismo tiempo que el informe periódico de actualización de seguridad (PSUR, por sus siglas en inglés).
Además, debe enviarse un RMP actualizado:
−
Cuando se reciba nueva información que pueda afectar a la especificación de seguridad, el plan de farmacovigilancia o las actividades de minimización de riesgo actuales.
− En el plazo de 60 días tras lograr un hecho importante (farmacovigilancia o minimización de riesgos) A petición de la EMEA.
33 ANEXO III
ETIQUETADO Y PROSPECTO
34 A.
ETIQUETADO
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja de cartón de 15 mg
1.
DENOMINACIÓN DEL MEDICAMENTO
PhotoBarr 15 mg polvo para solución inyectable Porfímero sódico
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 15 mg de porfímero sódico.
Una vez reconstituida, cada mililitro de solución contiene 2,5 mg de porfímero sódico.
3.
LISTA DE EXCIPIENTES
Ácido clorhídrico, hidróxido sódico (para el ajuste del pH).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable.
1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Tras haberse reconstituido, debe protegerse de la luz y usarse en el plazo de 3 horas.
36 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Axcan Pharma International B.V.
Engelenkampstraat 72 NL-6131JJ Sittard Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/272/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
Vial de 15 mg, 7 ml
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PhotoBarr 15 mg polvo para solución inyectable Porfímero sódico Via intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
15 mg
6.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja de cartón de 75 mg
1.
DENOMINACIÓN DEL MEDICAMENTO
PhotoBarr 75 mg polvo para solución inyectable Porfímero sódico
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 75 mg de porfímero sódico.
Una vez reconstituida, cada mililitro de solución contiene 2,5 mg de porfímero sódico
3.
LISTA DE EXCIPIENTES
Ácido clorhídrico, hidróxido sódico (para el ajuste del pH).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable, 1 vial.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Tras haberse reconstituido, debe protegerse de la luz y usarse en el plazo de 3 horas.
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Axcan Pharma International B.V.
Engelenkampstraat 72 NL-6131JJ Sittard Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/272/002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
IN FORMACION EN BRAILLE
40 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS Vial de 75 mg, 40 ml
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PhotoBarr 75 mg polvo para solución inyectable Porfímero sódico Via intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizareste medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
75 mg
6.
OTROS
41 B.
PROSPECTO
42 PROSPECTO:
INFORMACION PARA EL USUARIO
PhotoBarr 15 mg polvo para solución para inyección Porfímero sódico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es PhotoBarr y para qué se utiliza 2.
Antes de usar PhotoBarr 3.
Cómo usar PhotoBarr 4.
Posibles efectos adversos 5.
Conservación de PhotoBarr 6.
Información adicional
1.
QUÉ ES PHOTOBARR Y PARA QUÉ SE UTILIZA
PhotoBarr es un medicamento fotoactivo utilizado en la terapia fotodinámica (TFD) en combinación con una luz láser roja no abra siva.
La TFD permite localizar y destruir de forma específica células anormales.
PhotoBarr se emplea para la ablación de la displasia de alto grado (células con cambios atípicos que aumentan el riesgo de presentar cáncer) en pacientes con esófago de Barrett.
2.
ANTES DE USAR PHOTOBARR
No use PhotoBarr -
si es alérgico (hipersensible) al porfímero sódico o a otras porfirinas o a cualquiera de -
demás componentes de PhotoBarr (se mencionan en la sección 6, “Qué contiene PhotoBarr”)
- si sufre porfiria
- si tiene una comunicación (fístula) entre el esófago y las vías respiratorias
- si tiene varices esofágicas o erosión de los principales vasos sanguíneos
- si presenta úlceras en el esófago
- si tiene problemas hepáticos o renales graves
- está utilizando cualquier otro medicamento,
- tiene más de 75 años,
PhotoBarr no debe utilizarse en niños ni adolescentes menores de 18 años de edad, debido a la falta de experiencia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está usando o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos pueden aumentar el riesgo de sufrir reacciones de fotosensibilidad, por ejemplo algunos antibióticos y medicamentos para la diabetes.
43 Uso de PhotoBarr con alimentos y bebidas La aplicación de luz láser causará dificultades para ingerir alimentos (dolor, náuseas y vómitos).
Por lo tanto, sólo por unos pocos días deberá consumir alimentos líquidos (en algunos casos hasta por 4 semanas).
Si no puede comer o beber o continúa con vómitos, regrese a la clínica para recibir atención médica.
Embarazo y lactancia PhotoBarr no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Las mujeres en edad fertil tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento con PhotoBarr y durante los 90 días posteriores al tratamiento.
Debe interrumpir la lactancia antes de iniciar el tratamiento con PhotoBarr.
Conducción y uso de máquinas No se han llevado a cabo estudios sobre la capacidad para conducir y usar máquinas.
Durante su tratamiento fotodinámico pueden recetársele sedantes.
En tal caso, debe evitar cualquier actividad que requiera un estado de atención mental, como conducir vehículos o usar máquinas.
3.
CÓMO USAR PHOTOBAR
¿Cómo funciona la terapia fotodinámica (TFD)?
Un ciclo de TFD consiste en una inyección de PhotoBarr y dos aplicaciones de luz.
Para aumentar la tasa de respuesta, posiblemente necesite hasta tres ciclos de TFD, separados como mínimo por 90 días.
Inyección de PhotoBarr: recibirá una inyección intravenosa de PhotoBarr (2 mg por kg de peso corporal), entre 40 y 50 horas antes de proceder al tratamiento con luz láser.
La solución marrón-rojiza se inyecta lentamente en una vena, en el transcurso de 3 a 5 minutos.
Tratamiento con luz láser: su médico aplicará la luz láser roja (un láser que no causa quemaduras)en la zona afectada mediante un endoscopio (un dispositivo que se usa para observar el interior de determinadas partes del cuerpo).
Usted puede ser sometido a un segundo tratamiento con luz láser 96 a 120 horas después de la inyección inicial de PhotoBarr.
Se le administrará un sedante junto con la anestesia local para reducir al mínimo las molestias.
Si no se realiza el tratamiento con luz láser Para que esta terapia funcione se precisa tanto el medicamento como la luz láser.
Si se da cuenta que no ha acudido a la consulta para el tratamiento con láser, póngase en contacto con su médico inmediatamente.
Su médico decidirá cómo continuar con el tratamiento.
¿Cómo prevenir una reacción de fotosensibilidad?
Las reacciones de fotosensibilidad son reacciones adversas muy frecuentes de PhotoBarr (afectan a más de 2 de cada 3 pacientes).
Consisten principalmente en reacciones similares a quemaduras solares, con enrojecimiento leve de la piel expuesta, por lo general la cara y las manos.
Debe tener la precaución de evitar la exposición de la piel y los ojos a la luz durante los 90 días posteriores a la inyección de PhotoBarr.
Si tiene problemas hepáticos, el período puede ser mayor.
Debido a que PhotoBarr es activado por la parte roja de la luz, los protectores solares para luz ultravioleta (UV) no protegen de las reacciones de fotosensibilidad.
Luz solar directa:
Antes de ir a recibir la inyección de PhotoBarr, compruebe que su casa dispone de suficientes cortinas y persianas para evitar la luz solar intensa.
Si sale durante las horas de sol (incluso los días nublados y cuando viaje en vehículos), debe tomar las siguientes precauciones:
- cubra la máxima superficie de piel posible mediante el uso de camisas de manga larga,
pantalones, calcetines, zapatos, guantes y un sombrero de ala ancha.
- protéjase los ojos con gafas de sol oscuras.
- recuerde traer ropa de protección y gafas de sol a su cita, ya que una vez que se haya
administrado la inyección será fotosensible.
Luz en los espacios cubiertos:
Evite la exposición directa a luces intensas en el interior de viviendas y edificios, como por ejemplo las lámparas dentales, las lámparas de los quirófanos, las bombillas sin pantalla que se encuentren muy próximas o las luces de neón.
No obstante, es bueno exponerse a niveles normales de luz en el interior para acelerar el proceso natural de inactivación del medicamento en el organismo.
No es necesario oscurecer las habitaciones.
Prueba cutánea de hipersensibilidad Aproximadamente 90 días después de la inyección de PhotoBarr, debe poner a prueba la sensibilidad de su piel de la siguiente manera:
Recorte un agujero de 5 cm en una bolsa de papel y colóquela sobre una mano o un codo (no sobre el rostro).
Exponga esa pequeña área de piel a la luz solar durante 10 minutos.
Compruebe si al cabo de un día aparecen marcas rojas, hinchazón o ampollas.
- si no aparece ninguno de estos signos en el área expuesta, puede volver gradualmente a sus
actividades normales al aire libre, limitando la exposición al sol alrededor del mediodía.
- si observa alguno de los signos mencionados, siga protegiéndose de la luz intensa durante 2
semanas más y repita luego la prueba cutánea.
Si va de vacaciones a una zona geográfica donde el sol es más intenso, recuerde repetir la prueba cutánea, especialmente si algunas áreas de la piel no se expusieron a la luz solar desde que se trató con PhotoBarr.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PhotoBarr puede producir efectos adversos, aunque no todas las personas los sufran.
Todos los pacientes que reciben PhotoBarr serán fotosensibles (sensibles a la luz) y tienen que adoptar medidas de precaución para evitar la luz directa del sol y la luz eléctrica fuerte (ver más arriba la sección "Cómo prevenir una reacción de fotosensibilidad").
Informe inmediatamente a su médico:
- si nota algún cambio en su visión.
Debe visitar a su oftalmólogo.
- si no puede ingerir alimentos en absoluto o vomita repetidamente
Los efectos adversos pueden aparecer con cierta frecuencia, tal y como se define a continuación:
Muy frecuente:
Frecuente:
Poco frecuente:
Raro:
Muy raro:
Desconocido:
afecta a 1 usuario de cada 10 afecta a entre 1 y 10 de cada 100 pacientes afecta a entre 1 y 10 de cada 1000 pacientes afecta a entre 1 y 10 de cada 10.000 pacientes afecta a menos de 1 usuario de cada 10.000 la frecuencia no se puede determinar a partir de los datos disponibles.
Efectos adversos muy frecuentes
- fiebre
- reacciones de hipersensibilidad (ver sección 3)
- vómitos, náuseas
45
- estrechamiento del esófago, dificultad para tragar que puede causar dolor,
- estreñimiento, deshidratación
Efectos adversos frecuentes -. dolor de espalda, dolor en piernas y brazos, dolor debido al tratamiento
- dolor de cabeza, ansiedad, sensación de hormigueo, problemas para dormir.
- rigidez abdominal, dolor de estómago, vómitos con sangre
- trastornos del esófago como úlceras o sensación de estrechamiento e irritación
- heces blandas, haces oscuras o alquitranadas, dolor de garganta, hipo, eructos.
- líquido en el pecho, dolor de pecho, aceleración de los latidos cardíacos, falta de aire, temblores
producidos por fiebre alta, escalofríos,
- pérdida de peso, disminución del apetito, cansancio, pérdida del gusto
- úlceras en la piel, erupción cutánea, picor, ronchas (habones), cambios en el color de la piel,
marcas de rascado, cicatrices, tejido anormal, bultos en la piel por traumatismos, quistes muy pequeños en la piel, piel seca y frágil.
Efectos adversos poco frecuentes
- dificultad para respirar, disminución del nivel de oxígeno,ahogamiento, hinchazón de las vías
respiratorias, presencia de líquido en las vías respiratorias, actividad física, silbidos en el pecho, tos con flemas abundantes, infección en los pulmones, infección de los senos - paranasales. -
dificultad para respirar durante la tos con sangre, nariz taponada,
- dolor de pecho o ataque al corazón, presión arterial alta o
baja, molestias en el pecho
- alteraciones en los análisis de sangre, como aumento de la cantidad de glóbulos blancos,
- disminución de la concentración de potasio
- sangrado, pérdida de sangre, mayor tendencia a aparecer moratones
- sobrecrecimiento de las mamas en hombres, incapacidad para orinar, intolerancia a la temperatura,
sudoración fría, sudoración nocturna
rigidez de las articulaciones, inflamación del talón
- pérdida de la audición, zumbidos en los oídos, hinchazón de los ojos, dolor ocular.
- erupción cutánea, enrojecimiento en el sitio de inyección, infección de las uñas por hongos,
infección de la piel, ampollas, picor en la piel, sobrecrecimiento del tejido en el lugar de la piel dañada, dolor en las cicatrices, costras, presencia de lunares, crecimiento anormal del vello
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PHOTOBARR
Mantener fuera del alcance y de la vista de los niños.
No usar PhotoBarr después de la fecha de caducidad que se indica en el envase y en el vial después de CAD.
No conservar a temperatura superior a 25°C.
Conservar el vial dentro del envase exterior para mantenerlo protegido de la luz.
Después de la reconstitución, la solución de PhotoBarr deberá protegerse de la luz y usarse inmediatamente (antes de 3 horas).
Se ha demostrado una estabilidad química y física para el uso de 3 horas a 23°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
De no ser así, el usuario asumirá la responsabilidad del tiempo de almacenamiento del producto en uso y de las condiciones previas a su utilización.
46 6.
INFORMACIÓN ADICIONAL
Composición de PhotoBarr: − El principio activo es porfímero sódico.
Cada vial contiene 15 mg de porfímero sódico.
Después de la reconstitución, cada mililitro de solución contiene 2,5 mg de porfímero sódico. − Los demás componentes son ácido clorhídrico e hidróxido sódico (para el ajuste del pH).
Aspecto del PhotoBarr y tamaño del envase PhotoBarr es un polvo de color marrón rojizo para reconstituir como solución inyectable.
Un vial de un solo uso por envase.
Titular de la autorización de comercialización Axcan Pharma International B.V., Engelenkampstraat 72, NL-6131JJ Sittard, Países Bajos.
Fabricante Axcan Pharma S.A., Route de Bû, 78550 Houdan, Francia
Este prospecto ha sido aprobado en
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
47 PROSPECTO:
INFORMACION PARA EL USUARIO
PhotoBarr 75 mg polvo para solución para inyección Porfímero sódico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
En este prospecto
1.
Qué es PhotoBarr y para qué se utiliza 2.
Antes de usar PhotoBarr 3.
Cómo usar PhotoBarr 4.
Posibles efectos adversos 5.
Conservación de PhotoBarr 6.
Información adicional
1.
QUÉ ES PHOTOBARR Y PARA QUÉ SE UTILIZA
PhotoBarr es un medicamento fotoactivo utilizado en la terapia fotodinámica (TFD) en combinación con una luz láser roja no abrasiva.
La TFD permite localizar y destruir de forma específica células anormales.
PhotoBarr se utiliza para la ablación de la displasia de alto grado (células con cambios atípicos que aumentan el riesgo de presentar cáncer) en pacientes con esófago de Barrett.
2.
ANTES DE USAR PHOTOBARR
No use PhotoBarr
- si es alérgico (hipersensible) al porfímero sódico o a otras porfirinas o a cualquiera de - los
demás componentes de PhotoBarr (se mencionan en la sección 6, “Qué contiene PhotoBarr”).
- si sufre porfiria
- si tiene una comunicación (fístula) entre el esófago y las vías respiratorias
- si tiene varices esofágicas o erosión de los principales vasos sanguíneos
- si pr esenta úlceras en el esófago
- si tiene problemas hepáticos o renales graves
- es mayor de 75 años
PhotoBarr no debe utilizarse en niños ni adolescentes menores de 18 años de edad, debido a la falta de experiencia.
Uso de otros medicamentos 48 Informe a su médico o farmacéutico si está usando o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos pueden aumentar el riesgo de sufrir reacciones de fotosensibilidad, por ejemplo algunos antibióticos y medicamentos para la diabetes.
Uso de PhotoBarr con alimentos y bebidas La aplicación de luz láser causará dificultades para ingerir alimentos (dolor, náuseas y vómitos).
Por lo tanto, sólo por unos pocos días deberá consumir alimentos líquidos (en algunos casos hasta por 4 semanas).
Si no puede comer o beber o continúa con vómitos, regrese a la clínica para recibir atención médica.
Embarazo y lactancia PhotoBarr no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Las mujeres en edad fertil tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento con PhotoBarr y durante los 90 días posteriores al tratamiento.
Debe interrumpir la lactancia antes de iniciar el tratamiento con PhotoBarr.
Conducción y uso de máquinas No se han llevado a cabo estudios sobre la capacidad para conducir y usar máquinas.
Durante su tratamiento fotodinámico pueden recetársele sedantes.
En tal caso, debe evitar cualquier actividad que requiera un estado de atención mental, como conducir vehículos o usar máquinas.
3.
CÓMO USAR PHOTOBAR
¿Cómo funciona la terapia fotodinámica (TFD)?
Un ciclo de TFD consiste en una inyección de PhotoBarr y dos aplicaciones de luz.
Para aumentar la tasa de respuesta, posiblemente necesite hasta tres ciclos de TFD, separados como mínimo por 90 días.
Inyección de PhotoBarr: recibirá una inyección intravenosa de PhotoBarr (2 mg por kg de peso corporal) entre 40 y 50 horas antes de proceder al tratamiento con luz láser.
La solución marrón-rojiza se inyecta lentamente en una vena, durante el transcurso de 3 a 5 minutos.
Tratamiento con luz láser: su médico aplicará la luz láser roja (un láser que no causa quemaduras) en la zona afectada mediante un endoscopio (un dispositivo que se usa para observar el interior de determinadas partes del cuerpo).
Usted puede ser sometido a un segundo tratamiento con luz láser 96 a 120 horas después de la inyección inicial de PhotoBarr.
Se le administrará un sedante junto con la anestesia local para reducir al mínimo las molestias
Si no se le realiza el tratamiento con luz láser Para que esta terapia funcione se precisa tanto el medicamento como la luz láser.
Si se da cuenta que no ha acudido a la consulta para el tratamiento con láser, póngase en contacto con su médico inmediatamente.
Su médico decidirá cómo continuar con el tratamiento.
¿Cómo prevenir una reacción de fotosensibilidad?
Las reacciones de fotosensibilidad son reacciones adversas muy frecuentes de PhotoBarr (afectan a más de 2 de cada 3 pacientes).
Consisten principalmente en reacciones similares a quemaduras solares, con enrojecimiento leve de la piel expuesta, por lo general la cara y las manos.
Debe tener la precaución de evitar la exposición de la piel y los ojos a la luz durante los 90 días posteriores a la inyección de PhotoBarr.
Si tiene problemas hepáticos, el período puede ser mayor.
Debido a que PhotoBarr es activado por la parte roja de la luz, los protectores solares para luz ultravioleta (UV) no protegen de las reacciones de fotosensibilidad.
49 Luz solar directa:
Antes de ir a recibir la inyección de PhotoBarr, compruebe que su casadispone de suficientes cortinas y persianas para evitar la luz solar intensa.
Si sale durante las horas de sol (incluso los días nublados y cuando viaje en vehículos), debe tomar las siguientes precauciones:
- cubra la máxima superficie de piel posible mediante el uso de camisas de manga larga,
pantalones, calcetines, zapatos, guantes y un sombrero de ala ancha.
- protéjase los ojos con gafas de sol oscuras.
- recuerde traer ropa de protección y gafas de sol a su cita, ya que una vez que se haya
administrado la inyección será fotosensible.
Luz en los espacios cubiertos:
Evite la exposición directa a luces intensas en el interior de viviendas y edificios, como por ejemplo las lámparas dentales, las lámparas de los quirófanos, las bombillas sin pantalla que se encuentren muy próximas o las luces de neón.
No obstante, es bueno exponerse a niveles normales de luz en el interior para acelerar el proceso natural de inactivación del medicamento en el organismo.
No es necesario oscurecer las habitaciones.
Prueba cutánea de hipersensibilidad Aproximadamente 90 días después de la inyección de PhotoBarr, debe poner a prueba la sensibilidad de su piel de la siguiente manera:
Recorte un agujero de 5 cm en una bolsa de papel y colóquela sobre una mano o un codo (no sobre el rostro).
Exponga esa pequeña área de piel a la luz solar durante 10 minutos.
Compruebe si al cabo de un día aparecen marcas rojas, hinchazón o ampollas.
- si no aparece ninguno de estos signos en el área expuesta, puede volver gradualmente a sus
actividades normales al aire libre, limitando la exposición al sol alrededor del mediodía.
- si observa alguno de los signos mencionados, siga protegiéndose de la luz intensa durante 2
semanas más y repita luego la prueba cutánea.
Si va de vacaciones a una zona geográfica donde el sol es más intenso, recuerde repetir la prueba cutánea, especialmente si algunas áreas de la piel no se expusieron a la luz solar desde que se trató con PhotoBarr.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PhotoBarr puede producir efectos adversos, aunque no todas las personas los sufran.
Todos los pacientes que reciben PhotoBarr serán fotosensibles (sensibles a la luz) y tienen que adoptar medidas de precaución para evitar la luz directa del sol y la luz eléctrica fuerte (ver más arriba la sección "Cómo prevenir una reacción de fotosensibilidad").
Informe inmediatamente a su médico:
- si nota algún cambio en su visión.
Debe visitar a su oftalmólogo.
- si no puede ingerir alimentos en absoluto o vomita repetidamente
Los efectos adversos pueden aparecer con cierta frecuencia, tal y como se define a continuación:
Muy frecuente:
Frecuente:
Poco frecuente:
Raro:
Muy raro:
Desconocido:
afecta a 1 usuario de cada 10 afecta a entre 1 y 10 de cada 100 pacientes afecta a entre 1 y 10 de cada 1000 pacientes afecta a entre 1 y 10 de cada 10.000 pacientes afecta a menos de 1 usuario de cada 10.000 la frecuencia no se puede determinar a partir de los datos disponibles.
50 Efectos adversos muy frecuentes
- fiebre
- reacciones de hipersensibilidad (ver sección 3)
- vómitos, náuseas
- estrechamiento del esófago, dificultad para tragar que puede causar dolor,
- estreñimiento, deshidratación
Efectos adversos frecuentes -. dolor de espalda, dolor en piernas y brazos, dolor debido al tratamiento
- dolor de cabeza, ansiedad, sensación de hormigueo, problemas para dormir.
- rigidez abdominal, dolor de estómago, vómitos con sangre
- trastornos del esófago como úlceras o sensación de estrechamiento e irritación
- heces blandas, haces oscuras o alquitranadas, dolor de garganta, hipo, eructos.
- líquido en el pecho, dolor de pecho, aceleración de los latidos cardíacos, falta de aire, temblores
producidos por fiebre ealta, escalofríos,
- pérdida de peso, disminución del apetito, cansancio, pérdida del gusto
- úlceras en la piel, erupción cutánea, picor, ronchas (habones), cambios en el color de la piel,
marcas de rascado, cicatrices, tejido anormal, bultos en la piel por traumatismos, quistes muy pequeños en la piel, piel seca y frágil.
Efectos adversos poco frecuentes -
dificultad para respirar, disminución del nivel de oxígeno,
vías respiratorias, presencia de líquido en las vías respiratorias, dificultad para respirar durante la actividad física, silbidos en el pecho,
- tos con flemas abundantes, tos con sangre, nariz taponada, infección en los pulmones, infección
de los senos
- paranasales.
- dolor de pecho o ataque al corazón, presión arterial alta o baja, molestias en el pecho
- alteraciones en los análisis de sangre, como aumento de la cantidad de glóbulos blancos,
- disminución de la concentración de potasio
- sobrecrecimiento de las mamas en hombres, incapacidad para orinar, intolerancia a la
temperatura, sudoración fría, sudoración nocturna
rigidez de las articulaciones, inflamación del talón
- pérdida de la audición, zumbidos en los oídos, hinchazón de los ojos, dolor ocular.
- erupción cutánea, enrojecimiento en el sitio de inyección, infección de las uñas por hongos,
infección de la piel, ampollas, picor en la piel, sobrecrecimiento del tejido en el lugar de la piel dañada, dolor en las cicatrices, costras, presencia de lunares, crecimiento anormal del vello
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PHOTOBARR
Mantener fuera del alcance y de la vista de los niños.
No usar PhotoBarr después de la fecha de caducidad que se indica en el envase y en el vial después de CAD.
No conservar a temperatura superior a 25°C.
Conservar el vial dentro del envase exterior para mantenerlo protegido de la luz.
51 Después de la reconstitución, la solución de PhotoBarr deberá protegerse de la luz y usarse inmediatamente (antes de 3 horas).
Se ha demostrado una estabilidad química y física para el uso de 3 horas a 23°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
De no ser así, el usuario asumirá la responsabilidad del tiempo de almacenamiento del producto en uso y de las condiciones previas a su utilización.
6.
INFORMACIÓN ADICIONAL
Composición de PhotoBarr:
- El principio activo es porfímero sódico.
Cada vial contiene 75 mg de porfímero sódico.
- Los demás componentes son ácido clorhídrico y/o hidróxido sódico (para el ajuste del pH).
Aspecto de PhotoBarr y tamaño del envase
PhotoBarr es un polvo de color marrón rojizo para reconstituir como solución para inyectable.
Un vial de un solo uso por envase.
Titular de la autorización de comercialización:
Axcan Pharma International B.V., Engelenkampstraat 72, NL-6131JJ Sittard, Países Bajos.
Fabricante:
Axcan Pharma S.A., Route de Bû, 78550 Houdan, Francia
Este prospecto ha sido aprobado en
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
52 ANEXO IV
European Medicines Agency
EMEA/ H/ C/ 174
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
PLAVIX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Plavix?
Plavix son comprimidos de color rosa.
Plavix contiene el principio activo clopidogrel (75 mg).
¿Para qué se utiliza Plavix?
Plavix se utiliza en pacientes adultos para prevenir los episodios aterotrombóticos (problemas causados por los coágulos de sangre y el endurecimiento de las arterias).
Plavix puede administrarse a: • pacientes que han sufrido un infarto de miocardio (ataque cardíaco) recientemente; la administración puede comenzar a los pocos días del ataque y durar hasta 35 días después, • pacientes que han sufrido un infarto cerebral; la administración puede iniciarse en los 7 días siguientes al infarto y durar hasta 6 meses después, • pacientes con arteriopatía periférica (problema de flujo de la sangre en las arterias), • pacientes con síndrome coronario agudo, en cuyo caso deberá administrarse conjuntamente con aspirina (otro anticoagulante), incluidos pacientes que tienen inserto un stent (un tubo corto situado en una arteria para impedir la formación de coágulos.
Plavix puede administrarse a pacientes que hayan sufrido un ataque al corazón con “ elevación del segmento ST” (lectura anormal del electrocardiograma (ECG) cuando el médico opine que el paciente podría beneficiarse del tratamiento.
También podrá administrarse a pacientes que no tengan esta lectura anormal en ECG, si padecen angina inestable (un tipo de dolor torácico grave) o que hayan sufrido un infarto de miocardio sin ondas Q.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Plavix?
Plavix debe administrarse en dosis únicas diarias de 75 mg (un comprimido), acompañada o no de comida.
En los casos de síndrome coronario agudo, Plavix se utiliza conjuntamente con aspirina y el tratamiento empieza por lo general con una dosis inicial de 300 mg, seguida de una dosis diaria de 75 mg durante al menos 4 semanas cuando haya infarto de miocardio con elevación del ST, o hasta 12 meses cuando haya síndrome sin elevación del ST.
¿Cómo actúa Plavix?
Esto significa que ayuda a evitar la formación de coágulos de sangre.
Clopidogrel, el principio activo de Plavix, detiene la agregación de las plaquetas al bloquear la unión de una sustancia, el ADP, a un receptor especial que 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged tienen en la superficie.
Esto impide que las plaquetas se vuelvan “ pegajosas”.
Con ello se reduce el riesgo de que se formen coágulos de sangre y se ayuda a prevenir un nuevo ataque cardíaco o infarto cerebral.
¿Qué tipo de estudios se han realizado sobre Plavix?
La eficacia de Plavix como anticoagulante se examinó en un estudio (CAPRIE) realizado en aproximadamente 19 000 pacientes con aterotrombosis, en el que se comparó con la aspirina.
Ni los pacientes ni los médicos sabían qué medicamento tomaba cada paciente.
El estudio duró de uno a tres años, y en él se examinó la tasa de aparición de nuevos episodios isquémicos (ataques cardíacos, infartos cerebrales y muerte).
En el síndrome coronario agudo sin elevación ST, Plavix se comparó con un placebo (un tratamiento ficticio) en más de 12 000 pacientes durante un período de hasta un año (estudio CURE):
2 172 de ellos tenían un stent inserto durante el estudio.
En los casos de elevación del infarto de miocardio, Plavix fue comparado con un placebo en dos estudios, CLARITY (más de 3.000 pacientes, en el que éstos recibieron Plavix durante un máximo de ocho días) y COMMIT (casi 46.000 pacientes, en el que éstos recibieron Plavix con o sin metoprolol durante un máximo de cuatro semanas).
Los estudios evaluaron el número de pacientes que experimentaron un episodio como bloqueo de una arteria, otro ataque al corazón o que fallecieron a lo largo del estudio.
¿Qué beneficio ha demostrado tener Plavix durante los estudios?
Plavix fue más eficaz que la aspirina en la prevención de nuevos episodios isquémicos.
Hubo 939 episodios en el grupo de Plavix y 1 020 en el grupo de la aspirina, lo que corresponde a una reducción relativa del riesgo del 8,7% en comparación con la aspirina.
La reducción del riesgo significa que el número de pacientes que sufrirán episodios isquémicos nuevos será menor entre los tratados con Plavix que entre los que reciban aspirina (en otras palabras, alrededor de 10 pacientes de cada 1 000 evitarán un episodio isquémico en los dos años siguientes al comienzo de la administración de Plavix, en lugar de aspirina).
En el síndrome coronario agudo sin elevación ST, la reducción global del riesgo de sufrir un episodio en comparación con el placebo fue del 20%.
También se produjo una reducción en los pacientes que tenían un stent inserto.
En el infarto de miocardio con elevación del ST hubo menos pacientes tratados con Plavix que sufrieron episodios que en el caso de pacientes tratados con placebo (262 frente a 377 en el estudio CLARITY, y 2.121 frente a 2.310 en el estudio COMMIT).
Esto demostró que Plavix reduce el riesgo de un episodio isquémico.
¿Cuál es el riesgo asociado a Plavix?
El principal riesgo de Plavix es la hemorragia.
Son bastante frecuentes la diarrea, el dolor abdominal y dispepsia (indigestión o ardor de estómago) (observados en entre 1 y 10 pacientes de cada 100).
Otros efectos secundarios son infrecuentes o raros.
La lista completa de efectos secundarios comunicados sobre Plavix puede consultarse en el prospecto.
Plavix no debe utilizarse en personas hipersensibles (alérgicas) a clopidogrel o a cualquier otro de sus componentes, que padezcan enfermedades hepáticas importantes o que tengan alguna enfermedad capaz de producir hemorragias.
Para la lista completa de las restricciones, consulte el prospecto.
¿Por qué se ha aprobado Plavix?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Plavix son mayores que sus riesgos en los pacientes con riesgo de sufrir episodios aterotrombóticos.
Recomendó que se autorizase la comercialización de Plavix.
Otras informaciones sobre Plavix:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Plavix a Sanofi Pharma Bristol-Myers Squibb SNC el 15 de julio de 1998.
La autorización de comercialización fue renovada el 15 de julio de 2003.
El texto completo del EPAR de Plavix puede encontrarse aquí.
06-2007
©EMEA 2007
2/ 2
EU/ 1/ 98/ 069/ 001a EU/ 1/ 98/ 069/ 001b EU/ 1/ 98/ 069/ 002a EU/ 1/ 98/ 069/ 002b EU/ 1/ 98/ 069/ 003a EU/ 1/ 98/ 069/ 003b EU/ 1/ 98/ 069/ 004a EU/ 1/ 98/ 069/ 004b EU/ 1/ 98/ 069/ 005a EU/ 1/ 98/ 069/ 005b EU/ 1/ 98/ 069/ 006a EU/ 1/ 98/ 069/ 006b EU/ 1/ 98/ 069/ 007a EU/ 1/ 98/ 069/ 007b EU/ 1/ 98/ 069/ 008 EU/ 1/ 98/ 069/ 009 EU/ 1/ 98/ 069/ 010 EU/ 1/ 98/ 069/ 011a EU/ 1/ 98/ 069/ 011b
Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix Plavix
75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blíster (PVC/ PVDC/ alu) blíster (alu/ alu) blíster (PVC/ PVDC/ alu) blíster (alu/ alu) blíster (PVC/ PVDC/ alu) blíster (alu/ alu) blíster (PVC/ PVDC/ alu) blíster (alu/ alu) blíster (PVC/ PVDC/ alu) blíster (alu/ alu) blíster (PVC/ PVDC/ alu) blíster (alu/ alu) blíster (PVC/ PVDC/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (PVC/ PVDC/ alu) blíster (alu/ alu)
28 28 50 50 84 84 100 100 30 30 90 90 14 14 4x1 30 x 1 100 x 1 7 7
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Plavix 75 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 75 mg de clopidogrel (como hidrogenosulfato) Excipientes: cada comprimido contiene 3 mg de lactosa y 3,3 mg de aceite de ricino hidrogenado.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
De color rosa, redondo, biconvexo, con el número « 75 » grabado en una de las caras y el número « 1171 » en la otra cara.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Clopidogrel está indicado en adultos para la prevención de acontecimientos aterotrombóticos en:
 Pacientes que han sufrido recientemente un infarto agudo de miocardio (desde pocos días antes hasta un máximo de 35 días), un infarto cerebral (desde 7 días antes hasta un máximo de 6 meses después) o que padecen enfermedad arterial periférica establecida.
 Pacientes que presentan un síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto agudo de
miocardio sin onda Q), incluyendo pacientes a los que se le ha colocado un stent después de una intervención coronaria percutánea, en combinación con ácido acetilsalicílico (AAS).
- Pacientes con infarto agudo de miocardio con elevación del segmento ST, que son candidatos a
terapia trombolítica, en combinación con AAS.
Para mayor información ver sección 5.1.
4.2 Posología y forma de administración
 Adultos y pacientes de edad avanzada
Clopidogrel se debe administrar como dosis única diaria de 75 mg con o sin alimentos.
En pacientes con síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto de
miocardio sin onda Q): el tratamiento con clopidogrel se debe iniciar con una dosis única de carga de 300 mg y posteriormente se debe continuar con una dosis de 75 mg una vez al día (en combinación con entre 75 y 325 mg diarios de ácido acetilsalicílico (AAS)).
Debido a que dosis superiores de AAS se asocian con un mayor riesgo de hemorragia, se recomienda que la dosis de AAS no sea superior a 100 mg.
La duración óptima del tratamiento no se ha establecido
Los datos clínicos apoyan su utilización hasta 12 meses y se ha observado un beneficio máximo a los 3 meses (ver sección 5.1).
-
Infarto agudo de miocardio con elevación del segmento ST: clopidogrel se debe administrar como dosis única de 75 mg, una vez al día, comenzando con una dosis de carga de 300 mg y en combinación con AAS, con o sin trombolíticos.
En pacientes mayores de 75 años el tratamiento con clopidogrel se debe iniciar sin administrar dosis de carga.
El tratamiento combinado se debe iniciar lo antes posible tras la aparición de los primeros síntomas y debe continuarse durante al menos cuatro semanas.
En este contexto, no se ha estudiado el beneficio de la administración de clopidogrel en combinación con AAS durante más de cuatro semanas (ver sección 5.1)
 Pacientes pediátricos Aún no ha sido establecida la seguridad y eficacia de clopidogrel en niños y adolescentes.
 Insuficiencia renal La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
 Insuficiencia hepática La experiencia terapéutica en pacientes con enfermedad hepática moderada que pueden presentar diatesis hemorrágica es limitada (ver sección 4.4)
4.3 Contraindicaciones
 Hemorragia patológica activa, como por ejemplo úlcera péptica o hemorragia intracraneal.
4.4 Advertencias y precauciones especiales de empleo
Debido al riesgo de hemorragia y de reacciones adversas hematológicas, en el caso de que durante el tratamiento aparezcan síntomas clínicos que sugieran hemorragia, se debe valorar la necesidad de realizar un hemograma y/ u otras pruebas que se consideren apropiadas (ver sección 4.8).
Al igual que ocurre con otros medicamentos antiagregantes, clopidogrel se debe administrar con precaución en pacientes que presenten un riesgo elevado de hemorragia debido a traumatismo, por cirugía o bien derivado de otras patologías, así como en pacientes a los que se administra clopidogrel junto con AAS, heparina, inhibidores de la glucoproteína IIb/ IIIa o AINEs, incluidos los inhibidores de la COX-2.
Los pacientes deben ser cuidadosamente vigilados con el fin de detectar cualquier signo de hemorragia, incluyendo hemorragia oculta, especialmente durante las primeras semanas de tratamiento y/ o tras cirugía cardíaca invasiva o cirugía.
No se recomienda la administración de clopidogrel junto con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.5).
Si el paciente se va a someter a una intervención quirúrgica programada y temporalmente no se desea un efecto antiagregante, la administración de clopidogrel se debe suspender 7 días antes de la intervención.
Antes de someterse a cualquier intervención quirúrgica y antes de iniciar cualquier otro tratamiento, los pacientes deben informar a su médico y a su odontólogo de que están tomando clopidogrel.
Clopidogrel prolonga el tiempo de hemorragia y se debe administrar con precaución en pacientes que presenten lesiones propensas a sangrar (especialmente las gastrointestinales e intraoculares).
3 Se debe advertir a los pacientes sobre la posibilidad de que las hemorragias sean más prolongadas cuando estén en tratamiento con clopidogrel (solo o en combinación con AAS), y que deben informar a su médico de cualquier hemorragia no habitual (tanto en localización como en duración).
Muy raramente se han notificado casos de púrpura trombótica trombocitopénica (PTT) tras la administración de clopidogrel, en ocasiones tras una exposición corta.
La PTT se caracteriza por trombocitopenia y anemia hemolítica microangiopática asociada con alteraciones neurológicas, disfunción renal y fiebre.
Se trata de una enfermedad potencialmente mortal que requiere tratamiento inmediato incluida la necesidad de plasmaféresis.
Debido a la falta de datos, no se recomienda la administración de clopidogrel durante los 7 días posteriores a sufrir un infarto cerebral isquémico agudo.
La experiencia terapéutica con clopidogrel es limitada en pacientes con insuficiencia renal.
Por tanto clopidogrel debe utilizarse con precaución en estos pacientes (ver sección 4.2).
La experiencia también es limitada en pacientes con insuficiencia hepática moderada que pueden sufrir diátesis hemorrágicas.
Por tanto, clopidogrel se debe administrar con precaución a estos pacientes (ver sección 4.2).
Plavix contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Este medicamento contiene aceite de ricino hidrogenado que puede producir molestias de estómago y diarrea.
4.5 Interacción con otros medicamentos y otras formas de interacción
Anticoagulantes orales: no se recomienda la administración concomitante de clopidogrel y anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.4).
Inhibidores de la glucoproteína IIb/ IIIa: clopidogrel se debe administrar con precaución en pacientes con riesgo elevado de hemorragia debido a traumatismo, cirugía o bien derivado de otras patologías y en pacientes a los que se les administra clopidogrel junto con inhibidores de la glucoproteína IIb/ IIIa (ver sección 4.4).
Ácido acetilsalicílico (AAS):
AAS no modificó la inhibición, mediada por clopidogrel, de la agregación plaquetaria inducida por ADP, pero clopidogrel potenció el efecto del AAS en la agregación plaquetaria inducida por colágeno.
Sin embargo, la administración concomitante de 500 mg de AAS dos veces al día durante un día no prolongó significativamente el tiempo de sangría producido por la administración de clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y ácido acetilsalicílico, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
5.1).
Heparina: en un ensayo clínico realizado en individuos sanos, la administración de clopidogrel no requirió la modificación de la dosis de heparina ni alteró el efecto de ésta sobre la coagulación.
La administración conjunta de heparina no tuvo ningún efecto sobre la inhibición de la agregación plaquetaria inducida por clopidogrel.
4 que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
Trombolíticos: la seguridad de la administración concomitante de clopidogrel y agentes trombolíticos fibrino o no fibrino específicos y heparinas se estudió en pacientes que habían sufrido un infarto agudo de miocardio.
La incidencia de hemorragias clínicamente relevantes fue similar a la observada cuando se administraron concomitantemente agentes trombolíticos y heparina junto con AAS (ver sección 4.8).
Antiinflamatorios no esteroideos (AINEs): en un ensayo clínico realizado en voluntarios sanos, la administración concomitante de clopidogrel y naproxeno produjo un aumento de presencia de sangre oculta en heces.
Sin embargo, debido a la falta de estudios sobre interacciones con otros AINEs, en la actualidad no está claro, si se produce un aumento del riesgo de hemorragia gastrointestinal con todos los AINEs.
Por consiguiente, la administración de clopidogrel y AINEs, incluidos los inhibidores de la COX- 2, debe realizarse con precaución (ver sección 4.4).
Otros tratamientos concomitantes: se han realizado diversos ensayos clínicos en los que se administró clopidogrel junto con otros medicamentos para investigar el potencial de interacción farmacocinético y farmacodinámico.
No se observaron interacciones farmacodinámicas significativas al administrar de forma conjunta clopidogrel y atenolol, nifedipino o ambos.
Además, la actividad farmacodinámica de clopidogrel no se vio significativamente influenciada por la administración concomitante de fenobarbital, cimetidina o estrógenos.
Tras la administración conjunta con clopidogrel no se observaron cambios en la farmacocinética de digoxina o teofilina.
Los antiácidos no modificaron la absorción de clopidogrel.
Datos obtenidos a partir de estudios realizados con microsomas hepáticos humanos mostraron que el ácido carboxílico, metabolito de clopidogrel, podría inhibir la actividad del citocromo P450 2C9.
Este hecho podría provocar potencialmente el aumento de los niveles plasmáticos de medicamentos, tales como fenitoína, tolbutamida y AINEs, que son metabolizados por el citocromo P450 2C9.
Los datos obtenidos del ensayo CAPRIE indican que fenitoína y tolbutamida pueden administrarse junto con clopidogrel de forma segura.
Aparte de las interacciones específicas anteriormente descritas, no se han realizado estudios de interacción entre clopidogrel y otros medicamentos frecuentemente administrados a pacientes con enfermedades aterotrombóticas.
Sin embargo, los pacientes incluidos en ensayos clínicos con clopidogrel recibieron diversos medicamentos de forma concomitante, incluidos diuréticos, betabloqueantes, IECAs, antagonistas del calcio, fármacos hipolipemiantes, vasodilatadores coronarios, antidiabéticos (incluyendo insulina), antiepilépticos y antagonistas del GPIIb/ IIIa, sin que exista evidencia de interacciones clínicas adversas relevantes.
4.6 Embarazo y lactancia
Puesto que no se dispone de datos clínicos sobre exposición a clopidogrel durante el embarazo, como medida preventiva es preferible no administrar clopidogrel durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embriofetal, parto o desarrollo postnatal (ver sección 5.3).
Se desconoce si clopidogrel se excreta en la leche materna humana.
Los estudios en animales han mostrado que clopidogrel se excreta en la leche materna.
Como medida de precaución, se debe interrumpir la lactancia durante el tratamiento con Plavix.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
5 La influencia de clopidogrel sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La seguridad de clopidogrel ha sido evaluada en más de 42.000 pacientes que han participado en los ensayos clínicos; de ellos más de 9.000 pacientes fueron tratados durante un año o más.
Los efectos adversos clínicamente relevantes observados en los ensayos CAPRIE, CURE, CLARITY y COMMIT se exponen a continuación.
En general, clopidogrel 75 mg/ día fue comparable con AAS 325 mg/ día en el ensayo CAPRIE, independientemente de la edad, sexo o raza.
Además de la experiencia obtenida de los ensayos clínicos, se han reciblidoa notificaciones espontáneas de reacciones adversas.
La hemorragia fue la reacción adversa más frecuente notificada en ambos ensayos clínicos así como durante la experiencia post-comercialización, en la que se notificó principalmente durante el primer mes de tratamiento.
En el estudio CAPRIE, en pacientes tratados con clopidogrel o con AAS, la incidencia general de cualquier tipo de hemorragia fue de un 9,3%.
La incidencia de casos graves fue de 1,4% para clopidogrel y 1,6% para AAS.
En el estudio CURE, la incidencia de hemorragias graves para clopidogrel + AAS fue dependiente de la dosis de AAS (< 100 mg:
2,6%; 100-200 mg:
3,5%; > 200 mg:
4,9%) al igual que en el caso de administración de placebo + AAS (< 100 mg:
2,0%; 100-200mg:
2,3%; > 200 mg:
4,0%).
El riesgo de hemorragia (con riesgo para la vida, mayor, menor, otra) disminuyó a medida que avanzó el ensayo:
0-1 mes (clopidogrel:
9,6%; placebo:
6,6%), 1-3 meses (clopidogrel:
4,5%; placebo:
2,3%), 3-6 meses (clopidogrel:
3,8%; placebo:
1,6%), 6-9 meses (clopidogrel:
3,2%; placebo:
1,5%), 9-12 meses (clopidogrel:
1,9%; placebo:
1,0%).
No se observó un mayor número de hemorragias graves con clopidogrel + AAS en los 7 días posteriores a una cirugía de bypass aorto-coronario, en pacientes que interrumpieron el tratamiento más de 5 días antes de la cirugía (4,4% clopidogrel + AAS vs.
5,3% placebo + AAS).
En los pacientes que siguieron con el tratamiento durante los 5 días previos al bypass aorto- coronario, el porcentaje de esta reacción adversa fue del 9,6% para clopidogrel + AAS, y del 6,3% para placebo + AAS.
En el ensayo CLARITY, se produjo un aumento general de hemorragias en el grupo de clopidogrel + AAS (17,4%) vs. grupo placebo + AAS (12,9%).
La incidencia de hemorragias graves fue similar entre los grupos (1,3% versus 1,1% en los grupos clopidrogel + AAS y placebo + AAS, respectivamente).
Esta situación también se cumplió en los distintos subgrupos de pacientes definidos por sus características basales, y el tipo de fibrinolítico o tratamiento con heparina.
En el ensayo COMMIT, el índice general de hemorragias graves no cerebrales o hemorragias cerebrales fue bajo y similar en ambos grupos (0,6% versus 0,5% en los grupos clopidogrel + AAS y placebo + AAS, respectivamente).
En la siguiente tabla se incluyen las reacciones adversas observadas durante los ensayos clínicos o procedentes de notificaciones espontáneas.
Su frecuencia se define utilizando los siguientes criterios: frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia
Sistema de
Frecuentes
Poco frecuentes
Raras
Muy raras
clasificación de órganos Trastornos de la
Trombocitopenia,
Neutropenia,
Púrpura
6
sangre y del sistema linfático
incluyendo neutropenia grave
Trastornos del oído y del laberinto
Vértigo
Trastornos vasculares
Hematoma
Hemorragia grave, hemorragia de herida quirúrgica, vasculitis, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis
Hemorragia del tracto respiratorio (hemoptisis, hemorragia pulmonar), broncoespasmo, pneumonitis intersticial
Trastornos gastrointestinales
Hemorragia gastrointestinal, diarrea, dolor abdominal, dispepsia
Úlcera gástrica y úlcera duodenal, gastritis, vómitos, náuseas, estreñimiento, flatulencia
Hemorragia retroperitoneal
Hemorragia gastrointestinal y retroperitoneal que puede producir la muerte, pancreatitis, colitis (incluyendo colitis ulcerosa o linfocítica), estomatitis
Trastornos hepatobiliares
hepatitis, resultados anormales en las pruebas de la función hepática
Trastornos de la piel y del tejido subcutáneo
hematomas
Erupción, prurito, hemorragia cutánea (púrpura)
Dermatitis bullosa (necrolisis epidérmica tóxica, síndrome de Stevens- Johnson, eritema multiforme), angioedema, erupción eritematoso, urticaria, eczema, liquen plano.
Trastornos musculoesqueléticos y del tejido conjuntivo
Hemorragia músculo- esquelética (hemartrosis), artritis, artralgia, mialgia
Trastornos renales y urinarios
Hematuria
Glomerulonefritis, aumento de la creatinina sérica
Trastornos generales y alteraciones en el lugar de administración
Sangrado en el lugar de inyección.
Fiebre
Exploraciones complementarias
Aumento del tiempo de sangría, disminución del recuento de neutrófilos, disminución del recuento de plaquetas.
4.9 Sobredosis
La sobredosis por administración de clopidogrel puede provocar prolongación del tiempo de sangría y, en consecuencia, posibles complicaciones hemorrágicas.
En caso de hemorragia se debe considerar la administración de un tratamiento adecuado.
No se ha encontrado ningún antídoto contra la actividad farmacológica de clopidogrel.
Si se requiere una corrección rápida de la prolongación del tiempo de sangría, la transfusión de plaquetas puede revertir los efectos de clopidogrel.
5.
PROPIEDADES FARMACOLÓGICAS
8 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la agregación plaquetaria, excluida la heparina, Código ATC:
B01AC/ 04.
Clopidogrel inhibe selectivamente la unión del adenosin-difosfato (ADP) a su receptor plaquetario y la activación posterior del complejo GPIIb-IIIa mediada por ADP, inhibiendo de esta forma la agregación plaquetaria.
Es necesaria la biotransformación de clopidogrel para conseguir la inhibición de la agregación plaquetaria.
Clopidogrel también inhibe la agregación plaquetaria inducida por otros agonistas, mediante el bloqueo de la amplificación de la activación plaquetaria por el ADP liberado.
Clopidogrel actúa modificando de forma irreversible el receptor plaquetario del ADP.
Por consiguiente, las plaquetas expuestas a clopidogrel se ven afectadas durante el resto de su vida y la recuperación de la función plaquetaria normal se produce a una velocidad que depende del grado de renovación de las plaquetas.
La administración de dosis repetidas de clopidogrel 75 mg/ día produce, desde el primer día, una inhibición considerable de la agregación plaquetaria inducida por ADP; ésta aumenta progresivamente y alcanza el estado estacionario entre el día 3 y el día 7.
En el estado estacionario, el nivel medio de inhibición observado con una dosis de 75 mg/ día está entre el 40% y 60%.
En general, la agregación plaquetaria y el tiempo de sangría vuelven gradualmente a los valores basales en los 5 días posteriores a la suspensión del tratamiento.
En todos ellos ambos medicamentos se administraban en combinación con AAS y otros tratamientos estándar.
Infarto agudo de miocardio reciente (IAM), ictus reciente o enfermedad arterial periférica establecida.
El ensayo CAPRIE incluyó 19.185 pacientes con aterotrombosis, manifestada por IAM reciente (< 35 días), ictus isquémico (entre 7 días y 6 meses) o enfermedad arterial periférica establecida (EAP).
Los pacientes fueron distribuidos aleatoriamente a recibir clopidogrel 75 mg/ día o AAS 325 mg/ día, y el seguimiento fue de entre 1 y 3 años.
En el subgrupo con IAM, la mayoría de pacientes recibieron AAS durante los primeros días post-infarto.
Clopidogrel redujo significativamente la incidencia de nuevos eventos isquémicos en comparación con AAS (variable principal combinada de IAM, ictus isquémico y muerte vascular).
En el análisis por intención de tratar, se observaron 939 eventos con clopidogrel y 1.020 con AAS (reducción del riesgo relativo (RRR) 8,7% [IC 95%:
0,2 a 16,4]; p = 0,045), que corresponde, por cada 1.000 pacientes tratados durante 2 años, a 10 [IC:
0 a 20] pacientes adicionales en los que se evita la aparición de un nuevo evento isquémico.
El análisis de la mortalidad total como variable secundaria no mostró ninguna diferencia significativa entre clopidogrel (5,8%) y AAS (6,0%).
En un análisis de subgrupos en función de los criterios de inclusión (IAM, ictus isquémico y EAP) el beneficio parecía superior (alcanzando significación estadística con una p = 0,003) en los pacientes incluidos en el ensayo que presentaban enfermedad arterial periférica (especialmente en aquéllos que también tenían historia de IAM) (RRR = 23,7%; IC:
8,9 a 36,2) y menor (sin diferencias significativas respecto a AAS) en los pacientes con infarto cerebral (RRR = 7,3%; IC: - 5,7 a 18,7 [p=0,258]).
En los pacientes que fueron incluidos en el ensayo por haber sufrido únicamente un IAM reciente, clopidogrel fue numéricamente inferior pero no estadísticamente diferente a AAS (RRR = - 4,0%; IC: - 22,5 a 11,7 [p=0,639]).
Dado que el ensayo
9 CAPRIE no fue diseñado para calcular la eficacia en subgrupos individuales, no está claro si las diferencias en términos de reducción del riesgo relativo entre los diferentes grupos son reales, o si son resultado del azar.
Síndrome coronario agudo
El ensayo CURE incluyó 12.562 pacientes con síndrome coronario agudo sin elevación del segmento-ST (angina inestable o infarto de miocardio sin onda-Q), y que presentaban dentro de las 24 horas siguientes al inicio del cuadro una angina de pecho o síntomas de isquemia.
Era necesario que los pacientes presentaran cambios en el ECG compatibles con nuevos cuadros de isquemia o enzimas cardíacos elevados o niveles de troponina I ó T de al menos dos veces el límite superior normal.
Los pacientes fueron aleatoriazados a tratamiento con clopidogrel (dosis de carga de 300 mg seguida de 75 mg/ día N = 6.259) o placebo (N = 6.303), ambos administrados en combinación con AAS (75-325 mg una vez al día) y otros tratamientos estándar.
Los pacientes fueron tratados durante un período de hasta un año.
En el ensayo CURE, 823 pacientes (6,6%) recibieron tratamiento concomitante con antagonistas del receptor de la GPIIb/ IIIa.
Se administraron heparinas a más del 90% de los pacientes y la incidencia relativa de hemorragia entre clopidogrel y placebo no se vio afectada significativamente por el tratamiento concomitante con heparinas.
El número de pacientes que cumplió la variable principal [muerte de origen cardiovascular (CV), IAM o ictus] fue de 582 (9,3%) en el grupo tratado con clopidogrel y de 719 (11,4%) en el grupo tratado con placebo, con una RRR del 20% (IC 95% de 10-28%; p = 0,00009) para el grupo tratado con clopidogrel (RRR del 17% cuando los pacientes fueron tratados de forma conservadora, del 29% cuando estos fueron sometidos a angioplastia coronaria transluminal percutánea (ACTP) con o sin stent y de un 10% cuando fueron sometidos a cirugía de by-pass coronario (CABG).
Se previnieron nuevos eventos cardiovasculares (variable principal), con reducciones del riesgo relativo del 22% (IC:
8,6; 33,4); 32% (IC:
12,8; 46,4); 4% (IC: -26,9; 26,7); 6% (IC: -33,5; 34,3) y 14% (IC: -31,6; 44,2) durante los intervalos del ensayo 0-1, 1-3, 3-6, 6-9, 9-12 meses, respectivamente.
Por tanto, después de 3 meses de tratamiento, el beneficio observado en el grupo clopidogrel + AAS no se aumentó mucho más, mientras que persistió el riesgo de hemorragia (ver sección 4.4).
La utilización de clopidogrel en el ensayo CURE se asoció a una disminución de la necesidad de tratamiento trombolítico (RRR = 43,3%; IC:
24,3%; 57,5%) y de inhibidores del GPIIb/ IIIa (RRR = 18,2%; IC:
6,5%; 28,3%).
El número de pacientes que experimentó la covariable principal (muerte CV, IAM, ictus o isquemia refractaria) fue de 1.035 (16,5%) en el grupo tratado con clopidogrel y de 1.187 (18,8%) en el grupo tratado con placebo, con una RRR del 14% (IC 95% de 6-21%, p = 0,0005) para el grupo tratado con clopidogrel.
Este beneficio fue debido principalmente a la reducción estadísticamente significativa de la incidencia de IAM [287 (4,6% en el grupo tratado con clopidogrel y 363 (5,8%) en el grupo tratado con placebo].
No se observó ningún efecto sobre la tasa de rehospitalización por angina inestable.
Los resultados obtenidos en poblaciones con distintas características (ej.: angina inestable o infarto de miocardio sin onda-Q, niveles de riesgo bajos y altos, diabetes, necesidad de revascularización, edad, sexo, etc.) fueron consistentes con los resultados del análisis principal.
En particular, en un análisis post- hoc realizado en 2.172 pacientes (17% del total de la población del CURE) sometidos a la colocación de un stent (Stent-CURE), los datos demostraron que clopidogrel comparado con placebo, conseguía una RRR significativa de 26,2% a favor de clopidogrel para la covariable principal (muerte CV, IAM, ictus) y también una RRR significativa de 23,9% para la segunda covariable principal (muerte CV, IAM, ictus o isquemia refractaria).
Además, el perfil de seguridad de clopidogrel en este subgrupo de pacientes se mantuvo.
Asimismo, los resultados de este subgrupo se encuentran en línea con los resultados generales de los ensayos.
10 Los beneficios observados con clopidogrel fueron independientes de otros tratamientos cardiovasculares tanto a nivel agudo como a largo plazo (heparina/ HBPM, inhibidores GPIIb/ IIIa, fármacos hipolipemiantes, betabloqueantes e IECAs).
La eficacia de clopidogrel se observó independientemente de la dosis de AAS utilizada (75-325 mg una vez al día).
CLARITY y COMMIT.
El ensayo CLARITY incluyó 3.491 pacientes que presentaron un IAM con elevación del segmento ST de menos de 12 horas de evolución que recibieron terapia trombolítica.
Los pacientes recibieron clopidogrel (dosis de carga de 300 mg, seguida de 75 mg/ día, n=1.752) o placebo (n=1.739), ambos en combinación con AAS (150 a 325 mg como dosis de carga, seguida de 75 a 162 mg/ día), un agente fibrinolítico y cuando fue preciso, heparina.
Se realizó un seguimiento de los pacientes durante 30 días.
La variable principal de eficacia fue la compuesta por la oclusión de la arteria relacionada con el infarto en el angiograma realizado antes del alta hospitalaria, o muerte o IAM recurrente antes de la angiografía coronaria.
Para los pacientes que no se sometieron a angiografía, la variable principal fue la compuesta por muerte o IAM recurrente, en el Día 8 o al alta hospitalaria.
La población incluyó un 19,7% de mujeres y un 29,2% de pacientes ≥ 65 años.
Un total de 99,7% de los pacientes recibieron fibrinolíticos (fibrino específicos:
68,7%, no fibrino específicos:
31,1%), un 89,5% heparina, un 78,7% betabloqueantes, un 54,7% inhibidores de ECA y un 63% estatinas.
El 15,0% de los pacientes en el grupo de clopidogrel y el 21,7% en el grupo placebo alcanzaron la variable principal lo que representa una reducción absoluta del 6,7% y una reducción de la probabilidad del 36% a favor de clopidogrel (95% CI:
24, 47%; p < 0,001), relacionado principalmente con una reducción de la oclusión de la arteria relacionada con el infarto.
Este beneficio fue consistente entre todos los subgrupos preespecificados incluyendo los de edad y raza, localización del infarto y tipo de fibrinolítico o heparina utilizados.
El ensayo COMMIT de diseño factorial 2 x 2 incluyó 45.852 pacientes que presentaron en el plazo de 24 horas el comienzo de los síntomas, un posible IAM confirmado por alteraciones del ECG (elevación ST, depresión ST o bloqueo de la rama izquierda).
Los pacientes recibieron clopidogrel (75 mg/ día, n=22.961) o placebo (n=22.891), en combinación con AAS (162mg/ día), durante 28 días o hasta el alta hospitalaria.
Las covariables principales de eficacia fueron muerte por cualquier causa y la primera aparición de re- infarto, ictus o muerte.
La población incluyó un 27,8% de mujeres, un 58,4% pacientes ≥ 60 años (26% ≥ 70 años) y un 54,5% de pacientes que recibieron fibrinolíticos.
Clopidogrel redujo significativamente el riesgo relativo de muerte por cualquier causa en un 7% (p= 0,029), y el riesgo relativo de la combinación de re-infarto, ictus o muerte en un 9% (p=0,002) que representan una reducción absoluta del 0,5% y 0,9%, respectivamente.
Este beneficio fue consistente con la edad, raza, con y sin fibrinolítico, y se observó antes de 24 horas.
5.2 Propiedades farmacocinéticas
Clopidogrel se absorbe rápidamente tras la administración de dosis orales repetidas de 75 mg/ día.
Sin embargo, las concentraciones plasmáticas del metabolito padre son muy bajas y por debajo del límite de cuantificación (0,00025 mg/ l) transcurridas 2 horas tras su administración.
La absorción es al menos del 50% calculada en función de la excreción urinaria de los metabolitos de clopidogrel.
Clopidogrel es ampliamente metabolizado en el hígado y su metabolito principal, que es inactivo, es el derivado carboxílico, que representa alrededor del 85% del compuesto presente en plasma.
El nivel plasmático máximo de este metabolito (aproximadamente 3 mg/ l tras la administración de dosis orales repetidas de 75 mg) se alcanza aproximadamente al cabo de una hora tras de la administración.
11 Clopidogrel es un profármaco.
El metabolito activo, un derivado tiol, se forma por oxidación de clopidogrel a 2-oxo-clopidogrel e hidrólisis posterior.
El paso oxidativo está regulado principalmente por los isoenzimas 2B6 y 3A4 del Citocromo P450 y en menor medida por los 1A1, 1A2 y 2C19.
El metabolito tiol activo, que ha sido aislado in vitro, se une rápidamente y de forma irreversible a los receptores plaquetarios, inhibiendo entonces la agregación plaquetaria.
Este metabolito no ha sido detectado en plasma.
La cinética del metabolito principal circulante es lineal (las concentraciones plasmáticas aumentan proporcionalmente con la dosis) para el rango de dosis de clopidogrel comprendido entre 50 y 150 mg.
In vitro, clopidogrel y el metabolito principal circulante se unen de forma reversible a proteínas plasmáticas humanas (98% y 94%, respectivamente).
In vitro, la unión es no saturable para un amplio rango de concentraciones.
Tras una dosis oral de clopidogrel marcado con 14C en humanos, aproximadamente el 50% se excreta por orina y aproximadamente el 46% por vía fecal en las 120 horas siguientes a la administración.
La semivida de eliminación del metabolito circulante principal es de 8 horas tras administración de dosis únicas y repetidas.
Tras la administración de dosis repetidas de 75 mg/ día de clopidogrel, los niveles plasmáticos del metabolito circulante principal fueron menores en pacientes con insuficiencia renal grave (aclaramiento de creatinina entre 5 y 15 ml/ min) en relación a pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30 y 60 ml/ min) y a los niveles observados en otros ensayos realizados en voluntarios sanos.
Aunque la inhibición de la agregación plaquetaria inducida por ADP fue menor (25%) que la observada en voluntarios sanos, la prolongación del tiempo de hemorragia fue similar a la observada en voluntarios sanos a quienes se les administró 75 mg/ día de clopidogrel.
Además, la tolerancia clínica fue buena en todos los pacientes.
Las características farmacocinéticas y farmacodinámicas de clopidogrel fueron estudiadas en ensayos realizados con dosis únicas y repetidas, tanto en voluntarios sanos como en pacientes con cirrosis (Child- Pugh, clase A ó B).
La administración diaria de 75 mg/ día de clopidogrel durante 10 días fue segura y bien tolerada.
La Cmax de clopidogrel, tanto para dosis únicas como en el estado estacionario en pacientes con cirrosis, fue muy superior a la observada en sujetos normales.
Sin embargo, los niveles plasmáticos del metabolito circulante principal junto con el efecto de clopidogrel sobre la agregación plaquetaria inducida por ADP y el tiempo de sangría fueron comparables en ambos grupos.
5.3 Datos preclínicos sobre seguridad
Durante los estudios no clínicos realizados en ratas y monos babuinos, los efectos observados con mayor frecuencia fueron los cambios a nivel hepático.
Estos hallazgos se observaron para dosis que conducían a un nivel de exposición 25 veces superior al observado para la dosis empleada en humanos de 75 mg/ día y fueron consecuencia de un efecto sobre enzimas metabólicos hepáticos.
No se observó ningún efecto sobre los enzimas metabólicos hepáticos en humanos que recibieron clopidogrel a dosis terapéuticas.
A dosis muy elevadas se observó una baja tolerabilidad gástrica a clopidogrel en ratas y monos babuinos (gastritis, erosiones gástricas y/ o vómitos).
No se evidenciaron efectos carcinogénicos al administrar clopidogrel a ratones durante 78 semanas y a ratas durante 104 semanas, a dosis de hasta 77 mg/ kg/ día (lo cual representa un nivel de exposición de al menos 25 veces el observado en humanos a la dosis clínica de 75 mg/ día).
Clopidogrel ha sido ensayado en diferentes estudios de genotoxicidad in vitro e in vivo y no mostró actividad genotóxica.
12 Se ha observado que clopidogrel no ejerce ningún efecto sobre la fertilidad de las ratas machos y hembras y que no posee efecto teratógeno en la rata ni en el conejo.
Cuando se administró a ratas en período de lactancia, clopidogrel causó un ligero retraso en el desarrollo de las crías.
Estudios farmacocinéticos específicos llevados a cabo con clopidogrel marcado radiactivamente, han mostrado que clopidogrel o sus metabolitos son excretados en la leche.
Consecuentemente, no se puede excluir un efecto directo (ligera toxicidad) o un efecto indirecto (baja palatabilidad).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Manitol (E421) Macrogol 6.000 Celulosa microcristalina Aceite de ricino hidrogenado Hidroxipropilcelulosa poco sustituida
Recubrimiento:
Hipromelosa (E464) Lactosa Triacetina (E1518) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Cera carnauba
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar por debajo de 30ºC cuando se presenta en blísters PVC/ PVDC/ aluminio.
Cuando se presenta en cualquier blíster de aluminio, este medicamento no requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio en estuches de cartón con 7, 14, 28, 30, 84, 90 y 100 comprimidos recubiertos con película
Blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio, perforados unidosis en estuches de cartón con 50 x 1 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
13 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 París – Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 069/ 011b – Estuches de cartón de 7 comprimidos recubiertos con película en blísters de Aluminio/ Aluminio.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de julio de 1998 Fecha de la última renovación:
15 de julio de 2008
14 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
15 1.
NOMBRE DEL MEDICAMENTO
Plavix 300 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de clopidogrel (como hidrógenosulfato).
Excipientes: cada comprimido contiene 12 mg de lactosa y 13,2 mg de aceite de ricino hidrogenado.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
De color rosa, oblongo, el número « 300 » aparece grabado en una cara y el número « 1332 » en la otra cara.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Clopidogrel está indicado en adultos en la prevención de acontecimientos aterotrombóticos en:
 Pacientes que han sufrido Rrecientemente un infarto agudo de miocardio (desde pocos días antes hasta un máximo de 35 días), infarto cerebral (desde 7 días antes hasta un máximo de 6 meses después) o que padecen enfermedad arterial periférica establecida.
 Pacientes que presentan un síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto agudo de
miocardio sin onda Q), incluyendo pacientes a los que se les ha colocado un stent después de una intervención coronaria percutánea, en combinación con ácido acetilsalicílico (AAS).
- Pacientes con infarto agudo de miocardio con elevación del segmento ST, que son candidatos a
terapia trombolítica, en combinación con AAS.
Para mayor información ver sección 5.1.
4.2 Posología y forma de administración
 Adultos y ancianos
Este comprimido de 300 mg de clopidogrel está indicado como dosis de carga en pacientes que presentan síndrome coronario agudo:
- Síndrome coronario agudo sin elevación del segmento ST (angina inestable o infarto de
miocardio sin onda Q): el tratamiento con clopidogrel se debe iniciar con una dosis única de carga de 300 mg y posteriormente se debe continuar con una dosis de 75 mg una vez al día (en combinación con entre 75 y 325 mg diarios de ácido acetilsalicílico (AAS)).
Debido a que dosis superiores de AAS se asocian con un mayor riesgo de hemorragia, se recomienda que la dosis de AAS no sea superior a 100 mg.
La duración óptima del tratamiento no se ha establecido formalmente.
Los datos clínicos apoyan su utilización hasta 12 meses y se ha observado un beneficio máximo a los 3 meses (ver sección 5.1).
16
Infarto agudo de miocardio con elevación del segmento ST: clopidogrel se debe administrar como dosis única de 75 mg, una vez al día, comenzando con una dosis de carga de 300 mg y en combinación con AAS, con o sin trombolíticos.
En pacientes mayores de 75 años, el tratamiento con clopidogrel se debe iniciar sin administrar dosis de carga.
El tratamiento combinado se debe iniciar lo antes posible tras la aparición de los primeros síntomas y debe continuarse durante al menos cuatro semanas.
En este contexto, no se ha estudiado el beneficio de la administración de clopidogrel en combinación con AAS durante más de cuatro semanas (ver sección 5.1).
Como dosis de mantenimiento, clopidogrel se debe administrar como dosis única diaria de 75 mg con o sin alimentos.
Para esta dosis, se encuentran disponibles comprimidos de 75 mg.
 Pacientes pediátricos Aún no ha sido establecida la seguridad y eficacia de clopidogrel en niños y adolescentes.
 Insuficiencia renal La experiencia terapéutica en pacientes con insuficiencia renal es limitada (ver sección 4.4).
 Insuficiencia hepática La experiencia terapéutica en pacientes con enfermedad hepática moderada que pueden presentar diatésis hemorrágica es limitada (ver sección 4.4).
4.3 Contraindicaciones
 Hipersensibilidad al principio activo o a alguno de los excipientes.  Insuficiencia hepática grave.  Hemorragia patológica activa, como por ejemplo úlcera péptica o hemorragia intracraneal.
4.4 Advertencias y precauciones especiales de empleo
Debido al riesgo de hemorragia y de reacciones adversas hematológicas, en el caso de que durante el tratamiento aparezcan síntomas clínicos que sugieran hemorragia, se debe valorar la necesidad de realizar un hemograma y/ u otras pruebas que se consideren apropiadas (ver sección 4.8).
Al igual que ocurre con otros medicamentos antiagregantes, clopidogrel se debe administrar con precaución en pacientes que presenten un riesgo elevado de hemorragiadebido a traumatismo, por cirugía o bien derivado de otras patologías, así como en pacientes a los que se administra clopidogrel junto con AAS, heparina, inhibidores de la glucoproteína IIb/ IIIa, o AINEs, incluidos los inhibidores de la COX-2.
Los pacientes deben ser cuidadosamente vigilados con el fin de detectar cualquier signo de hemorragia, incluyendo hemorragia oculta, especialmente durante las primeras semanas de tratamiento y/ o tras cirugía cardíaca invasiva o cirugía.
No se recomienda la administración de clopidogrel junto con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.5).
Si el paciente se va a someter a una intervención quirúrgica programada y temporalmente no se desea un efecto antiagregante, la administración de clopidogrel se debe suspender 7 días antes de la intervención.
Antes de someterse a cualquier intervención quirúrgica y antes de iniciar cualquier otro tratamiento, los pacientes deben informar a su médico y a su odontólogo de que están tomando clopidogrel.
Clopidogrel prolonga el tiempo de hemorragia y se debe administrar con precaución en pacientes que presenten lesiones propensas a sangrar (especialmente las gastrointestinales e intraoculares).
Se debe advertir a los pacientes sobre la posibilidad de que las hemorragias sean más prolongadas cuando estén en tratamiento con clopidogrel (solo o en combinación con AAS), y que deben informar a su médico de cualquier hemorragia no habitual (tanto en localización como en duración).
17 Muy raramente se han notificado casos de púrpura trombótica trombocitopénica (PTT) tras la administración de clopidogrel, en ocasiones tras una exposición corta.
La PTT se caracteriza por trombocitopenia y anemia hemolítica microangiopática asociada con alteraciones neurológicas, disfunción renal y fiebre.
Se trata de una enfermedad potencialmente mortal que requiere tratamiento inmediato incluida la necesidad de plasmaféresis.
Debido a la falta de datos, no se recomienda la administración de clopidogrel durante los 7 días posteriores a sufrir un infarto cerebral isquémico agudo.
La experiencia terapéutica con clopidogrel es limitada en pacientes con insuficiencia renal.
Por tanto clopidogrel debe utilizarse con precaución en estos pacientes (ver sección 4.2).
La experiencia también es limitada en pacientes con insuficiencia hepática moderada que pueden sufrir diátesis hemorrágicas.
Por tanto, clopidogrel se debe administrar con precaución a estos pacientes (ver sección 4.2).
Plavix contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Este medicamento contiene aceite de ricino hidrogenado que puede producir molestias de estómago y diarrea.
4.5 Interacción con otros medicamentos y otras formas de interacción
Anticoagulantes orales: no se recomienda la administración concomitante de clopidogrel con anticoagulantes orales debido a que puede aumentar la intensidad de las hemorragias (ver sección 4.4).
Inhibidores de la glucoproteína IIb/ IIIa: clopidogrel se debe administrar con precaución en pacientes con riesgo elevado de hemorragia debido a traumatismo, cirugía o bien derivado de otras patologías y en pacientes a los que se les administra clopidogrel junto con inhibidores de la glucoproteína IIb/ IIIa (ver sección 4.4).
Ácido acetilsalicílico (AAS):
El AAS no modificó la inhibición, mediada por clopidogrel, de la agregación plaquetaria inducida por ADP, pero clopidogrel potenció el efecto del AAS en la agregación plaquetaria inducida por colágeno.
Sin embargo, la administración concomitante de 500 mg de AAS dos veces al día durante un día no prolongó significativamente el tiempo de sangría producido por la administración de clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y ácido acetilsalicílico, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
5.1).
Heparina: en un ensayo clínico realizado en individuos sanos, la administración de clopidogrel no requirió modificación de la dosis de heparina ni alteró el efecto de ésta sobre la coagulación.
La administración conjunta de heparina no tuvo ningún efecto sobre la inhibición de la agregación plaquetaria inducida por clopidogrel.
Es posible que se produzca una interacción farmacodinámica entre clopidogrel y heparina, que conlleve un aumento del riesgo de hemorragia.
Por tanto, la administración concomitante de ambos medicamentos debe realizarse con precaución (ver sección 4.4).
Trombolíticos: la seguridad de la administración concomitante de clopidogrel y agentes trombolíticos fibrino o no fibrino específicos y heparinas se estudió en pacientes que habían sufrido infarto agudo de
La incidencia de hemorragias clínicamente relevantes fue similar a la observada cuando se administraron concomitantemente agentes trombolíticos y heparina junto con AAS (ver sección 4.8).
Antiinflamatorios no esteroideos (AINEs): en un ensayo clínico realizado en voluntarios sanos, la administración concomitante de clopidogrel y naproxeno produjo un aumento de presencia de sangre oculta en heces.
Sin embargo, debido a la falta de estudios sobre interacciones con otros AINEs, en la actualidad no está claro, si se produce un aumento del riesgo de hemorragia gastrointestinal con todos los AINEs.
Por consiguiente, la administración de clopidogrel y AINEs, incluidos los inhibidores de la COX- 2, debe realizarse con precaución (ver sección 4.4).
Otros tratamientos concomitantes: se han realizado diversos ensayos clínicos en los que se administró clopidogrel junto con otros medicamentos para investigar el potencial de interacción farmacocinético y farmacodinámico.
No se observaron interacciones farmacodinámicas significativas al administrar de forma conjunta clopidogrel y atenolol, nifedipino o ambos.
Además, la actividad farmacodinámica de clopidogrel no se vio significativamente influenciada por la administración concomitante de fenobarbital, cimetidina o estrógenos.
Tras la administración conjunta con clopidogrel no se observaron cambios en la farmacocinética de digoxina o teofilina.
Los antiácidos no modificaron la absorción de clopidogrel.
Datos obtenidos a partir de estudios realizados con microsomas hepáticos humanos mostraron que el ácido carboxílico, metabolito de clopidogrel, podría inhibir la actividad del citocromo P450 2C9.
Este hecho podría provocar potencialmente el aumento de los niveles plasmáticos de medicamentos, tales como fenitoína, tolbutamida y AINEs, que son metabolizados por el citocromo P450 2C9.
Los datos obtenidos a partir del ensayo CAPRIE indican que fenitoína y tolbutamida pueden administrarse junto con clopidogrel de forma segura.
Aparte de las interacciones específicas anteriormente descritas, no se han realizado estudios de interacción entre clopidogrel y otros medicamentos frecuentemente administrados a pacientes con enfermedades aterotrombóticas.
Sin embargo, los pacientes incluidos en ensayos clínicos con clopidogrel recibieron diversos medicamentos de forma concomitante, incluidos diuréticos, beta-bloqueantes, IECAs, antagonistas del calcio, fármacos hipolipemiantes, vasodilatadores coronarios, antidiabéticos (incluyendo insulina), antiepilépticos y antagonistas del GPIIb/ IIIa, sin que exista evidencia de interacciones clínicas adversas relevantes.
4.6 Embarazo y lactancia
Puesto que no se dispone de datos clínicos sobre exposición a clopidogrel durante el embarazo, como medida preventiva es preferible no administrar clopidogrel durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Se desconoce si clopidogrel se excreta en la leche materna humana.
Los estudios en animales han mostrado que clopidogrel se excreta en la leche materna.
Como medida de precaución, se debe interrumpir la lactancia durante el tratamiento con Plavix.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de clopidogrel sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
19 4.8 Reacciones adversas
La seguridad de clopidogrel ha sido evaluada en más de 42.000 pacientes que han participado en ensayos clínicos: de ellos más de 9.000 pacientes fueron tratados durante un año o más.
Los reacciones adversas clínicamente relevantes observadas en los ensayos CAPRIE, CURE, CLARITY y COMMIT se exponen a continuación.
En general, clopidogrel 75 mg/ día fue comparable a AAS 325 mg/ día en el ensayo CAPRIE independientemente de la edad, sexo o raza.
Además de la experiencia obtenida de los ensayos clínicos, se han recibido notificaciones espontáneas de reacciones adversas.
La hemorragia fue la reacción adversa mas frecuente notificada en ambos ensayos clínicos así como durante la experiencia post-comercialización en la que se notificóprincipalmente durante el primer mes de tratamiento.
En el estudio CAPRIE, en pacientes tratados con clopidogrel o con AAS la incidencia general de cualquier tipo de hemorragia fue de un 9,3%.
La incidencia de casos graves fue de 1,4% para clopidogrel y de 1,6% para AAS.
En el estudio CURE, la incidencia de hemorragias graves para clopidogrel + AAS fue dependiente de la dosisdeAAS (< 100 mg:
2,6%; 100-200 mg:
3,5%; > 200 mg:
4,9%), al igual que en el caso de administración de placebo + AAS (< 100 mg:
2,0%; 100-200 mg:
2,3%; > 200 mg:
4,0%).
El riesgo de hemorragia (con riesgo para la vida, mayor, menor, otra) disminuyó a medida que avanzó el ensayo 0-1 mes (clopidogrel:
9,6%; placebo:
6,6%), 1-3 meses (clopidogrel:
4,5%; placebo:
2,3%), 3-6 meses (clopidogrel:
3,8%; placebo:
1,6%), 6-9 meses (clopidogrel:
3,2% placebo 1,5%), 9-12 meses (clopidogrel:
1,9%; placebo:
1,0%).
No se observó un mayor número de hemorragias graves con clopidogrel + AAS en los 7 días posteriores a una cirugía de bypass aorto-coronario, en pacientes que interrumpieron el tratamiento más de 5 días antes de lacirugía(4,4% clopidogrel + AAS vs.
5,3% placebo + AAS).
En los pacientes que siguieron con el tratamiento durante los 5 días previos al bypass aorto- coronario, el porcentaje de esta reacción adversa fue del 9,6% para clopidogrel + AAS y del 6,3% para placebo + AAS.
En el ensayo CLARITY, se produjo un aumento general de hemorragias en el grupo de clopidogrel + AAS (17,4%) vs. grupo placebo + AAS (12,9%).
La incidencia de hemorragias graves fue similar entre los grupos (1,3% versus 1,1% en los grupos, clopidrogel + AAS y placebo + AAS, respectivamente).
Esta situación también se cumplió en los distintos subgrupos de pacientes definidos por sus características basales, y el tipo de fibrinolítico o tratamiento con heparina.
En el ensayo COMMIT, el índice general de hemorragias graves no cerebrales o hemorragias cerebrales fue bajo y similar en ambos grupos (0,6% versus 0,5% en los grupos, clopidogrel + AAS y placebo + AAS, respectivamente).
En la siguiente tabla se incluyen las reacciones adversas observadas durante los ensayos clínicos o procedentes de notificaciones espontáneas.
(> 1/ 10.000,  1/ 1.000); muy raros:
( 1/ 10.000) Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de
Frecuentes
Raros
Muy raros
clasificación de órganos
Trastornos de la sangre y del sistema linfático
Trombocitopenia, leucopenia, eosinofilia.
Neutropenia incluyendo neutropenia grave
4.4), anemia aplásica, pancitopenia, agranulocitosis, trombocitopenia grave, granulocitopenia, anemia.
Trastornos del sistema inmunológico Trastornos psiquiátricos
Enfermedad del suero, reacciones anafilactoides, Alucinaciones, confusión
Trastornos del Sistema Nervioso
Alteración del gusto
Trastornos oculares
Casos graves de hemorragia ocular (conjuntival, ocular, retinal)
Trastornos del oído y del laberinto
Vértigo
Trastornos vasculares:
Hematoma,
Hemorragia grave, hemorragia de herida quirúrgica, vasculitis, hipotensión
Trastornos respiratorios, torácicos y mediastínicos:
Epistaxis.
Hemorragia del tracto respiratorio (hemoptisis, hemorragia pulmonar) broncoespasmo, pneumonitis intersticial.
21
Sistema de
Frecuentes
Poco frecuentes
Raros
Muy raros
clasificación de órganos
Trastornos gastrointestinales
Hemorragia gastrointestinal, diarrea, dolor abdominal, dispepsia
Úlcera gástrica y úlcera duodenal, gastritis, vómitos, nauseas, estreñimiento, flatulencia
Hemorragia retroperitoneal.
Hemorragia gastrointestinal y retroperitoneal que puede producir la muerte, pancreatitis, colitis (incluyendo colitis ulcerosa o linfocítica), estomatitis.
Trastornos hepatobiliares:
Insuficiencia hepática aguda, hepatitis, resultados anormales en las pruebas de la función hepática
Trastornos de la piel y del tejido subcutáneo:
hematomas
Erupción, prurito, hemorragia cutánea (púrpura)
Dermatitis bullosa (necrolisis epidermica tóxica, síndrome de Stevens Johnson, eritema multiforme), angioedemea, erupción eritematosa, urticaria, eccema, liquen plano.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Hemorragia músculo- esquelética (hemartrosis), artritis, artralgia, mialgia.
Trastornos renales y urinarios
Hematuria.
Glomerulonefritis, aumento de la creatinina sérica.
Trastornos generales y alteraciones en el lugar de administración:
Sangrado en el lugar de la inyección
Fiebre
Sistema de
Frecuentes
Poco frecuentes
Raros
Muy raros
Aumento del tiempo de sangría, disminución del recuento de neutrófilos, disminución del recuento de plaquetas.
4.9 Sobredosis
La sobredosis por administración de clopidogrel puede provocar prolongación del tiempo de sangría y, en consecuencia, posibles complicaciones hemorrágicas.
En caso de hemorragias, se debe considerar la administración de un tratamiento adecuado.
No se ha encontrado ningún antídoto contra la actividad farmacológica de clopidogrel.
Si se requiere una corrección rápida de la prolongación del tiempo de sangría, la transfusión de plaquetas puede revertir los efectos de clopidogrel.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la agregación plaquetaria, excluida la heparina, Código ATC:
B01AC-04.
Clopidogrel inhibe selectivamente la unión del adenosin-difosfato (ADP) a su receptor plaquetario y la activación posterior del complejo GPIIb-IIIa mediada por ADP, inhibiendo de esta forma la agregación plaquetaria.
Es necesaria la biotransformación de clopidogrel para conseguir la inhibición de la agregación plaquetaria.
Clopidogrel también inhibe la agregación plaquetaria inducida por otros agonistas, mediante el bloqueo de la amplificación de la activación plaquetaria por el ADP liberado.
Clopidogrel actúa modificando de forma irreversible el receptor plaquetario del ADP.
Por consiguiente, las plaquetas expuestas a clopidogrel se ven afectadas durante el resto de su vida y la recuperación de la función plaquetaria normal se produce a una velocidad que depende de la reposición de las plaquetas.
La administración de dosis repetidas de clopidogrel 75 mg/ día produce, desde el primer día, una inhibición considerable de la agregación plaquetaria inducida por ADP; ésta aumenta progresivamente y alcanza el estado estacionario entre el día 3 y el día 7.
En el estado estacionario, el nivel medio de inhibición observado con una dosis de 75 mg/ día está entre el 40% y 60%.
En general, la agregación plaquetaria y el tiempo de sangría vuelven gradualmente a los valores basales en los 5 días posteriores a la suspensión del tratamiento.
Se ha evaluado la seguridad y eficacia de clopidogrel en 4 ensayos clínicos doble ciego en los que se incluyeron mas de 80.000 pacientes: en el ensayo CAPRIE se que comparaba clopidogrel frente AAS, y en los ensayos CURE, CLARITY y COMMIT, se comparaba clopidogrel frente a placebo.
En todos ellos ambos medicamentos se administraban en combinación con AAS y otros tratamientos estándar.
Infarto agudo de miocardio reciente (IAM), ictus reciente o enfermedad arterial periférica establecida.
23 El ensayo CAPRIE incluyó 19.185 pacientes con aterotrombosis, manifestada por IAM reciente (< 35 días), ictus isquémico (entre 7 días y 6 meses) o enfermedad arterial periférica establecida (EAP).
Los pacientes fueron distribuidos aleatoriamente a recibir clopidogrel 75 mg/ día o AAS 325 mg/ día, y el seguimiento fue de entre 1 y 3 años.
En el subgrupo conIAM, la mayoría de pacientes recibieron AAS durante los primeros días post-infarto.
Clopidogrel redujo significativamente la incidencia de nuevos eventos isquémicos en comparación con AAS (variable principal combinada de IAM, ictus y muerte vascular).
En el análisis por intención de tratar, se observaron 939 eventos con clopidogrel y 1.020 con AAS (reducción del riesgo relativo (RRR) 8,7% [IC 95%:
0,2 a 16,4]; p = 0,045), que corresponde, por cada 1.000 pacientes tratados durante 2 años, a 10 [IC:
0 a 20] pacientes adicionales en los que se evita la aparición de un nuevo evento isquémico.
El análisis de la mortalidad total como variable secundariano mostró ninguna diferencia significativa entre clopidogrel (5,8%) y AAS (6,0%).
En un análisis de subgrupos en función de los criterios de inclusión (IAM, ictus isquémico y EAP) el beneficio fue superior (alcanzando significación estadística con p = 0,003) en los pacientes incluidos en el ensayo que presentabanenfermedad arterial periférica (especialmente en aquellos que también tenían historia de IAM) (RRR = 23,7%; IC:
8,9 a 36,2) y menor (sin diferencias significativas respecto al AAS) en los pacientes con infarto cerebral (RRR = 7,3%; IC: - 5,7 a 18,7 [p=0,258]).
En los pacientes que fueron incluidos en el ensayo por haber sufrido únicamente un IAM reciente, clopidogrel fue numéricamente inferior pero no estadísticamente diferente a AAS (RRR = - 4,0%; IC: - 22,5 a 11,7 [p=0,639]).
Además, un análisis de subgrupos por edad sugirió que el beneficio de clopidogrel en pacientes mayores de 75 años fue inferior al observado en pacientes  75 años.
Dado que el ensayo CAPRIE no fue diseñado para calcular la eficacia en subgrupos individuales, no está claro si las diferencias en términos de reducción del riesgo relativo entre los diferentes grupos son reales, o si son resultado del azar.
Síndrome coronario agudo
El ensayo CURE incluyó 12.562 pacientes con síndrome coronario agudo sin elevación del segmento-ST (angina inestable o infarto de miocardio sin onda-Q), y que presentaban dentro de las 24 horas siguientes al inicio del cuadro una angina de pecho o síntomas de isquemia.
Era necesario que los pacientes presentaran cambios en el ECG compatibles con nuevos cuadros de isquemia o enzimas cardíacos elevados o niveles de troponina I ó T de al menos dos veces el límite superior normal.
Los pacientes fueron aleatorizados a tratamiento con clopidogrel (dosis de carga de 300 mg seguida de 75 mg/ día N = 6.259) o placebo (N = 6.303), ambos administrados en combinación con AAS (75-325 mg una vez al día) y otros tratamientos estándar.
Los pacientes fueron tratados durante un período de hasta un año.
En el ensayo CURE, 823 pacientes (6,6%) recibieron tratamiento concomitante con antagonistas del receptor de la GPIIb/ IIIa.
Se administraron heparinas a más del 90% de los pacientes y la incidencia relativa de hemorragia entre clopidogrel y placebo no se vio afectada significativamente por el tratamiento concomitante con heparinas.
El número de pacientes quecumplió la variable principal [muerte de origen cardiovascular (CV), IAM o ictus fue de 582 (9,3%) en el grupo tratado con clopidogrel y 719 (11,4%) en el grupo tratado con placebo, una RRR del 20% (IC 95% de 10-28%; p = 0,00009) para el grupo tratado con clopidogrel (RRR del 17% cuando los pacientes fueron tratados de forma conservadora, del 29% cuando estos fueron sometidos a angioplastia coronaria transluminal percutánea (ACTP) con o sin stent y un 10% cuando fueron sometidos a cirugía de by-pass coronario (CABG).
Se previnieron nuevos eventos cardiovasculares (variable principal), con reducciones del riesgo relativo del 22% (IC:
8,6; 33,4); 32% (IC:
12,8; 46,4); 4% (IC: - 26,9; 26,7); 6% (IC: -33,5; 34,3) y 14% (IC: -31,6; 44,2) durante los intervalos del ensayo 0-1, 1-3, 3-6, 6- 9, 9-12 meses, respectivamente.
Por tanto, después de 3 meses de tratamiento, el beneficio observado en el
24 grupo clopidogrel + AAS no se aumentó mucho más, mientras que persistió el riesgo de hemorragia (ver sección 4.4).
La utilización de clopidogrel en el ensayo CURE se asoció a una disminución de la necesidad de tratamiento trombolítico (RRR = 43,3%; IC:
24,3%; 57,5%) y de inhibidores del GPIIb/ IIIa (RRR = 18,2%; IC:
6,5%; 28,3%).
El número de pacientes que experimentó la covariable principal (muerte CV, IAM, ictus o isquemia refractaria) fue de 1.035 (16,5%) en el grupo tratado con clopidogrel y de 1.187 (18,8%) en el grupo tratado con placebo, con una RRR del 14% (IC 95% de 6-21%, p = 0,0005) para el grupo tratado con clopidogrel.
Este beneficio fue debido principalmente a la reducción estadísticamente significativa de la incidencia de IAM [287 (4,6% en el grupo tratado con clopidogrel y 363 (5,8%) en el grupo tratado con placebo].
No se observó ningún efecto sobre la tasa de rehospitalización por angina inestable.
Los resultados obtenidos en poblaciones con distintas características (ej.: angina inestable o infarto de miocardio sin onda-Q, niveles de riesgo bajos y altos, diabetes, necesidad de revascularización, edad, sexo, etc.) fueron consistentes con los resultados del análisis principal.
En particular, en un análisis post- hoc realizado en 2.172 pacientes (17% del total de la población del CURE) sometidos a la colocación de un stent (Stent-CURE), los datos demostraron que clopidogrel comparado con placebo, conseguía una RRR significativa de 26,2% a favor de clopidogrel para la covariable principal (muerte CV, IAM, ictus) y también una RRR significativa de 23,9% para la segunda covariable principal (muerte CV, IAM, ictus o isquemia refractaria).
Además, el perfil de seguridad de clopidogrel en este subgrupo de pacientes se mantuvo.
Asimismo los resultados de este subgrupo se encuentran en línea con los resultados generales de los ensayos.
Los beneficios observados con clopidogrel fueron independientes de otros tratamientos cardiovasculares tanto a nivel agudo como a largo plazo (heparina/ HBPM, inhibidores GPIIb/ IIIa, fármacos hipolipemiantes, betabloqueantes e IECAs).
La eficacia de clopidogrel se observó independientemente de la dosis de AAS utilizada (75-325 mg una vez al día).
CLARITY y COMMIT.
El ensayo CLARITY incluyó 3.491 pacientes que presentaron un IAM con elevación del segmento ST de menos de 12 horas de evolución que recibieron terapia trombolítica.
Los pacientes recibieron clopidogrel (dosis de carga de 300 mg, seguida de 75 mg/ día, n=1.752) o placebo (n=1.739), ambos en combinación con AAS (150 a 325 mg como dosis de carga, seguida de 75 a 162 mg/ día), un agente fibrinolítico y cuando fue preciso, heparina.
Se realizó un seguimiento de los pacientes se siguieron durante 30 días.
La variable principal de eficacia fue la compuesta por la oclusión de la arteria relacionada con el infarto en el angiograma realizado antes del alta hospitalaria, o muerte o IAM recurrente antes de la angiografía coronaria.
Para los pacientes que no se sometieron a angiografía, la variable principal fue la compuesta por muerte o IAM recurrente, en el Día 8 o al alta hospitalaria.
La población incluyó un 19,7% de mujeres y un 29,2% de pacientes ≥ 65 años.
Un total de 99,7% de los pacientes recibieron fibrinolíticos (fibrino específicos:
68,7%, no fibrino específicos:
31,1%), un 89,5% heparina, un 78,7% betabloqueantes, un 54,7% inhibidores de ECA y un 63% estatinas.
El 15,0% de los pacientes en el grupo de clopidogrel y el 21,7% en el grupo placebo alcanzaron la variable principal que representa una reducción absoluta del 6,7% y una reducción de la probabilidad del 36% a favor de clopidogrel (95% CI:
24, 47%; p < 0,001), relacionado principalmente con una reducción de la oclusión de la arteria relacionada con el infarto.
Este beneficio fue consistente entre todos los subgrupos preespecificados incluyendo los de edad y raza, localización del infarto y tipo de fibrinolítico o heparina utilizados.
25 El ensayo COMMIT de diseño factorial 2 x 2 incluyó 45.852 pacientes que presentaron en el plazo de 24 horas el comienzo de los síntomas, un posible IAM sustentado por alteraciones del ECG (elevación ST, depresión ST o bloqueo de la rama izquierda).
Los pacientes recibieron clopidogrel (75 mg/ día, n=22.961) o placebo (n=22.891), en combinación con AAS (162mg/ día), durante 28 días o hasta el alta hospitalaria.
Las covariables principales de eficacia fueron muerte por cualquier causa y la primera aparición de re- infarto, ictus o muerte.
La población incluyó un 27,8% de mujeres, un 58,4% pacientes ≥ 60 años (26% ≥ 70 años) y un 54,5% de pacientes que recibieron fibrinolíticos.
Clopidogrel redujo significativamente el riesgo relativo de muerte por cualquier causa en un 7% (p= 0,029), y el riesgo relativo de la combinación de re-infarto, ictus o muerte en un 9% (p=0,002) que representan una reducción absoluta del 0,5% y 0,9%, respectivamente.
Este beneficio fue consistente con la edad, raza, con y sin fibrinolítico, y se observó antes de 24 horas.
5.2 Propiedades farmacocinéticas
Clopidogrel se absorbe rápidamente tras la administración de dosis orales repetidas de 75 mg/ día.
Sin embargo, las concentraciones plasmáticas del metabolito padre son muy bajas y por debajo del límite de cuantificación (0,00025 mg/ l) transcurridas 2 horas tras su administración.
La absorción es al menos del 50% calculada en función de la la excreción urinaria de los metabolitos de clopidogrel.
Clopidogrel es ampliamente metabolizado en el hígado y su metabolito principal, que es inactivo, es el derivado carboxílico, que representa alrededor del 85% del compuesto presente en plasma.
El nivel plasmático máximo de este metabolito (aproximadamente 3 mg/ l tras la administración de dosis orales repetidas de 75 mg) se alcanza aproximadamente al cabo de una hora tras la administración.
Clopidogrel es un profármaco.
El metabolito activo, un derivado tiol, se forma por oxidación de clopidogrel a 2-oxo-clopidogrel e hidrólisis posterior.
El paso oxidativo está regulado principalmente por los isoenzimas 2B6 y 3A4 del Citocromo P450 y en menor medida por los 1A1, 1A2 y 2C19.
El metabolito tiol activo, que ha sido aislado in vitro, se une rápidamente y de forma irreversible a los receptores plaquetarios, inhibiendo entonces la agregación plaquetaria.
Este metabolito no ha sido detectado en plasma.
La cinética del metabolito principal circulante es lineal (las concentraciones plasmáticas aumentan proporcionalmente con la dosis) para el rango de dosis de clopidogrel comprendido entre 50 y 150 mg.
In vitro, clopidogrel y el metabolito principal circulante se unen de forma reversible a proteínas plasmáticas humanas (98% y 94%, respectivamente).
In vitro, la unión es no saturable para un amplio rango de concentraciones.
Tras una dosis oral de clopidogrel marcado con 14C en humanos, aproximadamente el 50% se excreta por orina y aproximadamente el 46% por vía fecal en las 120 horas siguientes a la administración.
La semivida de eliminación del metabolito circulante principal es de 8 horas tras administración de dosis únicas y repetidas.
Tras la administración de dosis repetidas de 75 mg/ día de clopidogrel, los niveles plasmáticos del metabolito circulante principal fueron menores en pacientes con insuficiencia renal grave (aclaramiento de creatinina entre 5 y 15 ml/ min) en relación a pacientes con insuficiencia renal moderada (aclaramiento de creatinina entre 30 y 60 ml/ min) y a los niveles observados en otros ensayos realizados en voluntarios sanos.
Aunque la inhibición de la agregación plaquetaria inducida por ADP fue menor (25%) que la observada en voluntarios sanos, la prolongación del tiempo de hemorragia fue similar a la observada en voluntarios sanos a quienes se les administró 75 mg/ día de clopidogrel.
Además, la tolerancia clínica fue buena en todos los pacientes.
26 Las características farmacocinéticas y farmacodinámicas de clopidogrel fueron estudiadas en ensayos realizados con dosis únicas y repetidas, tanto en voluntarios sanos como en pacientes con cirrosis (Child- Pugh, clase A ó B).
La administración diaria de 75 mg/ día de clopidogrel durante 10 días fue segura y bien tolerada.
La Cmax de clopidogrel, tanto para dosis únicas como en el estado estacionario enpacientes con cirrosis, fue muy superior a la observada en sujetos normales.
Sin embargo, los niveles plasmáticos del metabolito circulante principal junto con el efecto de clopidogrel sobre la agregación plaquetaria inducida por ADP y el tiempo de sangría fueron comparables en ambos grupos.
5.3 Datos preclínicos sobre seguridad
Durante los estudios no clínicos realizados en ratas y monos babuinos, los efectos observados con mayor frecuencia fueron los cambios a nivel hepático.
Estos hallazgos se observaron para dosis que conducían a un nivel de exposición 25 veces superior al observado para la dosis empleada en humanos de 75 mg/ día y fueron consecuencia de un efecto sobre enzimas metabólicos hepáticos.
No se observó ningún efecto sobre los enzimas metabólicos hepáticos en humanos que recibieron clopidogrel a dosis terapéuticas.
A dosis muy elevadas se observó una baja tolerabilidad gástrica a clopidogrel en ratas y monos babuinos (gastritis, erosiones gástricas y/ o vómitos).
No se evidenciaron efectos carcinogénicos al administrar clopidogrel a ratones durante 78 semanas y a ratas durante 104 semanas, a dosis de hasta 77 mg/ kg/ día (lo cual representa un nivel de exposición de al menos 25 veces el observado en humanos a la dosis clínica de 75 mg/ día).
Clopidogrel ha sido ensayado en diferentes estudios de genotoxicidad in vitro e in vivo y no mostró actividad genotóxica.
Se ha observado que clopidogrel no ejerce ningún efecto sobre la fertilidad de las ratas machos y hembras y que no posee efecto teratógeno en la rata ni en el conejo.
Cuando se administró a ratas en período de lactancia, clopidogrel causó un ligero retraso en el desarrollo de las crías.
Estudios farmacocinéticos específicos llevados a cabo con clopidogrel marcado radiactivamente, han mostrado que clopidogrel o sus metabolitos son excretados en la leche.
Consecuentemente, no se puede excluir un efecto directo (ligera toxicidad) o un efecto indirecto (baja palatabilidad).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Manitol (E421) Macrogol 6.000 Celulosa microcristalina Aceite de ricino hidrogenado Hidroxipropilcelulosa poco sustituida
Recubrimiento:
Hipromelosa (E464) Lactosa Triacetina (E1518) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Cera carnauba
27 6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Blísters de aluminio perforados unidosis en envases de cartón conteniendo 4 x 1, 30 x 1, y 100 x 1 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris – Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 069/ 010 – Envases de 100 x 1 comprimidos recubiertos con película en blísters de Aluminio/ Aluminio perforados unidosis.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de Julio de 1998 Fecha de la última revalidación:
15 de Julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
28 ANEXO II
A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓNDE COMERCIALIZACIÓN
29 A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
- Plavix 75 mg comprimidos recubiertos con película
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Francia
Sanofi Winthrop Industrie 6, Boulevard de l’ Europe F-21800 Quétigny Francia
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT - UK Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
- Plavix 300 mg comprimidos recubiertos con película
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
 OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 2.0 de fecha 25 de septiembre de 2007 incluida en el módulo 1.8.1. de la
30 solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Estuche de 7, 14, 28, 30, 50x1, 84, 90 o 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Plavix 75 mg comprimidos recubiertos con película clopidogrel
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 75 mg de clopidogrel (como hidrogenosulfato).
3.
LISTA DE EXCIPIENTES
También contiene: aceite de ricino hidrogenado y lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50x1 comprimidos recubiertos con película 84 comprimidos recubiertos con película 90 comprimidos recubiertos con película 100 comprimidos recubiertos con película 14 comprimidos recubiertos con película 7 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
34 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30ºC (para los blísters PVC/ PVDC/ aluminio) O no requiere condiciones especiales de conservación (para cualquier blíster de aluminio)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France – F- 75013 París - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 069/ 001a 28 comprimidos EU/ 1/ 98/ 069/ 001b 28 comprimidos EU/ 1/ 98/ 069/ 002a 50x1 comprimidos EU/ 1/ 98/ 069/ 002b 50x1 comprimidos EU/ 1/ 98/ 069/ 003a 84 comprimidos EU/ 1/ 98/ 069/ 003b 84 comprimidos EU/ 1/ 98/ 069/ 004a 100 comprimidos EU/ 1/ 98/ 069/ 004b 100 comprimidos EU/ 1/ 98/ 069/ 005a 30 comprimidos EU/ 1/ 98/ 069/ 005b 30 comprimidos EU/ 1/ 98/ 069/ 006a 90 comprimidos EU/ 1/ 98/ 069/ 006b 90 comprimidos EU/ 1/ 98/ 069/ 007a 14 comprimidos EU/ 1/ 98/ 069/ 007b 14 comprimidos EU/ 1/ 98/ 069/ 011a 7 comprimidos EU/ 1/ 98/ 069/ 011b 7 comprimidos
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
35 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Plavix 75 mg
36 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS (estuches de 7, 14, 28 u 84 comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Plavix 75 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
Calendario Lun Mar Mie Jue Vie Sab Dom
Semana 1 Semana 2 Sólo para envases de 14, 28 y 84 comprimidos.
Semana 3 Sólo para envases de 28, 84 comprimidos Semana 4 Sólo para envases de 28, 84 comprimidos
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS (estuches de 30, 50x1, 90 ó 100 comprimidos)
1.
NOMBRE DEL MEDICAMENTO
Plavix 75 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE EXTERIOR/ Estuche de 4 x1, 30 x1 o 100 x 1comprimidos
1.
NOMBRE DEL MEDICAMENTO
Plavix 300 mg comprimidos recubiertos con película clopidogrel
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 300 mg de clopidogrel (como hidrogenosulfato).
3.
LISTA DE EXCIPIENTES
También contiene: aceite de ricino hidrogenado y lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 x 1 comprimidos recubiertos con película 30 x 1 comprimidos recubiertos con película 100 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 069/ 008 4 x 1 comprimidos recubiertos con película EU/ 1/ 98/ 069/ 009 30 x 1 comprimidos recubiertos con película EU/ 1/ 98/ 069/ 010 100 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Plavix 300 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS
BLISTER/ Estuches de 4 x1, 30 x 1 o 100 x 1comprimidos
1.
NOMBRE DEL MEDICAMENTO
Plavix 300 mg comprimidos recubiertos con película clopidogrel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pharma Bristol-Myers Squibb SNC
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
41 B.
PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Plavix 75 mg comprimidos recubiertos con película clopidogrel
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
5.
Conservación de Plavix.
Información adicional.
1.
QUÉ ES PLAVIX Y PARA QUÉ SE UTILIZA
Plavix pertenece a un grupo de medicamentos denominados antiagregantes plaquetarios.
Las plaquetas son unas células muy pequeñas que se encuentran en la sangre, son más pequeñas que los glóbulos rojos o blancos, y se agregan cuando la sangre se coagula.
Los medicamentos antiagregantes plaquetarios al prevenir dicha agregación, reducen la posibilidad de que se produzcan coágulos sanguíneos (un proceso denominado trombosis).
Plavix se administra para prevenir la formación de coágulos sanguíneos (trombos) en vasos sanguíneos (arterias) endurecidos, un proceso conocido como aterotrombosis, y que puede provocar efectos aterotrombóticos (como infarto cerebral, infarto de miocardio o muerte).
Se le ha prescrito Plavix para ayudar a prevenir la formación de coágulos sanguíneos y reducir el riesgo de estos acontecimientos graves ya que:
Usted sufre un proceso que produce el endurecimiento de las arterias (también denominado aterotrombosis), y
- Usted ha sufrido previamente un infarto de miocardio, un infarto cerebral o sufre una enfermedad
denominada enfermedad arterial periférica, o
- Usted ha sufrido un tipo de dolor torácico grave, conocido como “ angina inestable” o “ infarto de
miocardio”.
Para el tratamiento de esta enfermedad, su médico puede tener que colocar un stent en la arteria obstruida o estrechada para restablecer el flujo sanguíneo adecuado.
Es posible que su médico también le haya prescrito ácido acetilsalicílico (sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre, así como para prevenir la formación de coágulos sanguíneos).
2.
ANTES DE TOMAR PLAVIX
No tome Plavix  Si es alérgico(hipersensible) a clopidogrel o a cualquiera de los demás componentes de Plavix;  Si padece una hemorragia activa, como una úlcera de estómago o hemorragia en el cerebro;
43  Si sufre una enfermedad grave del hígado.
Si cree que algo de esto puede afectarle, o si tiene alguna duda, consulte a su médico antes de tomar Plavix.
Tenga especial cuidado con Plavix
Antes de empezar el tratamiento con Plavix informe a su médico si se encuentra en alguna de las situaciones descritas a continuación:  Si tiene riesgo de sufrir una hemorragia (sangrado) porque:  Padece una enfermedad que implica un riesgo de hemorragias internas (como una úlcera de estómago).  Padece una anomalía sanguínea que le predispone a sufrir hemorragias internas (hemorragias en tejidos, órganos o articulaciones del organismo).  Ha sufrido una herida grave recientemente.  Se ha sometido recientemente a una intervención quirúrgica (incluyendo cirugía dental).  Debe someterse a una intervención quirúrgica (incluyendo cirugía dental) en los próximos siete días.  Si ha tenido un coágulo en una arteria del cerebro (infarto cerebral isquémico) en los últimos 7 días.  Si está usted usando otro tipo de medicamentos (ver “ Uso de otros medicamentos”).  Si padece enfermedades del hígado o del riñón.
Durante el tratamiento con Plavix:  Informe a su médico si tiene prevista una intervención quirúrgica (incluyendo cirugía dental).  Informe a su médico inmediatamente si desarrolla un trastorno que incluya fiebre y hematomas (moratones) bajo la piel que pueden aparecer como puntos rojos localizados, acompañados o no de inexplicable cansancio extremo, confusión, color amarillo en la piel o los ojos (ictericia) (ver “ POSIBLES EFECTOS ADVERSOS”)  Si se corta o se hace una herida, la hemorragia puede tardar más de lo normal en detenerse.
Esto esta relacionado con el modo en que actua el medicamento, ya que este previene de la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto no tiene importancia.
No obstante, si esta preocupado por su pérdida de sangre, consulte inmediatamente con su médico (ver “ POSIBLES EFECTOS ADVERSOS”).  Su médico puede pedirle que se haga análisis de sangre.  Informe a su médico o farmacéutico si observa cualquier efecto adverso no mencionado en la sección de “ POSIBLES EFECTOS ADVERSOS” de este prospecto o si observa que algún efecto adverso empeora.
Plavix no debe administrarse a niños ni adolescentes.
Uso de otros medicamentos Algunos medicamentos pueden influir en el uso de Plavix o viceversa.
Informe a su médico o farmacéutico si está usando o ha usado recientemente, otros medicamentos, incluso los adquiridos sin receta.
No se recomienda la administración conjunta de Plavix con anticoagulantes orales (medicamentos utilizados para disminuir la coagulación sanguínea).
Debe informar expresamente a su médico si está tomando antiinflamatorios no esteroideos, fármacos utilizados generalmente para tratar el dolor y/ o la inflamación de músculos o articulaciones, o si está tomando heparina, o cualquier otro medicamento utilizado para disminuir la coagulación sanguínea.
44 Si usted ha sufrido dolor torácico grave (angina inestable o infarto de miocardio), quizás le han prescrito Plavix en combinación con ácido acetilsalicílico, sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre.
Una dosis de ácido acetilsalicílico administrada esporádicamente (no superior a 1.000 mg en 24 horas) no debe causar ningún problema, pero el uso prolongado en otras circunstancias debe consultarse con su médico.
Toma de Plavix con los alimentos y bebidas Los alimentos/ comidas no tienen ninguna influencia y por tanto Plavix puede tomarse con y sin alimentos.
Embarazo y lactancia Es preferible no utilizar este medicamento durante el embarazo y la lactancia.
Si está embarazada o cree que puede estarlo, debe avisar a su médico o farmacéutico antes de tomar Plavix.
Si se queda embarazada mientras está tomando Plavix, consulte a su médico inmediatamente ya que no se recomienda tomar clopidogrel durante el embarazo.
Si esta tomando Plavix, consulte con su médico acerca de la lactancia materna Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Es poco probable que Plavix altere su capacidad de conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de Plavix Plavix contiene lactosa y aceite de ricino hidrogenado.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR PLAVIX
Siga exactamente las instrucciones de administración de Plavix indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si ha sufrido dolor torácico grave (angina inestable o infarto), su médico puede prescribirle 300 mg de Plavix (1 comprimido de 300 mg ó 4 comprimidos de 75 mg) para que los tome una única vez al inicio del tratamiento.
Después, la dosis normal es de un comprimido de 75 mg de Plavix al día, administrado por vía oral, con o sin alimentos, y a la misma hora cada día.
Deberá tomar Plavix durante el tiempo que su médico continúe prescribiéndoselo.
Si toma más Plavix del que debiera Contacte con su médico o acuda al servicio de urgencias del hospital más próximo, ya que existe un mayor riesgo de hemorragia.
Si olvidó tomar Plavix Si olvida tomar una dosis de Plavix, pero se acuerda antes de que hayan transcurrido 12 horas desde el momento en que debía haber tomado la medicación, tome el comprimido inmediatamente y el siguiente a la hora habitual.
45 Si se olvida durante más de 12 horas, simplemente tome la siguiente dosis a la hora habitual.
No tome una dosis doble para compensar la dosis olvidada.
En los formatos de 7, 14, 28 y 84 comprimidos puede comprobar el último día que tomó un comprimido de Plavix mirando el calendario impreso en el blíster.
Si interrumpe el tratamiento con Plavix No interrumpa su tratamiento.
Contacte con su médico o farmacéutico antes de dejar de tomar este medicamento.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Plavix puede tener efectos adversos, aunque no todas las personas los sufran.
Contacte con su médico inmediatamente si experimenta:
 fiebre, signos de infección o cansancio grave.
Estos síntomas pueden deberse a un raro descenso de algunas células de la sangre.  Signos de problemas del hígado, tales como coloración amarilla de la piel y/ o los ojos (ictericia), asociada o no a hemorragia que aparece bajo la piel como puntos rojos y/ o confusión (ver “ Tenga especial cuidado con Plavix”).  Hinchazón de la boca o trastornos de la piel tales como sarpullidos y picores, ampollas en la piel.
Estos pueden ser signos de una reacción alérgica.
El efecto adverso más frecuente notificado con Plavix (que afectan a entre 1 y 10 pacientes de cada 100) es la hemorragia.
La hemorragia puede aparecer en el estómago o intestino, magulladuras, hematomas (sangrado anormal o moratones bajo la piel), hemorragia nasal, sangre en orina.
También se han notificado un reducido número de casos de: hemorragia de los vasos sanguíneos de los ojos, hemorragia intracraneal, pulmonar o de articulaciones.
Si sufre una hemorragia prolongada mientras está tomando Plavix Si se corta o se hace una herida es posible que la hemorragia tarde un poco más de lo normal en detenerse.
Esto está relacionado con el mecanismo de acción del medicamento, ya que previene la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto normalmente no tiene importancia.
Sin embargo, si está preocupado por su hemorragia, consulte con su médico inmediatamente (ver “ Tenga especial cuidado con Plavix”)
Otros efectos adversos notificados con Plavix son:
Efectos adversos frecuentes (que afectan a entre 1 y 10 pacientes de cada 100):
Diarrea, dolor abdominal, indigestión o ardor.
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 pacientes de cada 1.000): dolor de cabeza, úlcera de estómago, vómitos, náuseas, estreñimiento, exceso de gases en el estómago o intestino, erupciones, escozor, mareo, alteración del tacto.
Efectos adversos raros (que afectan a entre 1 y 10 pacientes de cada 10.000): vértigo.
Efectos adversos muy raros (que afectan a menos de 1 paciente de cada 10.000): ictericia, dolor abdominal grave con o sin dolor de espalda; fiebre, dificultad para respirar, en ocasiones asociada a tos; reacciones
46 alérgicas generalizadas; hinchazón de la boca; ampollas en la piel, alergia en la piel; inflamación de la mucosa de la boca (estomatitis); disminución de la presión arterial; confusión; alucinaciones; dolor articular; dolor muscular; alteración del gusto;
Además su médico puede observar cambios en los resultados de sus análisis de sangre u orina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PLAVIX
Mantener fuera del alcance y de la vista de los niños.
No use Plavix después de la fecha de caducidad que aparece en el cartón y en el blíster.
Ver las condiciones de conservación en el envase.
Conservar por debajo de 30ºC cuando Plavix se presenta en blísters PVC/ PVDC/ aluminio.
Cuando Plavix se presenta en cualquier blíster de aluminio no requiere condiciones especiales de conservación.
No use Plavix si observa cualquier signo visible de deterioro.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Plavix El principio activo es clopidogrel.
Cada comprimido contiene 75 mg de clopidogrel (como hidrogenosulfato).
Los demás componentes son manitol (E421), aceite de ricino hidrogenado, celulosa microcristalina, macrogol 6000 e hidroxipropilcelulosa poco sustituida en el núcleo del comprimido, y lactosa (azúcar de la leche), hipromelosa (E464), triacetina (E1518), óxido de hierro rojo (E172), dióxido de titanio (E171) y cera carnauba en el recubrimiento del comprimido.
Los comprimidos de Plavix 75 mg son redondos, biconvexos, de color rosa, están recubiertos con película y llevan grabado en una cara el número “ 75” y en la otra el número “ 1171”.
Se presentan en envases de cartón de 7, 14, 28, 30, 84, 90 y 100 comprimidos en blísters de PVC/ PVDC/ Aluminio o blísters de Aluminio/ Aluminio, o de 50 comprimidos en blísters de PVC/ PVDC/ Aluminio o en blísters unidosis perforados de aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Titular de la autorización de comercialización:
Sanofi Pharma Bristol-Myers Squibb SNC 174, Avenue de France - F - 75013 Paris - Francia
Fabricante:
47 y/ o Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Reino Unido y/ o Sanofi Winthrop Industrie 6, Boulevard de l’ Europe, F - 21800 Quétigny, Francia
48 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
49 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Plavix 300 mg comprimidos recubiertos con película clopidogrel
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.  Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
5.
Conservación de Plavix.
Información adicional.
1.
QUÉ ES PLAVIX Y PARA QUÉ SE UTILIZA
Plavix pertenece a un grupo de medicamentos denominados antiagregantes plaquetarios.
Las plaquetas son unas células muy pequeñas que se encuentran en la sangre, son más pequeñas que los glóbulos rojos o blancos, y se agregan cuando la sangre se coagula.
Los medicamentos antiagregantes plaquetarios, al prevenir dicha agregación, reducen la posibilidad de que se produzcan coágulos sanguíneos (un proceso denominado trombosis).
Plavix se administra para prevenir la formación de coágulos sanguíneos (trombos) en vasos sanguíneos (arterias) endurecidos, un proceso conocido como aterotrombosis y que puede provocar efectos aterotrombóticos (como infarto cerebral, infarto de miocardio o muerte).
Se le ha prescrito Plavix para ayudar a prevenir la formación de coágulos sanguíneos y reducir el riesgo de estos acontecimientos graves ya que:  Usted sufre un proceso que produce el endurecimiento de las arterias (también denominado aterotrombosis), y  Usted ha sufrido previamente un infarto de miocardio, un infarto cerebral o sufre una enfermedad denominada enfermedad arterial periférica, o  Usted ha sufrido un tipo de dolor torácico grave, conocido como “ angina inestable” o “ infarto de miocardio”.
Para el tratamiento de esta enfermedad, su médico puede tener que colocar un stent en la arteria obstruida o estrechada para restablecer el flujo sanguíneo adecuado.
Es posible que su médico también le haya prescrito ácido acetilsalicílico (sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre, así como para prevenir la formación de coágulos sanguíneos).
51 2.
ANTES DE TOMAR PLAVIX
No tome Plavix  Si es alérgico(hipersensible) a clopidogrel o a cualquiera de los demás componentes de Plavix;  Si padece una hemorragia activa, como una úlcera de estómago o hemorragia en el cerebro;  Si sufre una enfermedad grave del hígado.
Si cree que algo de esto puede afectarle, o si tiene alguna duda, consulte a su médico antes de tomar Plavix.
Antes de empezar el tratamiento con Plavix, informe a su médico si se encuentra en alguna de las situaciones descritas a continuación:  Si tiene riesgo de sufrir una hemorragia (sangrado) porque:  Padece una enfermedad que implica un riesgo de hemorragias internas (como una úlcera de estómago).  Padece una anomalía sanguínea que le predispone a sufrir hemorragias internas (hemorragias en tejidos, órganos o articulaciones del organismo).  Ha sufrido una herida grave recientemente.  Se ha sometido recientemente a una intervención quirúrgica (incluyendo cirugía dental).  Debe someterse a una intervención quirúrgica (incluyendo cirugía dental) en los próximos siete días.  Si ha tenido un coágulo en una arteria del cerebro (infarto cerebral isquémico) en los últimos 7 días.  Si está usted usando otro tipo de medicamentos (ver “ Uso de otros medicamentos”).  Si padece enfermedades del hígado o del riñón.
Durante el tratamiento con Plavix:  Informe a su médico si tiene prevista una intervención quirúrgica (incluyendo cirugía dental)  Informe a su médico inmediatamente si desarrolla un trastorno que incluya fiebre y hematomas (moratones) bajo de la piel que pueden aparecer como puntos rojos localizados, acompañados o no de inexplicable cansancio extremo, confusión, color amarillo en la piel o los ojos (ictericia) (ver “ POSIBLES EFECTOS ADVERSOS”).  Si se corta o se hace una herida, la hemorragia puede tardar más de lo normal en detenerse.
Esto esta relacionado con el modo en que actua el medicamento, ya que este previene de la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto no tiene importancia.
No obstante, si esta preocupado por su pérdida de sangre, consulte inmediatamente con su médico (ver “ POSIBLES EFECTOS ADVERSOS”).  Su médico puede pedirle que se haga análisis de sangre.  Informe a su médico o farmacéutico si observa cualquier efecto adverso no mencionado en la sección de “ POSIBLES EFECTOS ADVERSOS” de este prospecto o si observa que algún efecto adverso empeora.
Plavix no debe administrarse a niños ni adolescentes.
Algunos medicamentos pueden influir en el uso de Plavix o viceversa.
Informe a su médico o farmacéutico si está usando o ha usado recientemente, otros medicamentos, incluso los adquiridos sin receta.
52 No se recomienda la administración conjunta de Plavix con anticoagulantes orales (medicamentos utilizados para disminuir la coagulación sanguínea).
Debe informar expresamente a su médico si está tomando antiinflamatorios no esteroideos, fármacos utilizados generalmente para tratar el dolor y/ o la inflamación de músculos o articulaciones, o si usted está tomando heparina, o cualquier otro medicamento utilizado para disminuir la coagulación sanguínea.
Si usted ha sufrido dolor torácico grave (angina inestable o infarto de miocardio), quizás le han prescrito Plavix en combinación con ácido acetilsalicílico, sustancia presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre.
Una dosis de ácido acetilsalicílico administrada esporádicamente (no superior a 1.000 mg en 24 horas) no debe causar ningún problema, pero el uso prolongado en otras circunstancias debe consultarse con su médico.
Toma de Plavix con los alimentos y bebidas Los alimentos/ comidas no tienen ninguna influencia y por tanto Plavix puede tomarse con y sin alimentos.
Embarazo y lactancia Es preferible no utilizar este medicamento durante el embarazo y la lactancia.
Si está embarazada o cree que puede estarlo, debe avisar a su médico o farmacéutico antes de tomar Plavix.
Si se queda embarazada mientras está tomando Plavix, consulte a su médico inmediatamente, ya que no se recomienda tomar clopidogrel durante el embarazo.
Si esta tomando Plavix, consulte con su médico acerca de la lactancia materna.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas Es poco probable que Plavix altere su capacidad de conducir o manejar maquinaria.
Información importante sobre algunos de los componentes de Plavix Plavix contiene lactosa y aceite de ricino hidrogenado.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Este medicamento puede producir molestias de estómago y diarrea porque contiene aceite de ricino.
3.
CÓMO TOMAR PLAVIX
Siga exactamente las instrucciones de administración de Plavix indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si ha sufrido dolor torácico grave (angina inestable o infarto) su médico puede prescribirle 300 mg de Plavix (1 comprimido de 300 mg o 4 comprimidos de 75 mg) para que los tome una única vez al inicio del tratamiento.
Después, la dosis normal es de un comprimido de 75 mg de Plavix al día, administrado por vía oral con o sin alimentos, y a la misma hora cada día.
Deberá tomar Plavix durante el tiempo que su médico continúe prescribiéndoselo.
53 Contacte con su médico o acuda al servicio de urgencias del hospital más próximo, ya que existe un mayor riesgo de hemorragia.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Plavix puede tener efectos adversos, aunque no todas las personas los sufran.
Contacte con su médico inmediatamente si experimenta:
 fiebre, signos de infección o cansancio grave.
Estos pueden deberse a un raro descenso de algunas células de la sangre.  Signos de problemas del hígado, tales como coloración amarilla de la piel y/ o los ojos (ictericia), asociada o no a hemorragia que aparece bajo la piel como puntos rojos y/ o confusión (ver “ Tenga especial cuidado con Plavix”).  Hinchazón de la boca o trastornos de la piel tales como sarpullidos y picores, ampollas en la piel.
Estos pueden ser signos de una reacción alérgica.
El efecto adverso más frecuente notificado con Plavix, (que afecta a entre 1 y 10 pacientes de cada 100) es la hemorragia.
La hemorragia puede aparecer en el estómago o intestino, magulladuras, hematomas (sangrado anormal o moratones bajo la piel) hemorragia nasal, sangre en orina.
También se han notificado un número reducido de casos de hemorragia de los vasos sanguíneos de los ojos, hemorragia intracraneal, pulmonar o de articulaciones.
Si sufre hemorragia prolongada mientras está tomando Plavix Si se corta o se hace una herida es posible que la hemorragia tarde un poco más de lo normal en detenerse.
Esto está relacionado con el mecanismo de acción del medicamento, ya que previene la capacidad de la sangre para formar coágulos.
Para cortes o heridas de poca importancia, como por ejemplo cortarse durante el afeitado, esto normalmente no tiene importancia.
Sin embargo, si está preocupado por su hemorragia, consulte con su médico inmediatamente (ver “ Tenga especial cuidado con Plavix”)
Otros efectos adversos notificados con Plavix son:
Efectos adversos frecuentes (que afectan a entre 1 y 10 pacientes de cada 100): diarrea, dolor abdominal, indigestión o ardor.
Efectos adversos poco frecuentes (que afectan a entre 1 y 10 pacientes de cada 1.000): dolor de cabeza, úlcera de estómago, vómitos, náuseas, estreñimiento, exceso de gases en estómago o intestino, erupciones, escozor, mareo, alteración del tacto.
Efectos adversos raros (que afectan a entre 1 y 10 de cada 10.000): vértigo.
Efectos adversos muy raros (que afectan a menos de 1 paciente de cada 10.000): ictericia, dolor abdominal grave con o sin dolor de espalda; fiebre, dificultad para respirar, en ocasiones asociadas a tos; reacciones alérgicas generalizadas; hinchazón de la boca; ampollas en la piel, alergia en la piel; inflamación de la mucosa de la boca (estomatitis); disminución de la presión arterial; confusión; alucinaciones; dolor articular; dolor muscular; alteración del gusto.
Además su médico puede observar cambios en los resultados de sus análisis de sangre u orina.
54 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PLAVIX
Mantener fuera del alcance y de la vista de los niños.
No use Plavix después de la fecha de caducidad que aparece en el envase y en el blíster.
Este medicamento no requiere condiciones especiales de conservación.
No use Plavix si observa cualquier signo visible de deterioro.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Plavix. -El principio activo es clopidogrel.
Cada comprimido contiene 300 mg de clopidogrel (como hidrógenosulfato).
Los demás componentes son manitol (E421), aceite de ricino hidrogenado, celulosa microcristalina, macrogol 6000 e hidroxipropilcelulosa poco sustituida en el núcleo del comprimido, y lactosa (azúcar de la leche), hipromelosa (E464), triacetina (E1518), óxido de hierro rojo (E172), dióxido de titanio (E171) y cera carnauba en el recubrimiento del comprimido.
Aspecto del producto y contenido del envase Los comprimidos de Plavix 300 mg son oblongos, de color rosa, están recubiertos con película y llevan grabado en una cara el número “ 300” y en la otra el número “ 1332”.
Se presentan en envases de cartón de 4 x 1, 30 x 1 y 100 x 1 comprimidos en blísters de Aluminio/ Aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante Titular de la autorización de comercialización:
Sanofi Pharma Bristol-Myers Squibb SNC 174, Avenue de France - F - 75013 Paris - Francia
Fabricante Sanofi Winthrop Industrie 1, Rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, Francia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
55 Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
56 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto fue aprobado en {Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
57
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
Tamaño de envase
EU/ 1/ 05/ 321/ 001
Posaconazole SP
40 mg/ ml
Suspensión oral
Vía oral
Frasco (vidrio)
105 ml
1 frasco
European Medicines Agency
EMEA/ H/ C/ 611
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
POSACONAZOLE SP
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Posaconazole SP?
Posaconazole SP es una suspensión oral que contiene el principio activo posaconazol (40 mg/ ml).
¿Para qué se utiliza Posaconazole SP?
Posaconazole SP es un medicamento antifúngico.
Está indicado en el tratamiento de las siguientes infecciones fúngicas invasivas, cuando los pacientes no toleren otros medicamentos antimicóticos (amfotericina B, itraconazole o fluconazole) • aspergilosis invasiva (un tipo de infección provocada por el hongo Aspergillus) • fusariosis (otro tipo de infección provocada por el hongo Fusarium) • cromoblastomicosis y micetoma (enfermedades fúngicas de larga duración que afectan a la piel o al tejido que se encuentra justo bajo la piel, normalmente causadas por esporas de hongos que infectas a heridas ocasionadas por espinas o astillas. • coccidioidomicosis (infección fúngica de los pulmones causada por la aspiración de esporas).
Posaconazole SP se usa también para tratar a pacientes con candidiasis bucofaríngea o ‘ muguet’, una micosis de la boca y la faringe causada por Candida.
Se utiliza en pacientes que no han recibido anteriormente tratamiento para esta enfermedad.
Posaconazole SP se usa cuando la enfermedad es grave o cuando el paciente está inmunodeprimido (tiene debilitado el sistema inmunitario).
El tratamiento con Posaconazole SP debe ser iniciado por un médico con experiencia en el control de las infecciones fúngicas o en el tratamiento de pacientes con riesgo elevado de tener infecciones fúngicas invasivas.
Para tratar las infecciones fúngicas, excepto la candidiasis, Posaconazole SP se administra en dosis de 400 mg (10 ml) dos veces al día o de 200 mg (5 ml) cuatro veces al día en los pacientes que no toleran la comida.
La duración del tratamiento depende de la gravedad de la enfermedad y de la respuesta del
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged paciente.
En la candidiasis, Noxafil se administra en dosis de 200 mg (5 ml) el primer día, seguidos de 100 mg (2,5 ml) una vez al día durante los 13 días siguientes.
Para prevenir las infecciones fúngicas invasivas, Posaconazole SP se administra en dosis de 200 mg (5 ml) tres veces al día.
La duración del tratamiento depende del estado del paciente.
Posaconazole SP se administra con comida o con un suplemento alimenticio.
La suspensión oral debe agitarse bien antes de usar.
¿Cómo actúa Posaconazole SP?
El principio activo de Posaconazole SP, el posaconazol, es un medicamento antifúngico que pertenece al grupo de los triazoles.
Actúa impidiendo la formación de ergosterol, una parte importante de las membranas celulares de los hongos.
Sin ergosterol, el hongo muere o es incapaz de diseminarse.
La lista de hongos contra los que es activo Posaconazole SP puede consultarse en el Resumen de las características del producto (que también forma parte de este EPAR).
¿Qué tipo de estudios se han realizado sobre Posaconazole SP?
Posaconazole SP se estudio en 238 pacientes con infecciones fúngicas invasivas que no respondían al tratamiento antifúngico habitual.
En el estudio había 107 pacientes con aspergilosis, 18 con fusariosis, 11 con cromoblastomicosis o micotema y 16 con coccidioidomicosis.
Los resultados conseguidos con Posaconazole SP se compararon con las historias de 218 pacientes a los que se había tratado con otros medicamentos antifúngicos Posaconazole SP se estudió también en 350 pacientes infectados por el VIH que sufrían candidiasis bucofaríngea, en los que la eficacia se comparó con la del fluconazol.
En todos los estudios el criterio principal de eficacia fue el número de pacientes con respuesta completa o parcial al tratamiento.
En la prevención de las infecciones fúngicas invasivas, la eficacia de Posaconazole SP se estudió en 600 pacientes con trasplante de células madre, empleando el fluconazol como fármaco de comparación, y en 602 pacientes con cáncer de la sangre o médula ósea, en los que se comparó con fluconazol o itraconazol.
La eficacia se midió observando el número de pacientes que desarrollaban alguna micosis invasiva, demostrada o probable, durante los estudios.
¿Qué beneficio ha demostrado tener Posaconazole SP durante los estudios?
En la aspergilosis invasiva se observaron respuestas positivas al final del tratamiento en el 42% de los pacientes tratados con Posaconazole SP, frente a un 26% en el grupo de comparación.
Posaconazole SP tuvo también éxito en 11 de los 24 pacientes que sufrían fusariosis demostrada o probable, en 9 de los 11 con cromoblastomicosis o micetoma y en 11 de los 16 que presentaban coccidioidomicosis.
En la candidiasis bucofaríngea, Posaconazole SP fue tan eficaz como el fluconazol.
Después de 14 días de tratamiento, ambos medicamentos consiguieron curar o mejorar a aproximadamente el 92% de los pacientes.
En los estudios de prevención, Posaconazole SP fue tan eficaz como el fluconazol en los pacientes que habían sugrido un trasplante de células madre, ya que desarrollaron una infección el 5% de los pacientes del grupo de Noxafil y el 9% de los incluidos en el grupo de comparación.
El medicamento fue más eficaz que el fluconazol o el itraconazol en los pacientes con cáncer, ya que desarrollaron una infección el 2% de los pacientes del grupo de Posaconazole SP y el 8% de los incluidos en el grupo de comparación.
Los efectos secundarios observados con mayor frecuencia son las náuseas (6%) y el dolor de cabeza (6%).
La lista completa de efectos secundarios comunicados sobre Posaconazole SP puede consultarse en el prospecto.
©EMEA 2006
2/ 3
• Cisaprida (para problemas de estómago) • Pimozida (se usa para tratar enfermedades mentales) • Quinidina (para el ritmo cardíaco irregular) • Halofantrina (para la malaria) • Simvastatina, lovastatina o atorvastatina (para bajar el colesterol).
Posaconazole SP se debe administrar con precaución a pacientes que estén tomando otros medicamentos.
Véase el folleto del medicamento para obtener todos los detalles.
¿Por qué se ha aprobado Posaconazole SP?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, aunque al estudio principal le faltaba un grupo de control, había quedado demostrada la eficacia de Posaconazole SP frente a las infecciones fúngicas refractarias a otros antifúngicos.
El Comité decidió que los beneficios de Posaconazole SP son mayores que sus riesgos en el tratamiento de la aspergilosis invasiva, la fusariosis, la coccidioidomicosis, la cromoblastomicosis y el micetoma en los pacientes que no toleran otros antifúngicos o que no han mejorado después de al menos 7 días de tratamiento.
También decidió que había quedado demostrada la eficacia de Posaconazole SP como tratamiento de primera línea de la candidiasis bucofaríngea y como profilaxis de las infecciones fúngicas invasivas en los pacientes tratados con quimioterapia por leucemia mielógena aguda (LMA) o síndromes mielodisplásicos (SMD), y en los receptores de trasplantes de células madre hematopoyéticas (TCMH) sometidos a tratamiento inmunosupresor en dosis elevadas frente a la enfermedad del injerto contra el huésped.
Recomendó que se autorizase la comercialización de Posaconazole SP.
Otras informaciones sobre Posaconazole SP:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Posaconazole SP a SP Europe el 25 de octubre de 2005.
El texto completo del EPAR de Posaconazole SP puede encontrarse aquí.
11-2006
©EMEA 2006
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Posaconazole SP 40 mg/ ml suspensión oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de suspensión oral contiene 40 mg de posaconazol.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral Suspensión blanca
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Posaconazole SP está indicado en el tratamiento de las siguientes infecciones fúngicas en adultos (ver sección 5.1):
- Aspergilosis invasiva en pacientes con enfermedad resistente a anfotericina B o itraconazol, o
en pacientes que son intolerantes a estos medicamentos;
- Fusariosis en pacientes con enfermedad resistente a anfotericina B, o en pacientes que son
intolerantes a anfotericina B;
- Cromoblastomicosis y micetoma en pacientes con enfermedad resistente a itraconazol, o en
pacientes que son intolerantes a itraconazol;
- Coccidioidomicosis en pacientes con enfermedad resistente a anfotericina B, itraconazol o
fluconazol, o en pacientes que son intolerantes a estos medicamentos;
- Candidiasis orofaríngea: como terapia de primera línea en pacientes que presentan enfermedad
grave o que están inmunodeprimidos, en los que se espera que la respuesta a la terapia tópica sea insuficiente.
La resistencia se define como la progresión de la infección o la ausencia de mejoría después de un mínimo de 7 días de dosis terapéuticas previas de terapia antifúngica eficaz.
Posaconazole SP está también indicado en la profilaxis de infecciones fúngicas invasivas en los siguientes pacientes:
- Pacientes que estén recibiendo quimioterapia de remisión-inducción para leucemia mieloide
aguda (LMA) o síndromes mielodisplásicos (SMD), que se espera desarrollen neutropenia prolongada y que presentan alto riesgo de desarrollar infecciones fúngicas invasivas;
- Receptores de trasplante progenitor hematopoyético (TPH) que están recibiendo dosis altas de
terapia inmunosupresora para la enfermedad injerto contra huésped, y que presentan alto riesgo de desarrollar infecciones fúngicas invasivas.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el manejo de infecciones fúngicas o en tratamiento de apoyo en pacientes de alto riesgo para los que está indicado posaconazol como profilaxis.
Tabla 1.
Dosis recomendada en función de la indicación
Indicación
Dosis y duración de la terapia
Infecciones Fúngicas Invasivas (IFI) Refractarias/ Pacientes con IFI intolerantes a otros tratamientos
400 mg (10 ml) dos veces al día.
En pacientes que no pueden tolerar una comida o un suplemento alimenticio, Posaconazole SP debe administrarse a una dosis de 200 mg (5 ml) cuatro veces al día.
La duración del tratamiento debe basarse en la gravedad de la enfermedad subyacente, la recuperación de la inmunosupresión, y la respuesta clínica.
Candidiasis Orofaríngea
Dosis de “ carga” de 200 mg (5 ml) una vez al día, el primer día, luego 100 mg (2,5 ml) una vez al día durante 13 días.
Cada dosis de Posaconazole SP debe administrarse con una comida, o con un suplemento alimenticio en pacientes que no pueden tolerar comida para aumentar la absorción oral y para garantizar una exposición adecuada.
Profilaxis de Infecciones Fúngicas Invasivas
200 mg (5 ml) tres veces al día.
Cada dosis de Posaconazole SP debe administrarse con una comida, o con un suplemento alimenticio en pacientes que no pueden tolerar comida para aumentar la absorción oral y para garantizar una exposición adecuada.
La duración del tratamiento se basa en la recuperación de la neutropenia o de la inmunosupresión.
En pacientes con leucemia mieloide aguda o síndromes mielodisplásicos, la profilaxis con Posaconazole SP debe empezar varios días antes de la fecha prevista de la aparición de la neutropenia y continuar durante 7 días después de que el recuento de neutrófilos supere 500 células por mm3.
Los datos farmacocinéticos en pacientes con disfunción gastrointestinal grave (como diarrea grave) son limitados.
Los pacientes con vómitos o diarrea grave deben ser controlados cuidadosamente para obtener resultados en infecciones fúngicas.
La suspensión oral tiene que agitarse bien antes de su utilización.
Uso en insuficiencia renal: no se espera un efecto de la insuficiencia renal sobre la farmacocinética de posaconazol, y no se recomienda ningún ajuste de la dosis (ver sección 5.2).
Uso en insuficiencia hepática: los datos farmacocinéticos son limitados en pacientes con insuficiencia hepática; por lo tanto, no puede hacerse ninguna recomendación de ajuste de la dosis.
En el pequeño número de sujetos estudiados con insuficiencia hepática, hubo un aumento en la exposición y en la semivida, debido a la disminución de la función hepática (ver secciones 4.4 y 5.2).
Uso en niños: no se ha establecido la seguridad y la eficacia en niños y en adolescentes menores de 18 años de edad.
Por lo tanto, no se recomienda el uso de posaconazol en pacientes menores de 18 años de edad (ver sección 5.1 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Administración concomitante con alcaloides del ergot (ver sección 4.5).
3 plasmáticas de estos medicamentos, dando lugar a una prolongación del intervalo QTc y raros casos de torsades de pointes (ver secciones 4.4 y 4.5).
Administración concomitante con los inhibidores de la HMG-CoA reductasa simvastatina, lovastatina y atorvastatina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Hipersensibilidad: no hay información relativa a la sensibilidad cruzada entre posaconazol y otros agentes antifúngicos azoles.
Posaconazole SP debe prescribirse con precaución a pacientes con hipersensibilidad a otros azoles.
Toxicidad hepática: se han notificado reacciones hepáticas (por ejemplo elevaciones, de leves a moderadas, de ALT, AST, fosfatasa alcalina, bilirrubina total y/ o hepatitis clínica) durante el tratamiento con posaconazol.
Las pruebas de función hepática elevadas fueron generalmente reversibles al suspender el tratamiento, y en algunos casos estas pruebas se normalizaron sin la interrupción del tratamiento.
Raramente se han notificado reacciones hepáticas más graves que podrían provocar la muerte.
Posaconazol debe usarse con precaución en pacientes con disfunción hepática grave.
En estos pacientes, la semivida prolongada de eliminación puede dar lugar a un aumento en la exposición.
Monitorización de la función hepática: los pacientes que desarrollan pruebas de función hepática anormales durante el tratamiento con Posaconazole SP deben ser monitorizados rutinariamente para vigilar el desarrollo de un daño hepático más grave.
La atención al paciente debería incluir una evaluación de laboratorio de la función hepática (particularmente, pruebas de función hepática y de bilirrubina).
Debería considerarse la suspensión de Posaconazole SP si los signos y síntomas clínicos son indicativos del desarrollo de una enfermedad hepática.
Prolongación del intervalo QTc: algunos azoles se han relacionado con una prolongación del intervalo QTc.
Posaconazole SP no debe administrarse con medicamentos que sean sustratos del CYP3A4 y que prolonguen el intervalo QTc (ver secciones 4.3 y 4.5).
Posaconazole SP debe administrarse con precaución a pacientes con dolencias proarrítmicas tales como: • Prolongación congénita o adquirida del intervalo QTc • Cardiomiopatía, especialmente en presencia de fallo cardíaco • Bradicardia sinusal • Arritmias sintomáticas preexistentes • Uso concomitante con medicamentos que prolonguen el intervalo QTc (distintos a los mencionados en la sección 4.3).
Los desequilibrios electrolíticos, especialmente aquellos que afectan a los niveles de potasio, de magnesio o de calcio, deberían ser monitorizados y corregidos según sea necesario antes y durante el tratamiento con posaconazol.
Posaconazol es un inhibidor del CYP3A4 y sólo deberá utilizarse bajo circunstancias específicas durante el tratamiento con otros medicamentos que se metabolizan por el CYP3A4 (ver sección 4.5).
Rifabutina: su uso concomitante con posaconazol debería evitarse, salvo que el beneficio para el paciente supere el riesgo (ver sección 4.5).
Antibacterianos de rifamicina (rifampicina, rifabutina), ciertos anticonvulsivantes (fenitoína, carbamacepina, fenobarbital, primidona), efavirenz y cimetidina: las concentraciones de posaconazol pueden reducirse significativamente con la combinación; por lo tanto, su uso concomitante con posaconazol debe evitarse salvo que el beneficio para el paciente supere el riesgo (ver sección 4.5).
Este medicamento contiene aproximadamente 1,75 g de glucosa por 5 ml de suspensión.
Los pacientes con malabsorción de glucosa-galactosa no deben tomar este medicamento.
4 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre posaconazol:
Posaconazol se metaboliza mediante glucuronidación con UDP (enzimas de fase 2) y es un sustrato para la salida de la p-glucoproteína (P-gp) in vitro.
Por lo tanto, los inhibidores (por ejemplo verapamilo, ciclosporina, quinidina, claritromicina, eritromicina, etc.) o los inductores (por ejemplo rifampicina, rifabutina, ciertos anticonvulsivantes, etc.) de estas vías de aclaramiento pueden aumentar o disminuir respectivamente las concentraciones plasmáticas de posaconazol.
Rifabutina (300 mg una vez al día) disminuyó la Cmáx (concentración plasmática máxima) y el AUC (área bajo la curva temporal de concentración plasmática) de posaconazol al 57% y 51%, respectivamente.
El uso concomitante de posaconazol y rifabutina e inductores similares (por ejemplo rifampicina) debe evitarse salvo que el beneficio para el paciente supere el riesgo.
Véase también más abajo lo que se refiere al efecto de posaconazol sobre los niveles plasmáticos de rifabutina.
Efavirenz (400 mg una vez al día) disminuyó la Cmáx y el AUC de posaconazol en un 45% y un 50%, respectivamente.
Debe evitarse el uso concomitante de posaconazol con efavirenz salvo que el beneficio para el paciente supere el riesgo.
Fenitoína (200 mg una vez al día) disminuyó la Cmáx y el AUC de posaconazol en un 41% y un 50%, respectivamente.
Debería evitarse el uso concomitante de posaconazol con fenitoína e inductores similares (por ejemplo carbamazepina, fenobarbital, primidona), salvo que el beneficio para el paciente supere el riesgo.
Antagonistas del receptor H2 e inhibidores de la bomba de protones: las concentraciones plasmáticas de posaconazol (Cmáx y AUC) se redujeron en un 39% cuando se administró posaconazol junto con cimetidina (400 mg dos veces al día), debido a la reducida absorción, posiblemente secundaria a una disminución en la producción de ácido gástrico.
Debería evitarse el uso concomitante de posaconazol y cimetidina, salvo que el beneficio para el paciente supere el riesgo.
No se ha estudiado el efecto sobre los niveles plasmáticos de posaconazol de otros antagonistas del receptor H2 (por ejemplo famotidina, ranitidina) y de otros inhibidores de la bomba de protones (por ejemplo omeprazol) que pueden suprimir durante varias horas la acidez gástrica, pero se puede producir una reducción en la biodisponibilidad, por lo que se deberá evitar si es posible la administración simultánea.
Efectos de posaconazol sobre otros medicamentos:
Posaconazol es un potente inhibidor del CYP3A4.
La administración concomitante de posaconazol con sustratos de CYP3A4 puede dar como resultado aumentos importantes en la exposición a sustratos de CYP3A4 tal y como se ejemplifica con los efectos de tacrolimus, sirolimus, atazanavir y midazolam incluidos más abajo.
Se recomienda precaución durante la administración concomitante de posaconazol con sustratos de CYP3A4 administrados por vía intravenosa, y es posible que se tenga que reducir la dosis del sustrato de CYP3A4.
Si posaconazol se utiliza concomitantemente con sustratos de CYP3A4 que se administran por vía oral, y para los que un aumento en sus concentraciones plasmáticas puede estar asociado con acontecimientos adversos inaceptables, se deben monitorizar estrechamente las concentraciones plasmáticas del sustrato de CYP3A4 y/ o los acontecimientos adversos y se debe ajustar la dosis según sea necesario.
Varios de los estudios de interacción se llevaron a cabo en voluntarios sanos en los que se observó una mayor exposición a posaconazol en comparación con pacientes a los que se les administró la misma dosis.
El efecto de posaconazol sobre sustratos de CYP3A4 en pacientes puede ser algo más bajo que el observado en voluntarios sanos, y se espera que sea variable entre pacientes debido a la diferente exposición a posaconazol.
El efecto de la administración concomitante con posaconazol sobre los niveles plasmáticos de los sustratos de CYP3A4 puede ser también variable en un mismo paciente, a no ser que posaconazol se administre de forma estrictamente estandarizada con alimento, dado el gran efecto de los alimentos sobre la exposición de posaconazol (ver sección 5.2).
Terfenadina, astemizol, cisaprida, pimozida, halofantrina y quinidina (sustratos del CYP3A4):
La administración simultánea puede dar como resultado un aumento de las concentraciones plasmáticas de estos medicamentos, dando lugar a una prolongación del intervalo QTc y raros casos de torsades de pointes (ver sección 4.3).
Alcaloides del ergot: posaconazol puede aumentar la concentración plasmática de los alcaloides del ergot (ergotamina y dihidroergotamina), que pueden dar lugar a ergotismo.
La administración simultánea de posaconazol y alcaloides del ergot está contraindicada (ver sección 4.3).
Inhibidores de la HMG-CoA reductasa metabolizados a través del CYP3A4 (por ejemplo simvastatina, lovastatina y atorvastatina): posaconazol puede aumentar considerablemente los niveles plasmáticos de los inhibidores de la HMG-CoA reductasa que son metabolizados a través del CYP3A4.
Se deberá interrumpir el tratamiento con estos inhibidores de la HMG-CoA reductasa durante el tratamiento con posaconazol, ya que niveles altos se han relacionado con rabdomiólisis (ver sección 4.3).
Alcaloides de la vinca: posaconazol puede aumentar la concentración plasmática de los alcaloides de la vinca (por ejemplo vincristina y vinblastina), lo que puede dar lugar a neurotoxicidad.
Por lo tanto, debería evitarse el uso concomitante de posaconazol y alcaloides de la vinca salvo que el beneficio para el paciente supere el riesgo.
Si se administran simultáneamente, entonces se recomienda considerar el ajuste de la dosis de los alcaloides de la vinca.
Rifabutina: posaconazol aumentó la Cmáx y el AUC de rifabutina en un 31% y un 72%, respectivamente.
Debería evitarse el uso concomitante de posaconazol y rifabutina, salvo que el beneficio para el paciente supere el riesgo (ver también más arriba lo que se refiere al efecto de rifabutina sobre los niveles plasmáticos de posaconazol).
Si se administran simultáneamente estos medicamentos, se recomienda una cuidadosa monitorización de los recuentos sanguíneos totales y de los acontecimientos adversos relacionados con un aumento de los niveles de rifabutina (por ejemplo uveítis).
Ciclosporina: en pacientes con transplante cardíaco con dosis estables de ciclosporina, 200 mg de posaconazol una vez al día aumentaron las concentraciones de ciclosporina, lo que requirió reducciones de la dosis.
En los estudios de eficacia clínica se informó de casos de niveles elevados de ciclosporina que dieron lugar a acontecimientos adversos graves, incluyendo nefrotoxicidad y un caso con desenlace fatal de leucoencefalopatía.
Al iniciar el tratamiento con posaconazol en pacientes que ya estén recibiendo ciclosporina, debe reducirse la dosis de ciclosporina (por ejemplo a aproximadamente tres cuartos de la dosis actual).
A partir de entonces deben controlarse cuidadosamente los niveles sanguíneos de ciclosporina durante la administración simultánea y al suspender el tratamiento con posaconazol, y debe ajustarse la dosis de ciclosporina según sea necesario.
Tacrolimus: posaconazol aumentó la Cmáx y el AUC de tacrolimus (dosis única de 0,05 mg/ kg de peso corporal) en un 121% y un 358%, respectivamente.
En los estudios de eficacia clínica se informó de interacciones clínicamente significativas que dieron lugar a la hospitalización y/ o a la suspensión de posaconazol.
Al comenzar un tratamiento con posaconazol en pacientes que ya están recibiendo tacrolimus, la dosis de tacrolimus deberá reducirse (por ejemplo a aproximadamente un tercio de la dosis actual).
Posteriormente deberán controlarse cuidadosamente los niveles sanguíneos de tacrolimus durante la administración simultánea, y al suspender posaconazol, y la dosis de tacrolimus deberá ajustarse según sea necesario.
Sirolimus:
La administración de dosis repetidas de posaconazol oral (400 mg dos veces al día durante 16 días) aumentó la Cmáx y el AUC de sirolimus (2 mg dosis única) una media de 6,7 veces y 8,9 veces (intervalo de 3,1 a 17,5 veces), respectivamente, en sujetos sanos.
Se desconoce el efecto de posaconazol sobre sirolimus en pacientes, pero se espera que sea variable debido a la variable exposición de posaconazol.
No se recomienda la administración concomitante de posaconazol con sirolimus y debe evitarse cuando sea posible.
6 de la iniciación del tratamiento de posaconazol y que se haga una monitorización muy frecuente de las concentraciones de sirolimus en sangre.
Las concentraciones de sirolimus deben medirse al inicio, durante la administración concomitante, y a la interrupción del tratamiento con posaconazol, con dosis ajustadas de sirolimus según sea necesario.
Se debe tener en cuenta que la relación entre la concentración mínima y el AUC de sirolimus varía durante la administración concomitante de posaconazol.
Por consiguiente, las concentraciones mínimas de sirolimus que están dentro del intervalo terapéutico habitual pueden producir niveles subterapéuticos.
Por lo tanto se deben identificar las concentraciones mínimas que están en el límite superior del intervalo terapéutico habitual y se debe prestar atención especial a los signos y síntomas clínicos, parámetros de laboratorio y biopsias tisulares.
Inhibidores de la proteasa del VIH:
Como los inhibidores de la proteasa del VIH son sustratos de CYP3A4, se espera que posaconazol incremente los niveles plasmáticos de estos agentes antiretrovirales.
Después de la administración concomitante de posaconazol oral (400 mg dos veces al día) con atazanavir (300 mg una vez al día) durante 7 días en sujetos sanos la Cmáx y el AUC de atazanavir aumentó una media de 2,6 veces y 3,7 veces (intervalo de 1,2 a 26 veces), respectivamente.
Después de la administración concomitante de posaconazol oral (400 mg dos veces al día) con atazanavir y ritonavir (300/ 100 mg una vez al día) durante 7 días en sujetos sanos la Cmáx y el AUC de atazanavir aumentaron una media de 1,5 veces y 2,5 veces (intervalo de 0,9 a 4,1 veces), respectivamente.
La adición de posaconazol al tratamiento con atazanavir o con atazanavir más ritonavir se asoció con aumentos de los niveles plasmáticos de bilirrubina.
Se recomienda la monitorización frecuente de acontecimientos adversos y toxicidad relacionada con agentes antirretrovirales que son sustratos de CYP3A4 durante la administración concomitante con posaconazol.
Midazolam y otras benzodiacepinas metabolizadas por CYP3A4:
En un estudio en voluntarios sanos posaconazol (200 mg una vez al día durante 10 días) aumentó la exposición (AUC) de midazolam intravenoso (IV) (0,05 mg/ kg) en un 83%.
En otro estudio en voluntarios sanos, la administración de dosis repetidas de posaconazol oral (200 mg dos veces al día durante 7 días) aumentó la Cmáx y el AUC de midazolam IV (0,4 mg dosis única) en una media de 1,3 y 4,6 veces (intervalo de 1,7 a 6,4 veces), respectivamente; Posaconazol 400 mg dos veces al día durante 7 días aumentó la Cmáx y el AUC de midazolam IV en un 1,6 y 6,2 veces (intervalo de 1,6 a 7,6 veces), respectivamente.
Ambas dosis de posaconazol aumentaron la Cmáx y el AUC de midazolam oral (2 mg dosis única oral) en un 2,2 y 4,5 veces, respectivamente.
Además, posaconazol oral (200 mg o 400 mg) prolongó la media de la semivida de eliminación de midazolam desde aproximadamente 3-4 horas hasta 8-10 horas durante la administración concomitante.
Debido al riesgo de sedación prolongada se recomienda que se considere ajustar la dosis cuando posaconazol se administra concomitantemente con cualquier benzodiazepina que se metaboliza mediante CYP3A4 (por ejemplo, midazolam, triazolam, alprazolam).
Bloqueantes de los canales de calcio metabolizados a través del CYP3A4 (por ejemplo diltiazem, verapamilo, nifedipino, nisoldipino): se recomienda una monitorización frecuente para vigilar los acontecimientos adversos y la toxicidad relacionados con los bloqueantes de los canales de calcio durante la administración simultánea con posaconazol.
Puede requerirse un ajuste de la dosis de los bloqueantes de los canales de calcio.
Digoxina: la administración de otros azoles se ha relacionado con aumentos en los niveles de digoxina.
Sulfonilureas: las concentraciones de glucosa disminuyeron en algunos voluntarios sanos cuando se administró simultáneamente glipizida con posaconazol.
Se recomienda la monitorización de las concentraciones de glucosa en pacientes diabéticos.
7 No existe información suficiente sobre la utilización de posaconazol en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Las mujeres en edad fértil tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Posaconazol no debe utilizarse durante el embarazo a menos que el beneficio para la madre supere claramente el riesgo potencial para el feto.
Posaconazol se excreta en la leche de ratas durante la lactancia (ver sección 5.3).
La excreción de posaconazol en leche humana no se ha investigado.
La lactancia debe interrumpirse al iniciar un tratamiento con posaconazol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de posaconazol sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de posaconazol ha sido evaluada en > 2.400 pacientes y voluntarios sanos que han participado en ensayos clínicos y de los datos postcomercialización.
Los efectos adversos notificados con mayor frecuencia fueron náuseas, vómitos, diarrea, pirexia y aumento de la bilirrubina.
Tabla 2.
Poco frecuentes:
Trastornos del sistema inmunológico
síndrome urémico hemolítico, púrpura trombótica trombocitopénica, pancitopenia, coagulopatía, hemorragia
Poco frecuentes:
Raras:
Trastornos endocrinos
reacción alérgica reacción de hipersensibilidad
Raras:
Trastornos del metabolismo y de la nutrición
insuficiencia adrenal, disminución de gonadotropinas en sangre
Frecuentes:
Poco frecuentes:
desequilibrio electrolítico, anorexia hiperglicemia
Trastornos psiquiátricos
Raras:
alteraciones psicóticas, depresión
Raras:
Trastornos oculares
parestesias, mareo, somnolencia, cefalea convulsiones, neuropatía, hipoestesia, temblores accidente cerebrovascular, encefalopatía, neuropatía periférica, síncope
Poco frecuentes:
Raras:
visión borrosa diplopía, escotoma
Trastornos del oído y del laberinto
8 Raras:
Trastornos cardíacos
pérdida de audición
Poco frecuentes:
síndrome de QT largo§, alteraciones del electrocardiograma§, palpitaciones
Raras:
Trastornos vasculares
“ torsade de pointes”, muerte súbita, taquicardia ventricular, parada cardiorespiratoria, fallo cardíaco, infarto de miocardio
Poco frecuentes:
Raras:
Trastornos respiratorios, torácicos y mediastínicos
hipertensión, hipotensión embolismo pulmonar, trombosis venosa profunda
Raras:
Trastornos gastrointestinales
hipertensión pulmonar, neumonía intersticial, neumonitis
Frecuentes:
vómitos, náuseas, dolor abdominal, diarrea, dispepsia, sequedad de boca, flatulencia
Poco frecuentes:
Raras:
Trastornos hepatobiliares
pancreatitis hemorragia gastrointestinal, íleo
Frecuentes:
pruebas de función hepática elevadas (ALT aumentada, AST aumentada, bilirrubina aumentada, fosfatasa alcalina aumentada, GGT aumentada)
Poco frecuentes:
Raras:
Trastornos de la piel y del tejido subcutáneo
daño hepatocelular*, hepatitis, ictericia, hepatomegalia fallo hepático, hepatitis colestásica, colestasis, hepatoesplenomegalia, dolor hepático a la palpación, asterixis
Frecuentes:
Raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
rash llagas bucales, alopecia Síndrome de Stevens Johnson, rash vesicular
Poco frecuentes:
Trastornos renales y urinarios
dolor de espalda
Poco frecuentes:
Raras:
Trastornos del aparato reproductor y de la mama
acidosis tubular renal, nefritis intersticial
Poco frecuentes:
Raras:
trastorno menstrual mastalgia
Trastornos generales y alteraciones en el lugar de administración Frecuentes:
Raras:
pirexia (fiebre), astenia, fatiga edema, dolor, escalofríos, malestar general edema lingual, edema facial
9 Exploraciones complementarias Poco frecuentes: § Ver sección 4.4
alteración en los niveles de medicamentos
* Durante la vigilancia postcomercialización fue notificada lesión hepática grave con consecuencias mortales (ver sección 4.4).
4.9 Sobredosis
Durante los ensayos clínicos, los pacientes que recibieron dosis de posaconazol de hasta 1.600 mg/ día no mostraron reacciones adversas diferentes a las de las observadas en pacientes con las dosis más bajas.
Se produjo una sobredosis accidental en un paciente que tomó 1.200 mg dos veces al día durante 3 días.
El investigador no observó reacciones adversas.
Posaconazol no se elimina mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antimicóticos para uso sistémico - derivados de triazol, código ATC:
J02A C04
Mecanismo de acción Posaconazol inhibe la enzima lanosterol 14α -desmetilasa (CYP51), que cataliza una etapa esencial en la biosíntesis de ergosterol.
Microbiología Posaconazol ha demostrado ser activo in vitro frente a los siguientes microorganismos: especies de Aspergillus (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), especies de Candida (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi, y especies de Fusarium, Rhizomucor, Mucor y Rhizopus.
Los datos microbiológicos sugieren que posaconazol es activo frente a Rhizomucor, Mucor y Rhizopus, sin embargo los datos clínicos son actualmente demasiado limitados para evaluar la eficacia de posaconazol frente a estos agentes causantes.
Resistencia Se han identificado aislados clínicos con una susceptibilidad reducida a posaconazol.
El principal mecanismo de resistencia es la aparición de sustituciones en la proteína objetivo, CYP51.
Combinación con otros agentes antifúngicos El uso de tratamientos antifúngicos combinados no debería disminuir la eficacia ni de posaconazol ni de los otros tratamientos; sin embargo, actualmente no hay evidencias clínicas de que los tratamientos combinados proporcionarán un beneficio añadido.
Relaciones Farmacocinética / Farmacodinámica:
Se observó una correlación entre la exposición total al medicamento dividida por la CMI (AUC/ CMI) y los resultados clínicos.
La relación crítica para los sujetos con infecciones por Aspergillus fue de ~ 200.
Es particularmente importante intentar asegurar que se alcanzan los niveles plasmáticos máximos en pacientes infectados por Aspergillus (ver secciones 4.2 y 5.2 sobre los regímenes de dosificación recomendados y los efectos de los alimentos sobre la absorción).
Experiencia clínica Aspergilosis invasiva Se evaluó posaconazol 800 mg/ día por vía oral en dosis fraccionadas para el tratamiento de la 10 aspergilosis invasiva en pacientes con una enfermedad resistente a la anfotericina B (incluyendo formulaciones liposómicas) o a itraconazol, o en pacientes que eran intolerantes a estos medicamentos en un ensayo no comparativo de tratamiento de rescate.
Los resultados clínicos se compararon con los de un grupo control externo obtenido a partir de la revisión retrospectiva de historias clínicas.
El grupo control externo incluyó 86 pacientes tratados con la terapia disponible (las mencionadas anteriormente) en su mayor parte al mismo tiempo y en los mismos centros que los pacientes tratados con posaconazol.
La mayoría de los casos de aspergilosis se consideraron resistentes al tratamiento previo tanto en el grupo de posaconazol (88%) como en el grupo control externo (79%).
Según se muestra en la Tabla 3, se observó una respuesta satisfactoria (resolución completa o parcial) al final del tratamiento en un 42% de los pacientes tratados con posaconazol comparados con el 26% del grupo externo.
No obstante, no era un estudio prospectivo, aleatorizado y controlado, por lo que todas las comparaciones con el grupo control externo deberán considerarse con precaución.
Tabla 3.
Eficacia global de posaconazol al final del tratamiento de la aspergilosis invasiva en comparación con un grupo control externo
Posaconazol
Grupo control externo
Respuesta Global Éxito por Especies Todas confirmadas micológicamente
45/ 107 (42%)
22/ 86 (26%)
Níger
34/ 76 12/ 29 10/ 19 4/ 14 3/ 5
(45%) (41%) (53%) (29%) (60%)
19/ 74 (26%) 12/ 34 (35%) 3/ 16 (19%) 2/ 13 (15%) 2/ 7 (29%)
Fusarium spp.:
11 de 24 pacientes que tenían fusariosis probada o probable se trataron con éxito con posaconazol, 800 mg/ día en dosis fraccionadas durante una mediana de 124 días y hasta 212 días.
De entre dieciocho pacientes que fueron intolerantes o que presentaron infecciones resistentes a anfotericina B o itraconazol, siete pacientes se clasificaron como respondedores.
Cromoblastomicosis/ Micetoma:
9 de 11 pacientes se trataron con éxito con posaconazol 800 mg/ día en dosis fraccionadas durante una mediana de 268 días y hasta 377 días.
Cinco de estos pacientes tenían cromoblastomicosis debida a Fonsecaea pedrosoi y 4 tenían micetoma, en su mayor parte debido a especies de Madurella.
Coccidioidomicosis:
11 de 16 pacientes se trataron con éxito (al final del tratamiento resolución completa o parcial de los signos y síntomas presentes en el estado basal) con posaconazol a 800 mg/ día en dosis fraccionadas durante una mediana de 296 días y hasta 460 días.
Tratamiento de la Candidiasis Orofaríngea (COF) sensible a azoles Se realizó un estudio aleatorizado, ciego para el evaluador y controlado, en pacientes infectados por VIH con candidiasis orofaríngea sensible a azoles (en la mayoría de los pacientes estudiados se había aislado C. albicans en la evaluación basal).
La variable principal de eficacia fue la tasa de éxito clínico (definida como curación o mejoría) tras 14 días de tratamiento.
Se trató a los pacientes con posaconazol o fluconazol suspensión oral (tanto posaconazol como fluconazol se administraron de la siguiente manera:
100 mg dos veces al día durante 1 día, seguido de 100 mg una vez al día durante 13 días).
A continuación, en la Tabla 4 se presentan las tasas de respuesta clínica del estudio mencionado anteriormente.
Posaconazol demostró no ser inferior a fluconazol en cuanto a las tasas de éxito clínico, tanto en el Día 14, como a las 4 semanas después de la finalización del tratamiento.
11 Tabla 4.
Tasas de éxito clínico en Candidiasis Orofaríngea Variable de valoración
Posaconazol
Fluconazol
Tasa de éxito clínico en el Día 14 Tasa de éxito clínico 4 semanas después de la finalización del tratamiento
91,7% (155/ 169) 68,5% (98/ 143)
92,5% (148/ 160) 61,8% (84/ 136)
Se definió la tasa de éxito clínico como el número de casos con respuesta clínica (curación o mejoría) dividido por el número total de casos elegibles para el análisis.
Profilaxis de Infecciones Fúngicas Invasivas (IFIs) (Estudios 316 y 1899) Se realizaron dos estudios de profilaxis, aleatorizados y controlados, en pacientes con alto riesgo de desarrollar infecciones fúngicas invasivas.
El estudio 316 fue un ensayo aleatorizado, doble ciego, de posaconazol suspensión oral (200 mg tres veces al día) frente a fluconazol cápsulas (400 mg una vez al día) en receptores de trasplante alogénico progenitor hematopoyético con enfermedad injerto contra huésped (EICH).
La variable principal de valoración de la eficacia fue la incidencia de IFIs probadas/ probables en la semana 16 después de la aleatorización, determinada por un comité de expertos externo, ciego e independiente.
La variable secundaria de valoración fue la incidencia de IFIs probadas/ probables durante el periodo de tratamiento (desde la primera dosis a la última dosis del medicamento del estudio + 7 días).
La mayoría de los pacientes incluidos tenía al inicio del estudio EICH aguda de grado 2 ó 3 (377/ 600, [63%]), o EICH extensiva crónica (195/ 600, [32,5%]).
La duración media del tratamiento fue de 80 días para posaconazol y 77 días para fluconazol.
El estudio 1899 fue un ensayo aleatorizado y ciego para el evaluador, con posaconazol suspensión oral (200 mg tres veces al día) frente a fluconazol suspensión (400 mg una vez al día) o itraconazol solución oral (200 mg dos veces al día) en pacientes neutropénicos que estaban recibiendo quimioterapia citotóxica por leucemia mieloide aguda o síndromes mielodisplásicos.
La variable principal de valoración de la eficacia fue la incidencia de IFIs probadas/ probables determinada por un comité de expertos externo, ciego e independiente, durante el periodo de tratamiento.
La variable secundaria de valoración fue la incidencia de IFIs probadas/ probables 100 días después de la aleatorización.
La enfermedad subyacente más frecuente fue la leucemia mieloide aguda de nuevo diagnóstico (435/ 602, [72%]).
La duración media del tratamiento fue de 29 días para posaconazol y 25 días para fluconazol/ itraconazol.
En estos dos estudios de profilaxis, la infección que apareció con más frecuencia fue aspergilosis.
Véanse las Tablas 5 y 6 para los resultados de ambos estudios.
Aparecieron menos infecciones por Aspergillus en pacientes que recibieron posaconazol en profilaxis en comparación con los pacientes control.
Tabla 5.
Resultados de los estudios clínicos en profilaxis de Infecciones Fúngicas Invasivas.
Estudio
Posaconazol
Controla
Valor de p
Porcentaje (%) de pacientes con IFIs probadas/ probables Durante el periodo de tratamientob 1899d 316e
7/ 304 (2) 7/ 291 (2)
25/ 298 (8) 22/ 288 (8)
0,0009 0,0038
Periodo de tiempo fijadoc 1899d 316 d
14/ 304 (5) 16/ 301 (5)
33/ 298 (11) 27/ 299 (9)
0,0031 0,0740
FLU = fluconazol; ITZ = itraconazol; POS = posaconazol. a:
FLU/ ITZ (1899); FLU (316). b:
En el estudio 1899 era el periodo desde la aleatorización hasta la última dosis del medicamento de estudio más 7 días; en el estudio 316 era el periodo desde la primera dosis hasta la última dosis del medicamento de estudio más 7 días.
En 1899, era el periodo desde la aleatorización hasta 100 días después de la aleatorización; en 316 era el periodo desde la evaluación basal hasta 111 días después de ella. d:
Todos los aleatorizados e:
Todos los tratados
Tabla 6.
Resultados de los estudios clínicos en Profilaxis de Infecciones Fúngicas Invasivas.
Estudio
Posaconazol
Controla
Porcentaje (%) de pacientes con Aspergilosis probada/ probable Durante el periodo de tratamientob 1899d 316e
2/ 304 (1) 3/ 291 (1)
20/ 298 (7) 17/ 288 (6)
Periodo de tiempo fijadoc 1899d 316 d FLU = fluconazol; ITZ = itraconazol; POS a:
4/ 304 (1) 7/ 301 (2) = posaconazol.
26/ 298 (9) 21/ 299 (7)
En el estudio 1899 era el periodo
desde la aleatorización
en el estudio 316 era el periodo desde la primera dosis hasta la última dosis del medicamento de estudio más 7 días. c:
En 1899, era el periodo desde la aleatorización hasta 100 días después de la aleatorización; en 316 era el periodo desde la evaluación basal hasta 111 días después de ella. d:
Todos los aleatorizados e:
Todos los tratados
En el estudio 1899, se observó una disminución significativa en todas las causas de mortalidad a favor de posaconazol [POS 49/ 304 (16%) frente a FLU/ ITZ 67/ 298 (22%) p= 0,048].
Según la estimación de Kaplan-Meier, la probabilidad de supervivencia hasta 100 días después de la aleatorización, fue significativamente superior para los que recibieron posaconazol; este beneficio en la supervivencia se demostró cuando el análisis consideró todas las causas de muerte (P= 0,0354) así como las muertes relacionadas con IFI (P = 0,0209).
En el estudio 316, la mortalidad global fue similar (POS, 25%; FLU, 28%); no obstante, la proporción de muertes relacionadas con IFI fue significativamente inferior en el grupo de POS (4/ 301) que en el grupo de FLU (12/ 299; P= 0,0413).
Uso en pacientes pediátricos Se trataron dieciséis pacientes, entre 8-17 años de edad, con 800 mg/ día en un estudio para infecciones fúngicas invasivas.
En base a los datos disponibles en 16 de estos pacientes pediátricos, el perfil de seguridad parece ser similar al de los pacientes ≥ 18 años de edad.
Además, doce pacientes entre 13-17 años de edad recibieron 600 mg/ día como profilaxis de infecciones fúngicas invasivas (Estudios 316 y 1899).
El perfil de seguridad en estos pacientes < 18 años de edad parece similar al perfil de seguridad observado en adultos.
En base a los datos farmacocinéticos en 10 de estos pacientes pediátricos, el perfil farmacocinético parece ser similar al de pacientes ≥ 18 años de edad.
No se ha establecido la seguridad y la eficacia en pacientes pediátricos menores de 18 años de edad.
Evaluación por electrocardiograma Se obtuvieron ECGs múltiples, coincidentes en el tiempo, recogidos durante un periodo de 12 horas antes y durante la administración de posaconazol (400 mg dos veces al día con comidas ricas en grasas) de 173 voluntarios sanos varones y mujeres de entre 18 y 85 años de edad.
No se observaron cambios clínicamente relevantes en el intervalo QTc medio (Fridericia) con respecto al estado basal.
5.2 Propiedades farmacocinéticas
13 Posaconazol se absorbe con una mediana de tmáx de 3 horas (pacientes que no están en ayunas).
La farmacocinética de posaconazol es lineal tras la administración de dosis únicas y múltiples de hasta 800 mg cuando se toma con una comida rica en grasas.
No se observaron aumentos adicionales en la exposición cuando se administraron dosis mayores de 800 mg al día a pacientes y voluntarios sanos.
En estado de ayuno, el AUC aumentó proporcionalmente menos que con una dosis superior a 200 mg.
En voluntarios sanos en ayunas se demostró que dividiendo la dosis diaria total (800 mg) en 200 mg cuatro veces al día, aumentaba la exposición a posaconazol en un 58% en 48 horas en comparación con 400 mg dos veces al día.
Efecto de los alimentos sobre la absorción oral en voluntarios sanos El AUC de posaconazol es aproximadamente 2,6 veces mayor cuando se administra con una comida no grasa o un suplemento alimenticio (14 gramos de grasa) y 4 veces mayor cuando se administra con una comida rica en grasas (~ 50 gramos de grasa) con respecto al estado de ayuno.
Posaconazol debería administrarse con alimentos o con un suplemento alimenticio (ver sección 4.2).
Distribución Posaconazol se absorbe lentamente y se elimina lentamente, con un gran volumen de distribución aparente (1.774 litros) y se une altamente a proteínas (> 98%), predominantemente a albúmina sérica.
Metabolismo Posaconazol no tiene ningún metabolito principal circulante, y sus concentraciones no parece que se vean alteradas por los inhibidores de las enzimas CYP450.
De entre los metabolitos circulantes, la mayoría son conjugados glucurónicos de posaconazol, observándose únicamente unas cantidades menores de metabolitos oxidativos (mediados por CYP450).
Los metabolitos excretados en orina y heces suponen aproximadamente el 17% de la dosis radiomarcada administrada.
Excreción Posaconazol se elimina lentamente, con un semivida media (t½) de 35 horas (intervalo de 20 a 66 horas).
Tras la administración de 14C-posaconazol, la radioactividad se recuperó predominantemente en las heces (77% de la dosis radiomarcada), siendo el componente principal el compuesto parental (66% de la dosis radiomarcada).
El aclaramiento renal es una vía de eliminación menor, con un 14% de la dosis radiomarcada excretada en la orina (< 0,2% de la dosis radiomarcada es compuesto parental).
El estado de equilibrio se alcanza después de 7 a 10 días de administración de dosis múltiples.
Farmacocinética en poblaciones especiales Niños (< 18 años) Tras la administración de 800 mg al día de posaconazol en dosis fraccionadas para el tratamiento de infecciones fúngicas invasivas, las concentraciones mínimas plasmáticas medias de 12 pacientes de 8 - 17 años de edad (776 ng/ ml) fueron similares a las concentraciones de 194 pacientes de 18 - 64 años de edad (817 ng/ ml).
No hay datos farmacocinéticos disponibles de pacientes pediátricos menores de 8 años de edad.
Del mismo modo, en los estudios en profilaxis, la concentración media (Cm) de posaconazol en el estado de equilibrio fue comparable en diez adolescentes (13-17 años de edad) a la Cm alcanzada en adultos (≥ 18 años de edad).
Género La farmacocinética de posaconazol es comparable en hombres y mujeres.
Sin embargo, en ensayos clínicos de eficacia, el perfil de seguridad de posaconazol fue similar entre los pacientes jóvenes y ancianos.
14 Se produjo una leve disminución (16%) en el AUC y Cmáx de posaconazol en sujetos de raza negra con respecto a sujetos de raza blanca.
Sin embargo, el perfil de seguridad de posaconazol fue similar entre los sujetos de raza negra y de raza blanca.
Disfunción renal Tras la administración de una dosis única, no se produjo ningún efecto sobre la farmacocinética de posaconazol por disfunción renal leve y moderada (n=18, Cl cr ≥ 20 ml/ min/ 1,73 m2); por lo tanto, no se requiere ajuste de la dosis.
En sujetos con disfunción renal grave (n=6, Cl cr < 20 ml/min/1,73 m2), el AUC de posaconazol fue altamente variable [> 96% CV (coeficiente de variación)] en comparación con otros grupos renales [< 40% CV].
Sin embargo, dado que posaconazol no se elimina significativamente por vía renal, no se espera un efecto por disfunción renal grave sobre la farmacocinética de posaconazol y no se recomienda un ajuste de la dosis.
Posaconazol no se elimina mediante hemodiálisis.
Disfunción hepática En un estudio con un pequeño número de sujetos (n=12) con disfunción hepática, se produjo un aumento de la exposición relacionado con la prolongación de la semivida en pacientes con disfunción hepática (26,6; 35,3; y 46,1 horas para los grupos leves, moderados y graves, comparado respectivamente con las 22,1 horas en sujetos con función hepática normal).
Se estima un aumento de aproximadamente 2 veces en el AUC del estado de equilibrio en pacientes con disfunción hepática grave.
Debido a los limitados datos farmacocinéticos en pacientes con disfunción hepática, posaconazol debería usarse con precaución en pacientes con disfunción hepática grave, debido a que la prolongación de la semivida que puede producirse puede dar lugar a un aumento en la exposición.
5.3 Datos preclínicos sobre seguridad
Según se observó con otros agentes antifúngicos azoles, los efectos relacionados con la inhibición de la síntesis de hormonas esteroideas se observaron en estudios de toxicidad con dosis repetidas de posaconazol.
Se observaron efectos supresores adrenales en estudios de toxicidad en la rata y en el perro, con unas exposiciones iguales o mayores a las obtenidas con dosis terapéuticas en seres humanos.
Se produjo fosfolipidosis neuronal en perros tratados durante > 3 meses con exposiciones sistémicas menores a las obtenidas con dosis terapéuticas en seres humanos.
Este hallazgo no se observó en monos tratados durante un año.
En estudios de neurotoxicidad a doce meses en el perro y en el mono no se observaron efectos funcionales en los sistemas nerviosos central o periférico con exposiciones sistémicas mayores a las alcanzadas terapéuticamente.
En el estudio a 2 años en la rata se observó una fosfolipidosis pulmonar, que dio lugar a una dilatación y obstrucción de los alveolos.
Estos hallazgos no son necesariamente indicativos de potenciales cambios funcionales en seres humanos.
No se observaron efectos sobre los electrocardiogramas, incluyendo los intervalos QT y QTc, en un estudio de seguridad farmacológica con dosis repetidas en el mono con exposiciones sistémicas 4,6 veces mayores a las exposiciones obtenidas con dosis terapéuticas en seres humanos.
La ecocardiografía no reveló ninguna indicación de descompensación cardíaca en un estudio de seguridad farmacológica con dosis repetidas en la rata con una exposición sistémica 1,4 mayor a la obtenida terapéuticamente.
Se observaron presiones sanguíneas sistólica y arterial aumentadas (de hasta 29 mm Hg) en la rata y en el mono con exposiciones sistémicas 1,4 y 4,6 veces mayores, respectivamente, a las obtenidas con dosis terapéuticas.
Se llevaron a cabo estudios de reproducción y de desarrollo peri- y postnatal en la rata.
Con exposiciones menores a las obtenidas con dosis terapéuticas en seres humanos, posaconazol provocó modificaciones y malformaciones esqueléticas, distocia, aumento de la duración de la gestación, y tamaños medios de camada y viabilidad postnatal reducidos.
Según se observó con
15 otros agentes antifúngicos azoles, estos efectos sobre la reproducción se consideraron debidos a un efecto relacionado con el tratamiento en la esteroidogénesis.
Posaconazol no fue genotóxico en estudios in vitro ni in vivo.
Los estudios de carcinogenicidad no revelaron riesgos especiales para los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polisorbato 80 Simeticona Benzoato de sodio (E211) Citrato de sodio dihidrato Ácido cítrico monohidrato Glicerol Goma xantán Glucosa líquida Dióxido de titanio (E171) Aroma artificial a cereza que contiene alcohol bencílico y propilenglicol Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Envase sin abrir:
2 años
Después de la primera apertura del envase:
4 semanas.
6.4 Precauciones especiales de conservación
No congelar.
6.5 Naturaleza y contenido del envase
105 ml de suspensión oral en un frasco de 123 ml (vidrio ámbar de tipo IV) cerrado con un cierre de seguridad a prueba de niños de plástico (polipropileno) y una cucharilla de medida (poliestireno) con 2 líneas de graduación:
2,5 ml y 5 ml.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
16 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 321/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25 de octubre de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Schering-Plough S. A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
FRASCO (Cartonaje exterior)
1.
NOMBRE DEL MEDICAMENTO
Posaconazole SP 40 mg/ ml suspensión oral posaconazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de suspensión oral contiene 40 mg de posaconazol.
3.
LISTA DE EXCIPIENTES
También contiene glucosa líquida.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un frasco de 105 ml de suspensión oral Cucharilla de medida
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Agítese bien antes de su utilización.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Deberá desecharse cualquier producto sobrante cuatro semanas después de la apertura del frasco.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/ DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 321/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Posaconazole SP
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del frasco
1.
NOMBRE DEL MEDICAMENTO
Posaconazole SP 40 mg/ ml suspensión oral posaconazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de suspensión oral contiene 40 mg de posaconazol.
3.
LISTA DE EXCIPIENTES
También contiene glucosa líquida.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un frasco de 105 ml de suspensión oral Cucharilla de medida
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Agítese bien antes de su utilización.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Deberá desecharse cualquier producto sobrante cuatro semanas después de la apertura del frasco.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
24 No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/ DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 321/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
25 B.
PROSPECTO
26 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Posaconazole SP 40 mg/ ml suspensión oral posaconazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Posaconazole SP y para qué se utiliza 2.
Antes de tomar Posaconazole SP 3.
Cómo tomar Posaconazole SP 4.
Posibles efectos adversos 5.
Conservación de Posaconazole SP 6.
Información adicional
1.
QUÉ ES POSACONAZOLE SP Y PARA QUÉ SE UTILIZA
Posaconazole SP pertenece a un grupo de medicamentos llamados agentes antifúngicos triazoles.
Estos medicamentos se utilizan para prevenir y tratar una amplia variedad de infecciones fúngicas.
Posaconazole SP actúa matando o deteniendo el crecimiento de algunos tipos de hongos que pueden causar infecciones en humanos.
Posaconazole SP se puede utilizar para tratar los siguientes tipos de infecciones fúngicas en adultos:
- Infecciones causadas por hongos de la familia Aspergillus que no han mejorado durante el
tratamiento con los medicamentos antifúngicos anfotericina B o itraconazol o cuando se ha tenido que interrumpir el tratamiento con estos medicamentos;
- Infecciones causadas por hongos de la familia Fusarium que no han mejorado durante el
tratamiento con anfotericina B o cuando se ha tenido que interrumpir el tratamiento con anfotericina B;
- Infecciones causadas por hongos que provocan las enfermedades conocidas como
cromoblastomicosis y micetoma que no han mejorado durante el tratamiento con itraconazol o cuando se ha tenido que interrumpir el tratamiento con itraconazol;
- Infecciones debidas a un hongo llamado Coccidioides que no han mejorado durante el
tratamiento con uno o varios medicamentos, anfotericina B, itraconazol o fluconazol, o cuando se han tenido que interrumpir estos medicamentos;
- Infecciones en la zona de la boca o de la garganta (llamadas “ aftas”) causadas por unos hongos
llamados Candida, que son infecciones en estadíos iniciales.
Posaconazole SP se puede utilizar para prevenir infecciones fúngicas en pacientes cuyo sistema inmune se encuentre debilitado por otros medicamentos o enfermedades.
2.
ANTES DE TOMAR POSACONAZOLE SP
No tome Posaconazole SP
- Si es alérgico (hipersensible) a posaconazol o a cualquiera de los demás componentes de
Posaconazole SP.
- Si está tomando medicamentos que contienen alcaloides del ergot (utilizados para tratar
migrañas).
Posaconazol puede aumentar los niveles sanguíneos de estos medicamentos, lo que
- Si está tomando alguno de los siguientes medicamentos.
Posaconazol puede aumentar los
niveles sanguíneos de estos medicamentos, lo que puede llevar a alteraciones muy graves en el ritmo cardíaco: • terfenadina (utilizada para tratar alergias) • astemizol (utilizado para tratar alergias) • cisaprida (utilizada para tratar problemas de estómago) • pimozida (utilizada para tratar síntomas del síndrome de Tourette) • halofantrina (utilizada para tratar malaria) • quinidina (utilizada para tratar alteraciones en el ritmo cardíaco).
- Si está tomando simvastatina, lovastatina, atorvastatina y algunos medicamentos similares
(llamados inhibidores de la HMG-CoA reductasa o estatinas) que se utilizan para tratar niveles altos de colesterol en sangre.
Ver la sección “ Toma de otros medicamentos” para información sobre otros medicamentos que pueden interaccionar con Posaconazole SP.
Tenga especial cuidado con Posaconazole SP Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Además de los medicamentos mencionados anteriormente que no se deben de tomar con posaconazol por el riesgo de alteraciones en el ritmo cardíaco, hay otros medicamentos que conllevan riesgo de problemas en el ritmo cardíaco que puede ser mayor cuando se toman con posaconazol.
Asegúrese de informar a su médico de todos los medicamentos que esté tomando (con o sin receta médica).
Informe a su médico:
- Si ha presentado alguna vez una reacción alérgica a otros medicamentos de la familia de los
azoles o triazoles.
Estos incluyen ketoconazol, fluconazol, itraconazol y voriconazol.
- Si presenta o ha presentado problemas hepáticos.
Es posible que necesite que le hagan análisis
de sangre especiales mientras esté tomando Posaconazole SP.
- Si presenta problemas renales y está tomando medicamentos que afectan al riñón.
- Si desarrolla diarrea grave o vómitos, ya que estas situaciones pueden limitar la eficacia de
Posaconazole SP.
- Si alguna vez le han dicho que presenta cualquiera de las siguientes enfermedades:
• Una alteración del ritmo cardíaco (ECG) que muestra un problema llamado prolongación del intervalo QTc • Debilidad del músculo cardíaco o fallo cardíaco • Latido del corazón muy lento • Cualquier alteración del ritmo cardíaco • Cualquier problema con las cantidades de potasio, magnesio o calcio en sangre.
Tenga en cuenta que Posaconazole SP sólo se puede utilizar en adultos (mayores de 18 años de edad).
Uso de otros medicamentos Informe a su médico o farmacéutico si está usando o ha usado recientemente otros medicamentos, incluso los adquiridos sin receta.
Mire la lista proporcionada anteriormente con los medicamentos que no debe usar mientras esté tomando Posaconazole SP.
Hay otros medicamentos que a veces se pueden administrar mientras esté tomando Posaconazole SP pero se puede requerir un cuidado especial.
Algunos medicamentos pueden aumentar (aumentando posiblemente el riesgo de efectos adversos) o disminuir (provocando posiblemente ausencia de eficacia) los niveles sanguíneos de posaconazol.
28 • Rifabutina y rifampicina (utilizadas para tratar ciertas infecciones).
Si ya está siendo tratado con rifabutina, se necesitarán controlar sus recuentos sanguíneos y algunos posibles efectos adversos a rifabutina. • Algunos medicamentos utilizados para tratar o prevenir ataques, tales como fenitoína, carbamacepina, fenobarbital, primidona. • Efavirenz, utilizado para tratar la infección por VIH. • Medicamentos utilizados para disminuir la acidez del estómago tales como cimetidina y ranitidina u omeprazol y medicamentos similares llamados inhibidores de la bomba de protones.
Posaconazole SP puede aumentar (aumentando posiblemente el riesgo de efectos adversos) los niveles sanguíneos de otros medicamentos.
Estos incluyen: • Vincristina, vinblastina y otros alcaloides de la vinca (utilizados para tratar cáncer) • Ciclosporina (utilizada en trasplantes) • Tacrolimus y sirolimus (utilizados en trasplantes) • Rifabutina (utilizada para tratar ciertas infecciones) • Medicamentos utilizados para tratar VIH llamados inhibidores de la proteasa (incluyendo lopinavir y atazanavir, que se administran con ritonavir) e inhibidores de la transcriptasa inversa de tipo no nucleósido (NNRTIs) • Midazolam, triazolam, alprazolam y algunos medicamentos similares llamados benzodiacepinas (utilizados como sedantes o relajantes musculares) • Diltiazem, verapamilo, nifedipino, nisoldipino y algunos de otros medicamentos llamados bloqueantes de los canales de calcio (utilizados para tratar la presión arterial alta) • Digoxina (utilizada para tratar la insuficiencia cardíaca) • Sulfonilureas tales como glipizida (utilizadas para tratar niveles altos de azúcar en sangre).
Toma de Posaconazole SP con los alimentos y bebidas Cada dosis de Posaconazole SP debe tomarse con alimentos o con un suplemento alimenticio si no puede tolerar los alimentos, para aumentar la absorción oral.
Ver sección 3 de este prospecto para más información sobre cómo tomar la suspensión.
Embarazo y lactancia Informe a su médico si está o piensa que puede estar embarazada antes de empezar a tomar Posaconazole SP.
No utilice Posaconazole SP durante el embarazo a menos que se lo indique su médico.
Deberá utilizar medidas anticonceptivas eficaces mientras esté tomando Posaconazole SP si usted es una mujer que puede quedarse embarazada.
Informe a su médico inmediatamente si se queda embarazada mientras esté en tratamiento con Posaconazole SP.
No amamante mientras esté en tratamiento con Posaconazole SP.
Conducción y uso de máquinas Se carece de información sobre el efecto de Posaconazole SP sobre la capacidad para conducir y usar máquinas.
Informe a su médico si experimenta cualquier efecto que le pueda hacer tener problemas con la conducción o con la utilización de otra maquinaria, tales como somnolencia o visión borrosa.
Información importante sobre algunos de los componentes de Posaconazole SP Posaconazole SP contiene aproximadamente 1,75 g de glucosa por 5 ml de suspensión.
No deberá tomar este medicamento si presenta una enfermedad llamada malabsorción de glucosa-galactosa y deberá apuntar la cantidad de glucosa si necesita controlar su ingesta de azúcar por cualquier motivo.
29 3.
CÓMO TOMAR POSACONAZOLE SP
Posaconazole SP sólo debe utilizarse como le ha indicado su médico.
Su médico controlará su respuesta y su condición para determinar durante cuánto tiempo se tiene que administrar Posaconazole SP y si se necesita algún cambio en su dosis diaria.
Indicación Tratamiento de Infecciones Fúngicas resistentes
Dosis Tome 400 mg (dos cucharadas de 5 ml) de suspensión dos veces al día con los alimentos o con un suplemento alimenticio si no puede tolerar los alimentos.
Si no puede tomar alimentos o suplementos alimenticios, su médico le dirá que tome 200 mg (una cucharada de 5 ml) cuatro veces al día.
Tratamiento inicial de las Aftas
El primer día de tratamiento tome 200 mg (una cucharada de 5 ml) una vez.
Después del primer día, tome 100 mg (2,5 ml) una vez al día con los alimentos o con un suplemento alimenticio si no puede tolerar los alimentos.
Prevención de Infecciones Fúngicas graves
Tome 200 mg (una cucharada de 5 ml) tres veces al día con los alimentos o con un suplemento alimenticio si no puede tolerar los alimentos.
Si Vd. toma más Posaconazole SP del que debiera Si está preocupado de que pueda haber tomado demasiada dosis, informe inmediatamente a su médico o profesional sanitario.
Si olvidó tomar Posaconazole SP Si ha olvidado una dosis, tómela en cuanto se dé cuenta y luego siga como antes.
No obstante, si es casi la hora de la siguiente dosis, tome su dosis cuando esté prevista la misma.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Posaconazole SP puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos frecuentes (que se producen en al menos 1 de cada 100 pacientes) son:
Dolor de cabeza, mareo, entumecimiento u hormigueo Somnolencia Náuseas (sentirse o estar mareado), falta de apetito, dolor de estómago, diarrea, malestar de estómago, vómitos, gases, sequedad de boca Resultados anormales en las pruebas de la función hepática Erupción cutánea Debilidad, cansancio Disminución de los glóbulos blancos (que puede aumentar el riesgo de infecciones) Fiebre Cantidades anormales de sales en sangre.
Los efectos adversos poco frecuentes (que se producen en al menos 1 de cada 1.000 pacientes) son:
Anemia, disminución del número de unas células llamadas plaquetas que ayudan a coagular la sangre, disminución del número de algunos tipos de glóbulos blancos, aumento de los ganglios linfáticos.
30 Inflamación del páncreas Inflamación del hígado, daño hepático, ictericia (color amarillo de la piel o de los ojos) Problemas con la función renal, fallo de los riñones Trastorno menstrual Visión borrosa Caída del cabello, picor Ulceras en la boca Escalofríos, malestar general o debilidad Dolor corporal aislado, incluyendo en músculos y articulaciones, dolor de espalda Retención de líquidos, alteración en los niveles de medicamentos.
Los efectos adversos raros (que se producen en al menos 1 de cada 10.000 pacientes) son:
Neumonía y otras lesiones pulmonares Disminución del número de todas las células sanguíneas, trastornos de la coagulación sanguínea, hemorragia Reacciones alérgicas graves, incluyendo erupción cutánea generalizada con ampollas y exfoliación de la piel Funcionamiento deficiente de la glándula adrenal Función cerebral alterada, desmayo Cambios repentinos en el comportamiento, problemas con el pensamiento o el habla Dolor, debilidad, entumecimiento u hormigueo en los brazos o en las piernas Depresión Visión doble, un punto ciego u oscuro en el campo visual Problemas de audición Fallo cardíaco o ataque al corazón, trastornos en el ritmo cardíaco Accidente cardiovascular, coágulos sanguíneos en el cerebro, extremidades o pulmones Hemorragia intestinal Inflamación o insuficiencia hepática, que raramente provocó fallecimiento Dilatación tanto del hígado como del bazo, dolor hepático a la palpación Erupción cutánea con ampollas, manchas moradas y grandes en la piel provocadas por hemorragias debajo de la piel Inflamación de los riñones Dolor en el pecho Inflamación de la cara o lengua.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE POSACONAZOLE SP
Mantener fuera del alcance y de la vista de los niños.
No congelar.
No utilice Posaconazole SP después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Si queda suspensión en el frasco después de más de cuatro semanas de su primera apertura, no deberá utilizar este medicamento.
Devuelva a su farmacéutico el frasco con la suspensión sobrante.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
31 6.
INFORMACIÓN ADICIONAL
Composición de Posaconazole SP
Cada mililitro de
suspensión oral contiene 40 miligramos de posaconazol.
- Los demás componentes de la suspensión son polisorbato 80, simeticona, benzoato de sodio
(E211), citrato de sodio dihidrato, ácido cítrico monohidrato, glicerol, goma xantán, glucosa líquida, dióxido de titanio (E171), aroma artificial a cereza que contiene alcohol bencílico y propilenglicol, y agua purificada.
Aspecto del producto y contenido del envase
Posaconazole SP son 105 ml de suspensión oral blanca, con sabor a cereza, acondicionada en frascos de vidrio ámbar.
Se proporciona con cada frasco una cucharilla de medida para medir dosis de 2,5 y 5 ml de la suspensión oral.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización:
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
Fabricante:
SP S. A.
2, rue Louis Pasteur F-14200 Hérouville St Clair Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
32 Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
33 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a-401 Rī ga LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
34
European Medicines Agency
EMEA/ H/ C/ 829
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PRADAXA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Pradaxa?
Pradaxa es un medicamento que contiene el principio activo etexilato de dabigatrán.
Se presenta en cápsulas (75 mg y 110 mg).
¿Para qué se utiliza Pradaxa?
Pradaxa se utiliza para impedir la formación de coágulos de sangre en las venas de los adultos sometidos a una operación para la implantación de una prótesis de cadera o rodilla.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Pradaxa?
El tratamiento con Pradaxa debe iniciarse con una cápsula de 110 mg, que se tomará de una a cuatro horas después del final de la operación.
El tratamiento prosigue después con dos cápsulas de 110 mg (220 mg) una vez al día durante 28 a 35 días cuando se implanta una prótesis de cadera o durante 10 días cuando se implanta una prótesis de rodilla.
El comienzo del tratamiento debe retrasarse en los pacientes que sigan sangrando por el lugar de la operación.
Si el tratamiento no se inicia el día de la operación, deberá empezar con dos cápsulas una vez al día.
Las cápsulas deben tragarse enteras con agua.
Se emplea una dosis menor (150 mg una vez al día) en los pacientes con problemas de riñón leves o moderados, en los pacientes de más de 75 años de edad y en los que toman amiodarona (un medicamento para regular el ritmo cardíaco).
Pradaxa no debe administrarse a pacientes que tengan problemas de riñón graves y no se recomienda para los enfermos que muestren signos de tener algún problema hepático.
Pradaxa debe emplearse con precaución en los pacientes con riesgo de hemorragia o que pudieran tener concentraciones elevadas del medicamento en la sangre, como ocurre con quienes presentan problemas moderados de riñón.
Se vigilará atentamente a los pacientes que pesen menos de 50 kg o más de 110 kg por si aparecieran signos de hemorragia o anemia (recuento bajo de glóbulos rojos).
¿Cómo actúa Pradaxa?
Los pacientes operados para la implantación de una prótesis de cadera o rodilla tienen un riesgo elevado de que se formen coágulos de sangre en las venas.
El principio activo de Pradaxa, el etexilato de dabigatrán, 7 Westferry Circus, Canary Wharf, Londo E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. es un « profármaco » del dabigatrán, lo que significa que se convierte en dabigatrán en el organismo.
El dabigatrán es un anticoagulante, es decir, evita que la sangre se coagule (forme coágulos).
Bloquea una sustancia llamada trombina, que es fundamental en el proceso de la coagulación sanguínea, reduciendo así el riesgo de formación de coágulos de sangre en las venas.
¿Qué tipo de estudios se han realizado con Pradaxa?
Los efectos de Pradaxa se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La eficacia de Pradaxa se examinó en dos estudios principales en los que se comparó Pradaxa (en dosis de 220 ó 150 mg al día) con la enoxaparina (otro anticoagulante).
El primer estudio contó con un total de 2.101 pacientes operados para la implantación de una prótesis de rodilla y el segundo, con un total de 3.494 enfermos a los que se implantó una prótesis de cadera.
En ambos estudios, el criterio principal de valoración de la eficacia fue el número de pacientes que presentaron coágulos de sangre en las venas o que murieron por cualquier causa durante el período de tratamiento.
En la mayoría de los casos, la formación de coágulos se detectó mediante imágenes de las venas o buscando signos de coágulos en los pulmones.
¿Qué beneficio ha demostrado tener Pradaxa durante los estudios?
En ambos estudios, Pradaxa fue tan eficaz como la enoxaparina para impedir la formación de coágulos sanguíneos o la muerte del enfermo.
En el estudio de pacientes a los que se implantó una prótesis de rodilla, se detectaron coágulos de sangre en 182 (36%) de los 503 pacientes que tomaban la dosis de 220 mg de Pradaxa y en 192 (38%) de los 512 tratados con enoxaparina.
Hubo una sola muerte en cada grupo (menos del 1%).
Tras la implantación de prótesis de cadera, se detectaron coágulos de sangre en 50 (6%) de los 880 pacientes que tomaban 220 mg de Pradaxa y en 60 (7%) de los 897 tratados con enoxaparina.
Tres de los pacientes del grupo de Pradaxa murieron (menos del 1%), pero dos de las muertes no tuvieron relación con coágulos de sangre.
En ambos estudios, la dosis de 220 mg mostró una tendencia a ser más eficaz que la de 150 mg.
¿Cuál es el riesgo asociado a Pradaxa?
El efecto secundario más frecuente de Pradaxa (observado en más de uno de cada diez pacientes) es la hemorragia.
La lista completa de efectos secundarios comunicados sobre Pradaxa puede consultarse en el prospecto.
Pradaxa no debe administrarse a personas hipersensibles (alérgicas) al etexilato de dabigatrán o a cualquiera de sus demás componentes.
No debe usarse en pacientes con problemas graves de riñón, hemorragias importantes activas, daño tisular que pueda originar hemorragia, problemas del proceso de la coagulación sanguínea (pueden ser congénitos, de causa desconocida o debidos a otros medicamentos) o problemas de hígado que pudieran poner en peligro la vida del enfermo.
Pradaxa tampoco debe administrarse a pacientes que tomen quinidina (otro medicamento para regular el ritmo cardíaco).
¿Por qué se ha aprobado Pradaxa?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Pradaxa son mayores que sus riesgos para la prevención primaria de los episodios tromboembólicos venosos de los pacientes adultos que se han sometido a una intervención quirúrgica programada para la implantación de una prótesis de cadera o de rodilla.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Pradaxa:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Pradaxa a Boehringer Ingelheim International GmbH el 18 de marzo de 2008.
El texto completo del EPAR de Pradaxa puede encontrarse aquí.
02-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 442/ 001 EU/ 1/ 08/ 442/ 002 EU/ 1/ 08/ 442/ 003 EU/ 1/ 08/ 442/ 004 EU/ 1/ 08/ 442/ 005 EU/ 1/ 08/ 442/ 006 EU/ 1/ 08/ 442/ 007 EU/ 1/ 08/ 442/ 008
Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa Pradaxa
75 mg 75 mg 75 mg 75 mg 110 mg 110 mg 110 mg 110 mg
Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (Alu/ alu) blister (Alu/ alu) blister (Alu/ alu) frasco (PP) blister (Alu/ alu) blister (Alu/ alu) blister (Alu/ alu) frasco (PP)
10 x 1 cápsulas 30 x 1 cápsulas 60 x 1 cápsulas 60 cápsulas 10 x 1 cápsulas 30 x 1 cápsulas 60 x 1 cápsulas 60 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Pradaxa 75 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 75 mg de dabigatrán etexilato (en forma de mesilato) Excipientes:
Cada cápsula dura contiene 2 microgramos de amarillo anaranjado (E110)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Cápsulas impresas con la tapa opaca de color azul claro y el cuerpo opaco de color crema, de tamaño 2, conteniendo pelets de color amarillento.
En la tapa se ha impreso el logotipo corporativo de Boehringer Ingelheim y en el cuerpo la inscripción “ R75”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención primaria de episodios tromboembólicos venosos en pacientes adultos sometidos a cirugía de reemplazo total de cadera o cirugía de reemplazo total de rodilla, programadas en ambos casos.
4.2 Posología y forma de administración
Prevención del tromboembolismo venoso (TEV) tras una artroplastia de rodilla programada:
La dosis recomendada de Pradaxa es de 220 mg una vez al día administrados en 2 cápsulas de 110 mg.
El tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 10 días en total.
Prevención del tromboembolismo venoso (TEV) tras una artroplastia de cadera programada:
La dosis recomendada de Pradaxa es de 220 mg una vez al día administrados en 2 cápsulas de 110 mg.
El tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 28-35 días en total.
En ambos casos, si la hemostasia no está asegurada, es necesario retrasar el inicio del tratamiento.
Si el tratamiento no se inicia el mismo día de la intervención quirúrgica, debe empezarse con 2 cápsulas una vez al día.
Poblaciones especiales:
Insuficiencia renal:
El tratamiento con Pradaxa en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) está contraindicado (ver sección 4.3).
2 En pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/ min), la experiencia clínica es limitada.
Estos pacientes deben tratarse con precaución.
La dosis recomendada es 150 mg una vez al día, tomados en 2 cápsulas de 75 mg (ver secciones 4.4 y 5.1).
Después de la cirugía de reemplazo de rodilla, el tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 10 días en total.
Después de la cirugía de reemplazo de cadera, el tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 28-35 días en total.
Ancianos:
La experiencia clínica en pacientes ancianos (> 75 años) es limitada.
Estos pacientes deben tratarse con precaución.
La dosis recomendada es 150 mg una vez al día, tomados en 2 cápsulas de 75 mg (ver secciones 4.4 y 5.1).
Después de la cirugía de reemplazo de rodilla, el tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 10 días en total.
Después de la cirugía de reemplazo de cadera, el tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 28-35 días en total.
Insuficiencia hepática:
Los pacientes con elevación de las enzimas hepáticas > 2 veces el límite superior de la normalidad (LSN) se excluyeron de los ensayos clínicos.
Por lo tanto, no se recomienda el uso de Pradaxa en esta población (ver secciones 4.4 y 5.2).
El valor de ALT debe determinarse como parte de la evaluación preoperatoria estándar (ver sección 4.4).
Peso:
En pacientes con peso corporal < 50 kg o > 110 kg la experiencia clínica con la posología recomendada es muy limitada.
En base a los datos clínicos y farmacocinéticos disponibles el ajuste de dosis no es necesario (ver sección 5.2) pero se recomienda una estrecha monitorización clínica (ver sección 4.4).
Pacientes post-operados que presentan mayor riesgo de hemorragia:
Los pacientes con riesgo de hemorragia o pacientes con riesgo de sobre-exposición, particularmente aquellos con insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/ min), deben tratarse con precaución (ver secciones 4.4 y 5.1).
Niños y adolescentes:
No hay experiencia en niños y adolescentes.
Pradaxa no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Uso concomitante de Pradaxa con amiodarona:
Debe reducirse la dosis a 150 mg diarios de Pradaxa en aquellos pacientes que reciban dabigatrán etexilato y amiodarona de forma concomitante (ver sección 4.5).
3 Cambio del tratamiento con Pradaxa a un anticoagulante parenteral:
Se recomienda esperar 24 horas después de la última dosis antes de cambiar de Pradaxa a un anticoagulante parenteral (ver sección 4.5).
Cambio del tratamiento con anticoagulantes parenterales al tratamiento con Pradaxa:
No se dispone de datos, por lo que no se recomienda iniciar la administración de Pradaxa antes del momento previsto para administrar la siguiente dosis programada de anticoagulante parenteral (ver sección 4.5).
Las cápsulas de Pradaxa deben tragarse enteras con agua, con o sin alimentos.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) • Hemorragia activa clínicamente significativa • Lesiones orgánicas con riesgo de hemorragia • Alteración espontánea o farmacológica de la hemostasia • Insuficiencia o enfermedad hepática que pueda afectar a la supervivencia • Tratamiento concomitante con quinidina (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia hepática:
Los pacientes con elevación de las enzimas hepáticas > 2 LSN se excluyeron de los ensayos clínicos.
Por lo tanto, no se recomienda el uso de Pradaxa en esta población.
El valor de ALT debe determinarse como parte de la evaluación preoperatoria estándar.
Riesgo hemorrágico:
Se recomienda una estrecha monitorización clínica (en busca de signos de sangrado o anemia) durante el periodo de tratamiento, especialmente en las siguientes circunstancias que pueden aumentar el riesgo de hemorragia: enfermedades asociadas con un mayor riesgo de hemorragia, tales como trastornos de la coagulación congénitos o adquiridos, trombocitopenia o defectos de la función plaquetaria, enfermedad gastrointestinal ulcerosa activa, biopsia o traumatismo grave recientes, hemorragia intracraneal o cirugía cerebral, espinal u oftálmica recientes, endocarditis bacteriana.
Los pacientes con insuficiencia renal moderada presentan un aumento en la exposición a dabigatrán.
En pacientes < 50 kg y en ancianos los datos disponibles son limitados (ver secciones 4.2 y 5.2).
En estos casos, Pradaxa debe utilizarse con precaución y se requiere una estrecha monitorización clínica (en busca de signos de sangrado o anemia) durante el tratamiento (ver sección 4.2).
Si se presentaran hemorragias graves, debe interrumpirse el tratamiento e investigarse la causa de la hemorragia (ver sección 4.9).
Los medicamentos que pueden incrementar el riesgo de hemorragia no deben administrarse de forma concomitante con Pradaxa o deben ser administrados con precaución (ver sección 4.5).
Pacientes con riesgo de mortalidad quirúrgica alto y con factores de riesgo intrínseco de episodios tromboembólicos:
4 Los datos de eficacia y seguridad de dabigatrán disponibles en estos pacientes son limitados y por lo tanto deben ser tratados con precaución.
Anestesia espinal/ anestesia epidural/ punción lumbar:
En pacientes sometidos a cirugía ortopédica mayor, no puede excluirse la aparición de hematomas epidurales o espinales que pueden producir parálisis a largo plazo o permanente, al utilizar de forma concomitante dabigatrán y anestesia espinal/ epidural o punción espinal.
El riesgo de aparición de estos efectos adversos raros puede ser mayor con el uso de catéteres epidurales permanentes tras una intervención o el uso concomitante de otros medicamentos que afectan la hemostasia.
Por lo tanto, no se recomienda el uso de Pradaxa en pacientes a los que se administra anestesia mediante catéteres epidurales permanentes tras una intervención.
La administración de la primera dosis de Pradaxa debe realizarse como mínimo dos horas después de retirar el catéter.
Estos pacientes requieren exploraciones frecuentes en cuanto a signos y síntomas neurológicos.
Cirugía de fractura de cadera:
No se dispone de datos sobre el uso de Pradaxa en pacientes sometidos a cirugía de fractura de cadera.
Por lo tanto no se recomienda el tratamiento en estos pacientes.
Colorantes:
Las cápsulas duras de Pradaxa contienen el colorante amarillo anaranjado (E110), que puede producir reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Anticoagulantes y medicamentos antiagregantes plaquetarios:
No se recomienda el uso concomitante de Pradaxa con los siguientes tratamientos: heparinas no fraccionadas y derivados de heparina, heparinas de bajo peso molecular (HBPM), fondaparinux, desirudina, medicamentos trombolíticos, antagonistas de los receptores GPIIb/ IIIa, clopidogrel, ticlopidina, dextrano, sulfinpirazona y antagonistas de la vitamina K.
Debe tenerse en cuenta que la heparina no fraccionada puede administrarse a las dosis necesarias para mantener un catéter venoso central o arterial desobstruido (ver secciones 4.2 y 4.4).
Interacciones relacionadas con el perfil metabólico del dabigatrán etexilato y el dabigatrán:
El dabigatrán etexilato y el dabigatrán no son metabolizados por el sistema del citocromo P450 y no ejercen efectos in vitro sobre las enzimas del citocromo P450 humano.
Por lo tanto, no se prevén interacciones medicamentosas relacionadas con dabigatrán.
Antiinflamatorios no esteroideos (AINEs): al administrar Pradaxa simultáneamente con diclofenaco, la exposición plasmática de ambos fármacos no se vio alterada, lo que indica que no existe interacción farmacocinética alguna entre el dabigatrán etexilato y el diclofenaco.
Sin embargo, debido al riesgo de hemorragia, especialmente con AINEs con semividas de eliminación > 12 horas, se recomienda una estrecha vigilancia en busca de signos de hemorragia (ver sección 4.4).
Interacciones con transportadores:
Amiodarona es un inhibidor de la proteína transportadora glicoproteína-P y dabigatrán etexilato es un sustrato de este transportador.
Al administrar Pradaxa simultáneamente con amiodarona, el grado y la velocidad de absorción de la amiodarona y su metabolito activo DEA no se vieron alterados prácticamente.
El AUC y la Cmax de dabigatrán aumentaron en un 60% y 50% respectivamente.
No se ha establecido claramente el mecanismo de acción.
En base a la larga semivida de amiodarona, la posibilidad de interacción farmacológica puede persistir durante semanas después de la interrupción del tratamiento con amiodarona.
La dosis debe reducirse a 150 mg diarios de Pradaxa en pacientes que recibieron dabigatrán etexilato y amiodarona de forma concomitante (ver sección 4.2).
Inhibidores de la glicoproteína-P:
Debe tenerse precaución con los inhibidores potentes de glicoproteína-P como verapamilo, claritromicina y otros.
El inhibidor de la glicoproteína-P quinidina está contraindicado (ver sección 4.3).
Inductores de la glicoproteína-P:
Los inductores potentes de glicoproteína-P como rifampicina o Hierba de San Juan (Hypericum performatum) pueden disminuir la exposición sistémica a dabigatrán.
Debe tenerse precaución al administrar estos medicamentos conjuntamente.
En un ensayo realizado en 24 voluntarios sanos, al administrar Pradaxa conjuntamente con digoxina no se observaron cambios en la digoxina ni cambios clínicamente relevantes en la exposición a dabigatrán.
pH gástrico:
Pantoprazol: al administrar Pradaxa conjuntamente con pantoprazol, se observó una reducción del área bajo la curva de concentración plasmática/ tiempo de dabigatrán de aproximadamente el 30%.
El pantoprazol y otros inhibidores de la bomba de protones se administraron simultáneamente con Pradaxa en ensayos clínicos y no se observaron efectos sobre la hemorragia o la eficacia.
Ranitidina: la administración de ranitidina conjuntamente con Pradaxa no ejerció ningún efecto clínicamente relevante sobre el grado de absorción de dabigatrán.
4.6 Embarazo y lactancia
Embarazo:
No existen datos suficientes sobre la utilización de Pradaxa en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Las mujeres en edad fértil deben evitar quedarse embarazadas durante el tratamiento con dabigatrán etexilato.
Pradaxa no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Lactancia:
No existen datos clínicos sobre el efecto de dabigatrán en el lactante durante el periodo de lactancia.
El periodo de lactancia natural debe interrumpirse durante el tratamiento con Pradaxa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
6 7 4.8 Reacciones adversas
Un total de 10.084 pacientes fueron tratados en 4 ensayos clínicos de prevención del TEV, controlados con comparador activo, con al menos una dosis del medicamento.
De ellos, 5.419 fueron tratados con 150 mg ó 220 mg diarios de Pradaxa, mientras que 389 recibieron dosis inferiores a 150 mg diarios y 1.168 recibieron dosis superiores a 220 mg diarios.
Las reacciones adversas notificadas con más frecuencia son episodios de sangrado, presentándose en total en aproximadamente un 14% de pacientes; la frecuencia de sangrados mayores (incluyendo sangrado en el lugar de la herida) es menor del 2%.
La tabla 1 muestra el número (%) de pacientes que experimentaron episodios de sangrado durante el período de tratamiento de prevención del TEV en los dos ensayos clínicos principales, en relación a la dosis.
Tabla 1
Episodios de sangrado divididos en mayores y cualquier sangrado, en el de cadera y rodilla
estudio principal
Dabigatrán etexilato Dabigatrán etexilato 150 mg 220 mg
Tratados
1.866 (100,0) 1.825 (100,0)
1.848 (100,0)
24 (1,3) 258 (13,8)
33 (1,8) 251 (13,8)
27 (1,5) 247 (13,4)
La Tabla 2 muestra las reacciones adversas clasificadas según la Clasificación por Órganos y Sistemas y el sistema de frecuencias siguiente: muy frecuente (• 1/ 10); frecuente (• 1/ 100, < 1/ 10); poco frecuente (• 1/ 1.000, < 1/ 100); raros (• 1/ 10.000, < 1/ 1.000); muy raros (< 1/ 10.000).
Clasificación por Órganos y Sistemas / Término preferente.
Dabigatrán etexilato Dabigatrán etexilato 150 mg 220 mg N (%) N (%)
Enoxaparina N (%)
Número de pacientes tratados
2737 (100) 2682 (100)
3108 (100)
Trastornos de la sangre y del sistema linfático Frecuente
Anemia
110 (4,0)
117
141
(4,5)
Trombocitopenia
5 (0,2)
2 (0,1)
5 (0,2)
Trastornos vasculares Frecuente
Hematoma Hematoma traumático Hemorragia de la herida
38 37 35
37 41 28
55 51 31
(1,8) (1,6) (1,0)
Hemorragia
5
18
21
(0,7)
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes
Epistaxis
19 (0,7)
15
13
(0,4)
Trastornos gastrointestinales Frecuentes
Hemorragia gastrointestinal
33 (1,2)
17 (0,6)
20 (0,6)
Poco frecuente
Hemorragia rectal
12 (0,4)
15
(0,6) 5
(0,1)
Trastornos hepatobiliares
8 Clasificación por Órganos y Sistemas / Término preferente.
Dabigatrán etexilato Dabigatrán etexilato 150 mg 220 mg N (%) N (%) Poco frecuentes
Enoxaparina N (%)
Incremento de alanina aminotransferasa
18 (0,7) 7 (0,3)
28 (0,9)
Incremento de aspartato aminotransferasa
9 (0,3) 5 (0,2)
15 (0,5)
Función hepatica anómala/ Prueba de función hepática anómala
6 (0,2) 10 (0,4)
7 (0,2)
Hiperbilirrubinemia Incremento de las transaminasas
4 (0,1) 3 (0,1) 0 (0,0) 2 (0,1)
4 (0,1) 1 (0,0)
Hemorragia de la piel
57 (2,1)
61
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuente
Hemartrosis
(0,3)
7 (0,3)
17
(0,6)
Trastornos renales y urinarios Frecuentes
Hematuria
38
33 (1,4)
25
(0,8)
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes
Hemorragia en el punto de inyección
21 (0,8)
19 (0,7)
27
(0,9)
Secreción sanguinolenta Hemorragia en el punto de entrada del catéter
2 (0,1) 2 (0,1)
6 (0,2) 1 (0,0)
6 7
(0,2) (0,2)
Exploraciones complementarias Frecuentes
Disminución de hemoglobina
45
35
74
(2,4)
Disminución de hematocrito
(0,0)
6
4
(0,1)
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes
130 (4,8) 99 (3,6) 66 (2,4)
130 87 45
(4,9) (3,2) (1,7)
93 120 78
(3,0) (3,7) (2,5)
Hemorragia intervención
31
34
(
31 (1,1) 34 (1,3) 31
(1,0)
Procedimientos medicos y quirúrgicos Poco frecuentes
Drenaje post-intervención Drenaje de heridas
11 (0,4) 1 (0,0)
13 (0,5) 4 (0,2)
16 2
(0,5) (0,1)
9 Aparte de los datos notificados de ALT, se han determinado los siguientes datos químicos de laboratorio en ensayos de fase 3:
Tabla 3
Datos químicos de laboratorio de ALT
Dabigatrán etexilato Dabigatrán etexilato 150 mg 220 mg N (%) N (%)
Enoxaparina N (%)
La tasa total de alanina- aminotransferasa aumentó en 3 x LSN
58 (2,2)
95 (3,5)
4.9 Sobredosis
No existe un antídoto para dabigatrán.
Las dosis de dabigatrán etexilato superiores a las recomendadas exponen al paciente a un mayor riesgo de hemorragia.
En caso de complicaciones hemorrágicas, debe suspenderse el tratamiento y debe investigarse el origen de la hemorragia.
Dado que el dabigatrán se elimina principalmente por vía renal, debe mantenerse una diuresis adecuada.
Debe considerarse el inicio de un tratamiento adecuado, p. ej. hemostasia quirúrgica o transfusión de plasma congelado reciente.
Dabigatrán es dializable; no se dispone de experiencia clínica que demuestre la utilidad de esta actuación en ensayos clínicos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores directos de trombina, código ATC:
B01AE07
El dabigatrán etexilato es un profármaco de molécula pequeña que no muestra ninguna actividad farmacológica.
Tras la administración oral, el dabigatrán etexilato se absorbe rápidamente y se transforma en dabigatrán mediante hidrólisis catalizada por esterasas en plasma y en el hígado.
El dabigatrán es un potente inhibidor directo de la trombina, competitivo y reversible y constituye el principal principio activo en plasma.
Dado que la trombina (serina proteasa) permite la conversión de fibrinógeno a fibrina en la cascada de coagulación, su inhibición impide la formación de trombos.
El dabigatrán también inhibe la trombina libre, la trombina unida a fibrina y la agregación plaquetaria inducida por trombina.
En estudios in vivo y ex vivo llevados a cabo en animales se ha demostrado la eficacia antitrombótica y la actividad anticoagulante del dabigatrán tras la administración intravenosa y del dabigatrán etexilato tras la administración oral en diversos modelos animales de trombosis.
En base a los estudios de fase II, existe una clara relación entre la concentración de dabigatrán en plasma y el grado del efecto anticoagulante.
Se calcula que la concentración máxima de dabigatrán en plasma en estado estacionario (después del día 3), a las 2-4 horas tras la administración de 220 mg de dabigatrán etexilato, es aproximadamente 270 ng/ ml, con un rango previsto de 80-460 ng/ ml.
La concentración mínima de dabigatrán al final del intervalo de dosificación (24 horas después de la administración de la última dosis de 220 mg de dabigatrán), se calcula que es aproximadamente 40 ng/ ml, con un rango previsto de 10-90 ng/ ml
Origen étnico:
Más del 99% de los datos de eficacia y seguridad se han obtenido en población de raza blanca.
10 11 Ensayos clínicos de profilaxis del tromboembolismo venoso (TEV) tras una artroplastia mayor:
En 2 grandes ensayos clínicos aleatorizados, de grupos paralelos, de doble ciego y de confirmación de dosis, los pacientes sometidos a cirugía ortopédica mayor electiva (un ensayo en artroplastias de rodilla y otro en artroplastias de cadera) recibieron Pradaxa 75 mg o 110 mg en las 1-4 horas posteriores a la cirugía, seguidos después de 150 ó 220 mg diarios, habiéndose asegurado la hemostasia, o 40 mg de enoxaparina el día anterior a la cirugía y después diariamente.
En el ensayo RE-MODEL (artroplastia de rodilla) el tratamiento se administró durante 6-10 días y en el ensayo RE-NOVATE (artroplastia de cadera) durante 28-35 días.
Se trataron un total de 2.076 pacientes (rodilla) y 3494 (cadera), respectivamente.
La combinación de TEV total (incluyendo embolia pulmonar (EP) y trombosis venosa profunda proximal y distal, ya sea sintomática o asintomática detectada por venografía rutinaria) y mortalidad por cualquier causa constituyeron la variable principal de valoración en ambos ensayos.
La combinación de TEV mayor (incluyendo EP y trombosis venosa profunda proximal, ya sea sintomática o asintomática detectada por venografía rutinaria) y mortalidad relacionada con TEV constituyeron la variable de valoración secundaria y se considera de mejor relevancia clínica.
Los resultados de ambos ensayos demostraron que el efecto antitrombótico de Pradaxa 220 mg y 150 mg fue estadísticamente no inferior al de enoxaparina sobre el TEV total y la mortalidad por cualquier causa.
La estimación puntual de la incidencia de TEV mayor y la mortalidad relacionada con TEV, con la dosis de 150 mg, fue ligeramente peor que enoxaparina (tabla 4).
Se obtuvieron mejores resultados con la dosis de 220mg, en que la estimación puntual de TEV mayor fue ligeramente mejor que enoxaparina (tabla 4).
Los ensayos clínicos se han realizado en una población de pacientes con una media de edad > 65 años.
En los ensayos clínicos de fase 3 no se apreciaron diferencias en los datos de seguridad y eficacia entre hombres y mujeres.
En la población de pacientes estudiada en los ensayos RE-MODEL y RE-NOVATE (5.539 pacientes tratados), los pacientes padecían, de forma concomitante, hipertensión (51%), diabetes (9%) y enfermedad arterial coronaria (9%); el 20% tenía antecedentes de insuficiencia venosa.
Ninguna de estas enfermedades influyó en los efectos de dabigatrán en la prevención del TEV o sobre las tasas de sangrado.
Los datos relativos al criterio de valoración TEV mayor y mortalidad relacionada con TEV fueron homogéneos en relación a la variable principal de eficacia y se muestran el la tabla 4.
Los datos relativos a los criterios de valoración TEV total y mortalidad por cualquier causa se muestran en la tabla 5.
Los datos relativos a los criterios de valoración de las hemorragias mayores se muestran en la tabla 6.
12 Tabla 4
Análisis del TEV mayor y la mortalidad relacionada con el TEV durante el período de tratamiento de los ensayos de cirugía ortopédica RE-MODEL y RE-NOVATE
Ensayo
Dabigatrán etexilato Dabigatrán etexilato Enoxaparina 220 mg 150 mg 40 mg
RE-NOVATE (cadera) N
Incidencias (%) Relación de riesgo
38 (4,3)
36 (3,9)
IC 95% RE-MODEL (rodilla)
0,70, 1,70
Incidencias (%) Relación de riesgo
20 (3,8)
18 (3,5)
IC 95%
0,58, 2,01
Tabla 5:
Análisis del TEV total y la mortalidad por cualquier causa durante el periodo de tratamiento en los estudios de cirugía ortopédica RE-NOVATE y RE-MODEL
Ensayo RE-NOVATE (cadera)
Dabigatrán etexilato Dabigatrán etexilato 220 mg 150 mg
Enoxaparina 40 mg
N Incidencias (%) Relación de riesgo respecto a enoxaparina
880 874 53 (6,0) 75 (8,6) 0,9 1,28
897 60 (6,7)
IC 95% RE-MODEL (rodilla)
(0,63, 1,29) (0,93, 1,78)
N Incidencias (%) Relación de riesgo respecto a enoxaparina
503 526 183 (36,4) 213 (40,5) 0,97 1,07
512 193 (37,7)
IC 95%
(0,82, 1,13) (0,92, 1,25)
Tabla 6
Episodios de sangrado mayores por tratamiento en los ensayos individuales RE-MODEL y RE-NOVATE
Ensayo
Dabigatrán etexilato Dabigatrán etexilato Enoxaparina 220 mg 150 mg 40 mg
RE-NOVATE (cadera) Pacientes tratados N Número de episodios de
sangrado mayores N(%) RE-MODEL (rodilla)
15 (1,3)
18 (1,6)
Pacientes tratados N Número de episodios de
703
694
5.2 Propiedades farmacocinéticas
Tras la administración oral, el dabigatrán etexilato se transforma rápida y completamente en dabigatrán, que es la forma activa en plasma.
La escisión del profármaco dabigatrán etexilato para
La biodisponibilidad absoluta de dabigatrán tras la administración oral de Pradaxa fue del 6,5%, aproximadamente.
Tras la administración oral de Pradaxa en voluntarios sanos, el perfil farmacocinético de dabigatrán en plasma se caracteriza por un incremento rápido de las concentraciones plasmáticas, alcanzándose la Cmáx. entre las 0,5 y 2,0 horas posteriores a la administración.
Absorción:
En un estudio de evaluación de la absorción postoperatoria del dabigatrán etexilato, llevado a cabo 1-3 horas después de la cirugía, se demostró una absorción relativamente lenta en comparación con la de voluntarios sanos, con un perfil uniforme de concentración plasmática/ tiempo sin concentraciones plasmáticas máximas elevadas.
Las concentraciones plasmáticas máximas se alcanzan a las 6 horas después de la administración en el periodo post-operatorio, debido a factores influyentes como la anestesia, la paresia gastrointestinal y los efectos quirúrgicos independientemente de la formulación oral del medicamento.
Se demostró en un estudio adicional que la absorción lenta y retrasada sólo suele observarse el día de realización de la cirugía.
En los días posteriores, la absorción de dabigatrán es rápida y las concentraciones plasmáticas máximas se alcanzan 2 horas después de la administración del medicamento.
Los alimentos no afectan a la biodisponibilidad del dabigatrán etexilato, pero incrementan en 2 horas el tiempo requerido para alcanzar las concentraciones plasmáticas máximas.
Distribución:
Se observó una baja unión de dabigatrán a las proteínas plasmáticas humanas independiente de la concentración (34%-35%).
El volumen de distribución de dabigatrán de 60-70 L superó el volumen de agua total del organismo, lo que indica una distribución tisular moderada.
La Cmáx. y el área bajo la curva de concentraciones plasmáticas respecto al tiempo fueron proporcionales a la dosis.
Las concentraciones plasmáticas de dabigatrán mostraron una reducción biexponencial con una semivida terminal media de 12-14 horas en voluntarios sanos y de 14-17 horas en pacientes sometidos a cirugía ortopédica mayor.
La semivida no dependió de la dosis.
Metabolismo y eliminación:
El metabolismo y la excreción de dabigatrán se estudiaron después de administrar una dosis única intravenosa de dabigatrán marcado radiactivamente en varones sanos.
Tras administrar una dosis intravenosa, la radioactividad derivada de dabigatrán se eliminó sobre todo por la orina (85%).
La eliminación por vía fecal constituyó el 6% de la dosis administrada.
La recuperación de la radioactividad total osciló entre el 88%-94% de la dosis administrada a las 168 horas de la administración.
El dabigatrán se conjuga y forma acilglucurónidos farmacológicamente activos.
Existen cuatro isómeros posicionales, 1-O, 2-O, 3-O, 4-O-acilglucurónido y cada uno constituye menos del 10% del dabigatrán total en plasma.
Sólo pudieron detectarse pequeñas cantidades de otros metabolitos empleando métodos analíticos de alta sensibilidad.
El dabigatrán se elimina principalmente en forma inalterada por la orina, a una tasa de aproximadamente 100 ml/ min que se corresponde con la tasa de filtración glomerular.
Poblaciones especiales:
Insuficiencia renal:
La exposición (AUC) a dabigatrán tras la administración oral de Pradaxa es aproximadamente 2,7 veces mayor en voluntarios con insuficiencia renal moderada (aclaramiento de creatinina entre 30-50 ml/ min) que en los que no padecen insuficiencia renal.
En un pequeño número de voluntarios con insuficiencia renal grave (aclaramiento de creatinina de 10-30 ml/ min), la exposición (AUC) a dabigatrán fue aproximadamente 6 veces mayor y la semivida 14 aproximadamente 2 veces más prolongada que la observada en una población sin insuficiencia renal (ver secciones 4.2, 4.3 y 4.4).
Ancianos:
Los estudios farmacocinéticos específicos efectuados en ancianos mostraron un incremento del 40% al 60% de la AUC y de más del 25% de la Cmáx. en comparación con sujetos jóvenes.
En estudios farmacocinéticos poblacionales, se ha evaluado la farmacocinética de dabigatrán tras la administración de dosis repetidas a pacientes (hasta 88 años).
El incremento observado de la exposición a dabigatrán guardó relación con la reducción del aclaramiento de creatinina relacionada con la edad (ver sección 4.2 y 4.4).
Insuficiencia hepática:
No se apreció ningún cambio en la exposición a dabigatrán en 12 sujetos con insuficiencia hepática moderada (Child Pugh B) en comparación con 12 controles (ver secciones 4.2 y 4.4).
Peso corporal:
En estudios farmacocinéticos poblacionales, se ha evaluado la farmacocinética de dabigatrán en pacientes de 48 a 120 kg de peso corporal.
El peso corporal ejerció poco efecto sobre el aclaramiento plasmático de dabigatrán, lo que produjo una mayor exposición en pacientes con un peso corporal reducido (ver sección 4.2 y 4.4).
Sexo:
La exposición al principio activo en mujeres es aproximadamente de un 40% a un 50% mayor que en hombres y no se recomienda ningún ajuste de la dosis.
Origen étnico:
La farmacocinética de dabigatrán se investigó en voluntarios blancos y japoneses tras la administración de dosis únicas y repetidas.
El origen étnico no afecta a la farmacocinética de dabigatrán de un modo clínicamente relevante.
No se dispone de datos farmacocinéticos en pacientes negros.
Interacciones farmacocinéticas:
Los estudios de interacción in vitro no mostraron ninguna inhibición o inducción de las isoenzimas principales del citocromo P450.
Ello se ha confirmado mediante estudios in vivo efectuados en voluntarios sanos, quienes no mostraron interacción alguna entre este tratamiento y los siguientes principios activos: atorvastatina (CYP3A4), digoxina (interacción con el transportador glicoproteína- P) y diclofenaco (CYP2C9).
La exposición a dabigatrán en sujetos sanos aumentó un 60% en presencia de amiodarona.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
Los efectos observados en los estudios de toxicidad a dosis repetidas fueron debidos al efecto farmacodinámico magnificado de dabigatrán.
En cuanto a la fertilidad femenina se observó una reducción del número de implantaciones y un incremento de la pérdida preimplantacional a dosis de 70 mg/ kg (5 veces el nivel de exposición plasmática en pacientes).
En ratas y conejos, a dosis tóxicas para las madres (de 5 a 10 veces el nivel de exposición plasmática en pacientes) se observó una disminución del peso del feto y de la viabilidad junto con un aumento de las variaciones fetales.
En estudios pre y post natales, se observó un aumento de la mortalidad fetal a dosis tóxicas para las hembras (una dosis correspondiente a un nivel de exposición plasmática 4 veces superior a la observada en pacientes).
Los estudios de carcinogenicidad con dabigatrán todavía no se han completado.
15 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
- Dimeticona 350
- Hidroxipropilcelulosa
- Carragenina
- Hipromelosa
- Alcohol desnaturalizado industrial
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Blíster y frasco:
3 años.
Una vez abierto el frasco, el producto debe utilizarse en los 30 días siguientes.
6.4 Precauciones especiales de conservación
Blíster:
Conservar en el embalaje original para protegerlo de la humedad.
Frasco:
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
16 6.5 Naturaleza y contenido del envase
Envases de cartón que contienen 1, 3 ó 6 tiras de blíster (10 x 1, 30 x 1, 60 x 1) en blísters unidosis de aluminio perforados.
El blíster consiste en una cubierta de aluminio recubierta con copolímero acrílico de cloruro de polivinilo-acetato de polivinilo (PVCAC acrilato) en contacto con el producto y una lámina de aluminio inferior con policloruro de vinilo (PVC) en contacto con el producto.
Frasco de polipropileno con tapón de rosca conteniendo 60 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Siga estas instrucciones para extraer las cápsulas de Pradaxa de su blíster:
• Extraiga las cápsulas duras desprendiendo la lámina posterior del blíster. • No presione las cápsulas duras a través de la lámina del blíster. • No desprenda la lámina del blíster hasta que la cápsula dura sea necesaria.
Siga estas instrucciones para extraer las cápsulas de su frasco:
• Presionar y girar para abrir
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 442/ 001 EU/ 1/ 08/ 442/ 002 EU/ 1/ 08/ 442/ 003 EU/ 1/ 08/ 442/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18 de marzo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
17 1.
NOMBRE DEL MEDICAMENTO
Pradaxa 110 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 110 mg de dabigatrán etexilato (en forma de mesilato) Excipientes:
Cada cápsula dura contiene 3 microgramos de amarillo anaranjado (E110)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Cápsulas impresas con la tapa opaca de color azul claro y el cuerpo opaco de color crema, de tamaño 1, conteniendo pelets de color amarillento.
En la tapa se ha impreso el logotipo corporativo de Boehringer Ingelheim y en el cuerpo la inscripción “ R110”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención primaria de episodios tromboembólicos venosos en pacientes adultos sometidos a cirugía de reemplazo total de cadera o cirugía de reemplazo total de rodilla, programadas en ambos casos.
4.2 Posología y forma de administración
Prevención del tromboembolismo venoso (TEV) tras una artroplastia de rodilla programada:
La dosis recomendada de Pradaxa es de 220 mg una vez al día administrados en 2 cápsulas de 110 mg.
El tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 10 días en total.
Prevención del tromboembolismo venoso (TEV) tras una artroplastia de cadera programada:
La dosis recomendada de Pradaxa es de 220 mg una vez al día administrados en 2 cápsulas de 110 mg.
El tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 28-35 días en total.
En ambos casos, si la hemostasia no está asegurada, es necesario retrasar el inicio del tratamiento.
Si el tratamiento no se inicia el mismo día de la intervención quirúrgica, debe empezarse con 2 cápsulas una vez al día.
Poblaciones especiales:
Insuficiencia renal:
El tratamiento con Pradaxa en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) está contraindicado (ver sección 4.3).
18 En pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/ min), la experiencia clínica es limitada.
Estos pacientes deben tratarse con precaución.
La dosis recomendada es 150 mg una vez al día, tomados en 2 cápsulas de 75 mg (ver secciones 4.4 y 5.1).
Después de la cirugía de reemplazo de rodilla, el tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 10 días en total.
Después de la cirugía de reemplazo de cadera, el tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 28-35 días en total.
Ancianos:
La experiencia clínica en pacientes ancianos (> 75 años) es limitada.
Estos pacientes deben tratarse con precaución.
La dosis recomendada es 150 mg una vez al día, tomados en 2 cápsulas de 75 mg (ver secciones 4.4 y 5.1).
Después de la cirugía de reemplazo de rodilla, el tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 10 días en total.
Después de la cirugía de reemplazo de cadera, el tratamiento debe iniciarse por vía oral dentro de las 1-4 horas posteriores a la realización de la cirugía con una única cápsula y debe continuarse posteriormente con 2 cápsulas una vez al día durante 28-35 días en total.
Insuficiencia hepática:
Los pacientes con elevación de las enzimas hepáticas > 2 veces el límite superior de la normalidad (LSN) se excluyeron de los ensayos clínicos.
Por lo tanto, no se recomienda el uso de Pradaxa en esta población (ver secciones 4.4 y 5.2).
El valor de ALT debe determinarse como parte de la evaluación preoperatoria estándar (ver sección 4.4).
Peso:
En pacientes con peso corporal < 50 kg o > 110 kg la experiencia clínica con la posología recomendada es muy limitada.
En base a los datos clínicos y farmacocinéticos disponibles el ajuste de dosis no es necesario (ver sección 5.2) pero se recomienda una estrecha monitorización clínica (ver sección 4.4).
Pacientes post-operados que presentan mayor riesgo de hemorragia:
Los pacientes con riesgo de hemorragia o pacientes con riesgo de sobre-exposición, particularmente aquellos con insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/ min), deben tratarse con precaución (ver secciones 4.4 y 5.1).
Niños y adolescentes:
No hay experiencia en niños y adolescentes.
Pradaxa no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Uso concomitante de Pradaxa con amiodarona:
Debe reducirse la dosis a 150 mg diarios de Pradaxa en aquellos pacientes que reciban dabigatrán etexilato y amiodarona de forma concomitante (ver sección 4.5).
19 Cambio del tratamiento con Pradaxa a un anticoagulante parenteral:
Se recomienda esperar 24 horas después de la última dosis antes de cambiar de Pradaxa a un anticoagulante parenteral (ver sección 4.5).
Cambio del tratamiento con anticoagulantes parenterales al tratamiento con Pradaxa:
No se dispone de datos, por lo que no se recomienda iniciar la administración de Pradaxa antes del momento previsto para administrar la siguiente dosis programada de anticoagulante parenteral (ver sección 4.5).
Las cápsulas de Pradaxa deben tragarse enteras con agua, con o sin alimentos.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) • Hemorragia activa clínicamente significativa • Lesiones orgánicas con riesgo de hemorragia • Alteración espontánea o farmacológica de la hemostasia • Insuficiencia o enfermedad hepática que pueda afectar a la supervivencia • Tratamiento concomitante con quinidina (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia hepática:
Los pacientes con elevación de las enzimas hepáticas > 2 LSN se excluyeron de los ensayos clínicos.
Por lo tanto, no se recomienda el uso de Pradaxa en esta población.
El valor de ALT debe determinarse como parte de la evaluación preoperatoria estándar.
Riesgo hemorrágico:
Se recomienda una estrecha monitorización clínica (en busca de signos de sangrado o anemia) durante el periodo de tratamiento, especialmente en las siguientes circunstancias que pueden aumentar el riesgo de hemorragia: enfermedades asociadas con un mayor riesgo de hemorragia, tales como trastornos de la coagulación congénitos o adquiridos, trombocitopenia o defectos de la función plaquetaria, enfermedad gastrointestinal ulcerosa activa, biopsia o traumatismo grave recientes, hemorragia intracraneal o cirugía cerebral, espinal u oftálmica recientes, endocarditis bacteriana.
Los pacientes con insuficiencia renal moderada presentan un aumento en la exposición a dabigatrán.
En pacientes < 50 kg y en ancianos los datos disponibles son limitados (ver secciones 4.2 y 5.2).
En estos casos, Pradaxa debe utilizarse con precaución y se requiere una estrecha monitorización clínica (en busca de signos de sangrado o anemia) durante el tratamiento (ver sección 4.2).
Si se presentaran hemorragias graves, debe interrumpirse el tratamiento e investigarse la causa de la hemorragia (ver sección 4.9).
Los medicamentos que pueden incrementar el riesgo de hemorragia no deben administrarse de forma concomitante con Pradaxa o deben ser administrados con precaución (ver sección 4.5).
Pacientes con riesgo de mortalidad quirúrgica alto y con factores de riesgo intrínseco de episodios tromboembólicos:
20 Los datos de eficacia y seguridad de dabigatrán disponibles en estos pacientes son limitados y por lo tanto deben ser tratados con precaución.
Anestesia espinal/ anestesia epidural/ punción lumbar:
En pacientes sometidos a cirugía ortopédica mayor, no puede excluirse la aparición de hematomas epidurales o espinales que pueden producir parálisis a largo plazo o permanente, al utilizar de forma concomitante dabigatrán y anestesia espinal/ epidural o punción espinal.
El riesgo de aparición de estos efectos adversos raros puede ser mayor con el uso de catéteres epidurales permanentes tras una intervención o el uso concomitante de otros medicamentos que afectan la hemostasia.
Por lo tanto, no se recomienda el uso de Pradaxa en pacientes a los que se administra anestesia mediante catéteres epidurales permanentes tras una intervención.
La administración de la primera dosis de Pradaxa debe realizarse como mínimo dos horas después de retirar el catéter.
Estos pacientes requieren exploraciones frecuentes en cuanto a signos y síntomas neurológicos.
Cirugía de fractura de cadera:
No se dispone de datos sobre el uso de Pradaxa en pacientes sometidos a cirugía de fractura de cadera.
Por lo tanto no se recomienda el tratamiento en estos pacientes.
Colorantes:
Las cápsulas duras de Pradaxa contienen el colorante amarillo anaranjado (E110), que puede producir reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Anticoagulantes y medicamentos antiagregantes plaquetarios:
No se recomienda el uso concomitante de Pradaxa con los siguientes tratamientos: heparinas no fraccionadas y derivados de heparina, heparinas de bajo peso molecular (HBPM), fondaparinux, desirudina, medicamentos trombolíticos, antagonistas de los receptores GPIIb/ IIIa, clopidogrel, ticlopidina, dextrano, sulfinpirazona y antagonistas de la vitamina K.
Debe tenerse en cuenta que la heparina no fraccionada puede administrarse a las dosis necesarias para mantener un catéter venoso central o arterial desobstruido (ver secciones 4.2 y 4.4).
Interacciones relacionadas con el perfil metabólico del dabigatrán etexilato y el dabigatrán:
El dabigatrán etexilato y el dabigatrán no son metabolizados por el sistema del citocromo P450 y no ejercen efectos in vitro sobre las enzimas del citocromo P450 humano.
Por lo tanto, no se prevén interacciones medicamentosas relacionadas con dabigatrán.
Antiinflamatorios no esteroideos (AINEs): al administrar Pradaxa simultáneamente con diclofenaco, la exposición plasmática de ambos fármacos no se vio alterada, lo que indica que no existe interacción farmacocinética alguna entre el dabigatrán etexilato y el diclofenaco.
Sin embargo, debido al riesgo de hemorragia, especialmente con AINEs con semividas de eliminación > 12 horas, se recomienda una estrecha vigilancia en busca de signos de hemorragia (ver sección 4.4).
Interacciones con transportadores:
Amiodarona es un inhibidor de la proteína transportadora glicoproteína-P y dabigatrán etexilato es un sustrato de este transportador.
Al administrar Pradaxa simultáneamente con amiodarona, el grado y la velocidad de absorción de la amiodarona y su metabolito activo DEA no se vieron alterados prácticamente.
El AUC y la Cmax de dabigatrán aumentaron en un 60% y 50% respectivamente.
No se ha establecido claramente el mecanismo de acción.
En base a la larga semivida de amiodarona, la posibilidad de interacción farmacológica puede persistir durante semanas después de la interrupción del tratamiento con amiodarona.
La dosis debe reducirse a 150 mg diarios de Pradaxa en pacientes que recibieron dabigatrán etexilato y amiodarona de forma concomitante (ver sección 4.2).
Inhibidores de la glicoproteína-P:
Debe tenerse precaución con los inhibidores potentes de glicoproteína-P como verapamilo, claritromicina y otros.
El inhibidor de la glicoproteína-P quinidina está contraindicado (ver sección 4.3).
Inductores de la glicoproteína-P:
Los inductores potentes de glicoproteína-P como rifampicina o Hierba de San Juan (Hypericum performatum) pueden disminuir la exposición sistémica a dabigatrán.
Debe tenerse precaución al administrar estos medicamentos conjuntamente.
En un ensayo realizado en 24 voluntarios sanos, al administrar Pradaxa conjuntamente con digoxina no se observaron cambios en la digoxina ni cambios clínicamente relevantes en la exposición a dabigatrán.
pH gástrico:
Pantoprazol: al administrar Pradaxa conjuntamente con pantoprazol, se observó una reducción del área bajo la curva de concentración plasmática/ tiempo de dabigatrán de aproximadamente el 30%.
El pantoprazol y otros inhibidores de la bomba de protones se administraron simultáneamente con Pradaxa en ensayos clínicos y no se observaron efectos sobre la hemorragia o la eficacia.
Ranitidina: la administración de ranitidina conjuntamente con Pradaxa no ejerció ningún efecto clínicamente relevante sobre el grado de absorción de dabigatrán.
4.6 Embarazo y lactancia
Embarazo:
No existen datos suficientes sobre la utilización de Pradaxa en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Las mujeres en edad fértil deben evitar quedarse embarazadas durante el tratamiento con dabigatrán etexilato.
Pradaxa no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Lactancia:
No existen datos clínicos sobre el efecto de dabigatrán en el lactante durante el periodo de lactancia.
El periodo de lactancia natural debe interrumpirse durante el tratamiento con Pradaxa.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
22 23 4.8 Reacciones adversas
Un total de 10.084 pacientes fueron tratados en 4 ensayos clínicos de prevención del TEV, controlados con comparador activo, con al menos una dosis del medicamento.
De ellos, 5.419 fueron tratados con 150 mg ó 220 mg diarios de Pradaxa, mientras que 389 recibieron dosis inferiores a 150 mg diarios y 1.168 recibieron dosis superiores a 220 mg diarios.
Las reacciones adversas notificadas con más frecuencia son episodios de sangrado, presentándose en total en aproximadamente un 14% de pacientes; la frecuencia de sangrados mayores (incluyendo sangrado en el lugar de la herida) es menor del 2%.
La tabla 1 muestra el número (%) de pacientes que experimentaron episodios de sangrado durante el período de tratamiento de prevención del TEV en los dos ensayos clínicos principales, en relación a la dosis.
Tabla 1
Episodios de sangrado divididos en mayores y cualquier sangrado, en el de cadera y rodilla
estudio principal
Dabigatrán etexilato Dabigatrán etexilato 150 mg 220 mg
Tratados
1.866 (100,0) 1.825 (100,0)
1.848 (100,0)
24 (1,3) 258 (13,8)
33 (1,8) 251 (13,8)
27 (1,5) 247 (13,4)
La Tabla 2 muestra las reacciones adversas clasificadas según la Clasificación por Órganos y Sistemas y el sistema de frecuencias siguiente: muy frecuente (• 1/ 10); frecuente (• 1/ 100, < 1/ 10); poco frecuente (• 1/ 1.000, < 1/ 100); raros (• 1/ 10.000, < 1/ 1.000); muy raros (< 1/ 10.000).
Clasificación por Órganos y Sistemas / Término preferente.
Dabigatrán etexilato Dabigatrán etexilato 150 mg 220 mg N (%) N (%)
Enoxaparina N (%)
Número de pacientes tratados
2737 (100) 2682 (100)
3108 (100)
Trastornos de la sangre y del sistema linfático Frecuente
Anemia
110 (4,0)
117
141
(4,5)
Trombocitopenia
5 (0,2)
2 (0,1)
5 (0,2)
Trastornos vasculares Frecuente
Hematoma Hematoma traumático Hemorragia de la herida
38 37 35
37 41 28
55 51 31
(1,8) (1,6) (1,0)
Hemorragia
5
18
21
(0,7)
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes
Epistaxis
19 (0,7)
15
13
(0,4)
Trastornos gastrointestinales Frecuentes
Hemorragia gastrointestinal
33 (1,2)
17 (0,6)
20 (0,6)
Poco frecuente
Hemorragia rectal
12 (0,4)
15
(0,6) 5
(0,1)
Trastornos hepatobiliares
24 Clasificación por Órganos y Sistemas / Término preferente.
Dabigatrán etexilato Dabigatrán etexilato 150 mg 220 mg N (%) N (%) Poco frecuentes
Enoxaparina N (%)
Incremento de alanina aminotransferasa
18 (0,7) 7 (0,3)
28 (0,9)
Incremento de aspartato aminotransferasa
9 (0,3) 5 (0,2)
15 (0,5)
Función hepatica anómala/ Prueba de función hepática anómala
6 (0,2) 10 (0,4)
7 (0,2)
Hiperbilirrubinemia Incremento de las transaminasas
4 (0,1) 3 (0,1) 0 (0,0) 2 (0,1)
4 (0,1) 1 (0,0)
Hemorragia de la piel
57 (2,1)
61
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuente
Hemartrosis
(0,3)
7 (0,3)
17
(0,6)
Trastornos renales y urinarios Frecuentes
Hematuria
38
33 (1,4)
25
(0,8)
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes
Hemorragia en el punto de inyección
21 (0,8)
19 (0,7)
27
(0,9)
Secreción sanguinolenta Hemorragia en el punto de entrada del catéter
2 (0,1) 2 (0,1)
6 (0,2) 1 (0,0)
6 7
(0,2) (0,2)
Exploraciones complementarias Frecuentes
Disminución de hemoglobina
45
35
74
(2,4)
Disminución de hematocrito
(0,0)
6
4
(0,1)
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes
130 (4,8) 99 (3,6) 66 (2,4)
130 87 45
(4,9) (3,2) (1,7)
93 120 78
(3,0) (3,7) (2,5)
Hemorragia intervención
31
34
(1,3)
31 (1,1) 34 (1,3) 31
(1,0)
Procedimientos medicos y quirúrgicos Poco frecuentes
Drenaje post-intervención Drenaje de heridas
11 (0,4) 1 (0,0)
13 (0,5) 4 (0,2)
16 2
(0,5) (0,1)
Aparte de los datos notificados de ALT, se han determinado los siguientes datos químicos de laboratorio en ensayos de fase 3:
25 Tabla 3
Datos químicos de laboratorio de ALT
Dabigatrán etexilato Dabigatrán etexilato 150 mg 220 mg N (%) N (%)
Enoxaparina N (%)
La tasa total de alanina- aminotransferasa aumentó en 3 x LSN
58 (2,2)
95 (3,5)
4.9 Sobredosis
No existe un antídoto para dabigatrán.
Las dosis de dabigatrán etexilato superiores a las recomendadas exponen al paciente a un mayor riesgo de hemorragia.
En caso de complicaciones hemorrágicas, debe suspenderse el tratamiento y debe investigarse el origen de la hemorragia.
Dado que el dabigatrán se elimina principalmente por vía renal, debe mantenerse una diuresis adecuada.
Debe considerarse el inicio de un tratamiento adecuado, p. ej. hemostasia quirúrgica o transfusión de plasma congelado reciente.
Dabigatrán es dializable; no se dispone de experiencia clínica que demuestre la utilidad de esta actuación en ensayos clínicos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores directos de trombina, código ATC:
B01AE07
El dabigatrán etexilato es un profármaco de molécula pequeña que no muestra ninguna actividad farmacológica.
Tras la administración oral, el dabigatrán etexilato se absorbe rápidamente y se transforma en dabigatrán mediante hidrólisis catalizada por esterasas en plasma y en el hígado.
El dabigatrán es un potente inhibidor directo de la trombina, competitivo y reversible y constituye el principal principio activo en plasma.
Dado que la trombina (serina proteasa) permite la conversión de fibrinógeno a fibrina en la cascada de coagulación, su inhibición impide la formación de trombos.
El dabigatrán también inhibe la trombina libre, la trombina unida a fibrina y la agregación plaquetaria inducida por trombina.
En estudios in vivo y ex vivo llevados a cabo en animales se ha demostrado la eficacia antitrombótica y la actividad anticoagulante del dabigatrán tras la administración intravenosa y del dabigatrán etexilato tras la administración oral en diversos modelos animales de trombosis.
En base a los estudios de fase II, existe una clara relación entre la concentración de dabigatrán en plasma y el grado del efecto anticoagulante.
Se calcula que la concentración máxima de dabigatrán en plasma en estado estacionario (después del día 3), a las 2-4 horas tras la administración de 220 mg de dabigatrán etexilato, es aproximadamente 270 ng/ ml, con un rango previsto de 80-460 ng/ ml.
La concentración mínima de dabigatrán al final del intervalo de dosificación (24 horas después de la administración de la última dosis de 220 mg de dabigatrán), se calcula que es aproximadamente 40 ng/ ml, con un rango previsto de 10-90 ng/ ml.
Origen étnico:
Más del 99% de los datos de eficacia y seguridad se han obtenido en población de raza blanca.
26 Ensayos clínicos de profilaxis del tromboembolismo venoso (TEV) tras una artroplastia mayor:
En 2 grandes ensayos clínicos aleatorizados, de grupos paralelos, de doble ciego y de confirmación de dosis, los pacientes sometidos a cirugía ortopédica mayor electiva (un ensayo en artroplastias de rodilla y otro en artroplastias de cadera) recibieron Pradaxa 75 mg o 110 mg en las 1-4 horas posteriores a la cirugía, seguidos después de 150 ó 220 mg diarios, habiéndose asegurado la hemostasia, o 40 mg de enoxaparina el día anterior a la cirugía y después diariamente.
En el ensayo RE-MODEL (artroplastia de rodilla) el tratamiento se administró durante 6-10 días y en el ensayo RE-NOVATE (artroplastia de cadera) durante 28-35 días.
Se trataron un total de 2.076 pacientes (rodilla) y 3494 (cadera), respectivamente.
La combinación de TEV total (incluyendo embolia pulmonar (EP) y trombosis venosa profunda proximal y distal, ya sea sintomática o asintomática detectada por venografía rutinaria) y mortalidad por cualquier causa constituyeron la variable principal de valoración en ambos ensayos.
La combinación de TEV mayor (incluyendo EP y trombosis venosa profunda proximal, ya sea sintomática o asintomática detectada por venografía rutinaria) y mortalidad relacionada con TEV constituyeron la variable de valoración secundaria y se considera de mejor relevancia clínica.
Los resultados de ambos ensayos demostraron que el efecto antitrombótico de Pradaxa 220 mg y 150 mg fue estadísticamente no inferior al de enoxaparina sobre el TEV total y la mortalidad por cualquier causa.
La estimación puntual de la incidencia de TEV mayor y la mortalidad relacionada con TEV, con la dosis de 150 mg, fue ligeramente peor que enoxaparina (tabla 4).
Se obtuvieron mejores resultados con la dosis de 220mg, en que la estimación puntual de TEV mayor fue ligeramente mejor que enoxaparina (tabla 4).
Los ensayos clínicos se han realizado en una población de pacientes con una media de edad > 65 años.
En los ensayos clínicos de fase 3 no se apreciaron diferencias en los datos de seguridad y eficacia entre hombres y mujeres.
En la población de pacientes estudiada en los ensayos RE-MODEL y RE-NOVATE (5.539 pacientes tratados), los pacientes padecían, de forma concomitante, hipertensión (51%), diabetes (9%) y enfermedad arterial coronaria (9%); el 20% tenía antecedentes de insuficiencia venosa.
Ninguna de estas enfermedades influyó en los efectos de dabigatrán en la prevención del TEV o sobre las tasas de sangrado.
Los datos relativos al criterio de valoración TEV mayor y mortalidad relacionada con TEV fueron homogéneos en relación a la variable principal de eficacia y se muestran el la tabla 4.
Los datos relativos a los criterios de valoración TEV total y mortalidad por cualquier causa se muestran en la tabla 5.
Los datos relativos a los criterios de valoración de las hemorragias mayores se muestran en la tabla 6.
27 Tabla 4
Análisis del TEV mayor y la mortalidad relacionada con el TEV durante el período de tratamiento de los ensayos de cirugía ortopédica RE-MODEL y RE-NOVATE
Ensayo
Dabigatrán etexilato Dabigatrán etexilato Enoxaparina 220 mg 150 mg 40 mg
RE-NOVATE (cadera) N
Incidencias (%) Relación de riesgo
38 (4,3)
36 (3,9)
IC 95% RE-MODEL (rodilla)
0,70, 1,70
Incidencias (%) Relación de riesgo
20 (3,8)
18 (3,5)
IC 95%
0,58, 2,01
Tabla 5:
Análisis del TEV total y la mortalidad por cualquier causa durante el periodo de tratamiento en los estudios de cirugía ortopédica RE-NOVATE y RE-MODEL
Ensayo RE-NOVATE (cadera)
Dabigatrán etexilato Dabigatrán etexilato 220 mg 150 mg
Enoxaparina 40 mg
N Incidencias (%) Relación de riesgo respecto a enoxaparina
880 874 53 (6,0) 75 (8,6) 0,9 1,28
897 60 (6,7)
IC 95% RE-MODEL (rodilla)
(0,63, 1,29) (0,93, 1,78)
N Incidencias (%) Relación de riesgo respecto a enoxaparina
503 526 183 (36,4) 213 (40,5) 0,97 1,07
512 193 (37,7)
IC 95%
(0,82, 1,13) (0,92, 1,25)
Tabla 6
Episodios de sangrado mayores por tratamiento en los ensayos individuales RE-MODEL y RE-NOVATE
Ensayo
Dabigatrán etexilato Dabigatrán etexilato Enoxaparina 220 mg 150 mg 40 mg
RE-NOVATE (cadera) Pacientes tratados N Número de episodios de
sangrado mayores N(%) RE-MODEL (rodilla)
15 (1,3)
18 (1,6)
Pacientes tratados N Número de episodios de
703
694
5.2 Propiedades farmacocinéticas
Tras la administración oral, el dabigatrán etexilato se transforma rápida y completamente en dabigatrán, que es la forma activa en plasma.
La escisión del profármaco dabigatrán etexilato para
La biodisponibilidad absoluta de dabigatrán tras la administración oral de Pradaxa fue del 6,5%, aproximadamente.
Tras la administración oral de Pradaxa en voluntarios sanos, el perfil farmacocinético de dabigatrán en plasma se caracteriza por un incremento rápido de las concentraciones plasmáticas, alcanzándose la Cmáx. entre las 0,5 y 2,0 horas posteriores a la administración.
Absorción:
En un estudio de evaluación de la absorción postoperatoria del dabigatrán etexilato, llevado a cabo 1-3 horas después de la cirugía, se demostró una absorción relativamente lenta en comparación con la de voluntarios sanos, con un perfil uniforme de concentración plasmática/ tiempo sin concentraciones plasmáticas máximas elevadas.
Las concentraciones plasmáticas máximas se alcanzan a las 6 horas después de la administración en el periodo post-operatorio, debido a factores influyentes como la anestesia, la paresia gastrointestinal y los efectos quirúrgicos independientemente de la formulación oral del medicamento.
Se demostró en un estudio adicional que la absorción lenta y retrasada sólo suele observarse el día de realización de la cirugía.
En los días posteriores, la absorción de dabigatrán es rápida y las concentraciones plasmáticas máximas se alcanzan 2 horas después de la administración del medicamento.
Los alimentos no afectan a la biodisponibilidad del dabigatrán etexilato, pero incrementan en 2 horas el tiempo requerido para alcanzar las concentraciones plasmáticas máximas.
Distribución:
Se observó una baja unión de dabigatrán a las proteínas plasmáticas humanas independiente de la concentración (34%-35%).
El volumen de distribución de dabigatrán de 60-70 L superó el volumen de agua total del organismo, lo que indica una distribución tisular moderada.
La Cmáx. y el área bajo la curva de concentraciones plasmáticas respecto al tiempo fueron proporcionales a la dosis.
Las concentraciones plasmáticas de dabigatrán mostraron una reducción biexponencial con una semivida terminal media de 12-14 horas en voluntarios sanos y de 14-17 horas en pacientes sometidos a cirugía ortopédica mayor.
La semivida no dependió de la dosis.
Metabolismo y eliminación:
El metabolismo y la excreción de dabigatrán se estudiaron después de administrar una dosis única intravenosa de dabigatrán marcado radioctivamente en varones sanos.
Tras administrar una dosis intravenosa, la radioactividad derivada de dabigatrán se eliminó sobre todo por la orina (85%).
La eliminación por vía fecal constituyó el 6% de la dosis administrada.
La recuperación de la radioactividad total osciló entre el 88%-94% de la dosis administrada a las 168 horas de la administración.
El dabigatrán se conjuga y forma acilglucurónidos farmacológicamente activos.
Existen cuatro isómeros posicionales, 1-O, 2-O, 3-O, 4-O-acilglucurónido y cada uno constituye menos del 10% del dabigatrán total en plasma.
Sólo pudieron detectarse pequeñas cantidades de otros metabolitos empleando métodos analíticos de alta sensibilidad.
El dabigatrán se elimina principalmente en forma inalterada por la orina, a una tasa de aproximadamente 100 ml/ min que se corresponde con la tasa de filtración glomerular.
Poblaciones especiales:
Insuficiencia renal:
La exposición (AUC) a dabigatrán tras la administración oral de Pradaxa es aproximadamente 2,7 veces mayor en voluntarios con insuficiencia renal moderada (aclaramiento de creatinina entre 30- 50 ml/ min) que en los que no padecen insuficiencia renal.
En un pequeño número de voluntarios con insuficiencia renal grave (aclaramiento de creatinina de 10-30 ml/ min), la exposición (AUC) a dabigatrán fue aproximadamente 6 veces mayor y la semivida 29 aproximadamente 2 veces más prolongada que la observada en una población sin insuficiencia renal (ver secciones 4.2, 4.3 y 4.4).
Ancianos:
Los estudios farmacocinéticos específicos efectuados en ancianos mostraron un incremento del 40% al 60% de la AUC y de más del 25% de la Cmáx. en comparación con sujetos jóvenes.
En estudios farmacocinéticos poblacionales, se ha evaluado la farmacocinética de dabigatrán tras la administración de dosis repetidas a pacientes (hasta 88 años).
El incremento observado de la exposición a dabigatrán guardó relación con la reducción del aclaramiento de creatinina relacionada con la edad (ver sección 4.2 y 4.4).
Insuficiencia hepática:
No se apreció ningún cambio en la exposición a dabigatrán en 12 sujetos con insuficiencia hepática moderada (Child Pugh B) en comparación con 12 controles (ver secciones 4.2 y 4.4).
Peso corporal:
En estudios farmacocinéticos poblacionales, se ha evaluado la farmacocinética de dabigatrán en pacientes de 48 a 120 kg de peso corporal.
El peso corporal ejerció poco efecto sobre el aclaramiento plasmático de dabigatrán, lo que produjo una mayor exposición en pacientes con un peso corporal reducido (ver sección 4.2 y 4.4).
Sexo:
La exposición al principio activo en mujeres es aproximadamente de un 40% a un 50% mayor que en hombres y no se recomienda ningún ajuste de la dosis.
Origen étnico:
La farmacocinética de dabigatrán se investigó en voluntarios blancos y japoneses tras la administración de dosis únicas y repetidas.
El origen étnico no afecta a la farmacocinética de dabigatrán de un modo clínicamente relevante.
No se dispone de datos farmacocinéticos en pacientes negros.
Interacciones farmacocinéticas:
Los estudios de interacción in vitro no mostraron ninguna inhibición o inducción de las isoenzimas principales del citocromo P450.
Ello se ha confirmado mediante estudios in vivo efectuados en voluntarios sanos, quienes no mostraron interacción alguna entre este tratamiento y los siguientes principios activos: atorvastatina (CYP3A4), digoxina (interacción con el transportador glicoproteína- P) y diclofenaco (CYP2C9).
La exposición a dabigatrán en sujetos sanos aumentó un 60% en presencia de amiodarona.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
Los efectos observados en los estudios de toxicidad a dosis repetidas fueron debidos al efecto farmacodinámico magnificado de dabigatrán.
En cuanto a la fertilidad femenina se observó una reducción del número de implantaciones y un incremento de la pérdida preimplantacional a dosis de 70 mg/ kg (5 veces el nivel de exposición plasmática en pacientes).
En ratas y conejos, a dosis tóxicas para las madres (de 5 a 10 veces el nivel de exposición plasmática en pacientes) se observó una disminución del peso del feto y de la viabilidad junto con un aumento de las variaciones fetales.
En estudios pre y post natales, se observó un aumento de la mortalidad fetal a dosis tóxicas para las hembras (una dosis correspondiente a un nivel de exposición plasmática 4 veces superior a la observada en pacientes).
Los estudios de carcinogenicidad con dabigatrán todavía no se han completado.
30 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
- Hidroxipropilcelulosa
- Amarillo anaranjado (E 110)
- Agua purificada
- Alcohol isopropílico
- Alcohol desnaturalizado industrial
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Blíster y frasco:
3 años.
Una vez abierto el frasco, el producto debe utilizarse en los 30 días siguientes.
6.4 Precauciones especiales de conservación
Blíster:
Conservar en el embalaje original para protegerlo de la humedad.
Frasco:
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
31 6.5 Naturaleza y contenido del envase
Envases de cartón que contienen 1, 3 ó 6 tiras de blíster (10 x 1, 30 x 1, 60 x 1) en blísters unidosis de aluminio perforados.
El blíster consiste en una cubierta de aluminio recubierta con copolímero acrílico de cloruro de polivinilo-acetato de polivinilo (PVCAC acrilato) en contacto con el producto y una lámina de aluminio inferior con policloruro de vinilo (PVC) en contacto con el producto.
Frasco de polipropileno con tapón de rosca conteniendo 60 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Siga estas instrucciones para extraer las cápsulas de Pradaxa de su blíster:
• Extraiga las cápsulas duras desprendiendo la lámina posterior del blíster. • No presione las cápsulas duras a través de la lámina del blíster. • No desprenda la lámina del blíster hasta que la cápsula dura sea necesaria.
Siga estas instrucciones para extraer las cápsulas de su frasco:
• Presionar y girar para abrir
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 442/ 005 EU/ 1/ 08/ 442/ 006 EU/ 1/ 08/ 442/ 007 EU/ 1/ 08/ 442/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18 de marzo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
32 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
33 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, tal y como se describe en la versión 5.0, del 09 de octubre de 2008 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está instaurado y en funcionamiento antes y durante la puesta en el mercado del producto.
Plan de Gestión deRiesgos El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 01, del 11 de enero de 2007 del Plan de Gestión de Riesgos presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del Plan de Gestión de Riesgos acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un Plan de Gestión de Riesgos actualizado • Cuando se reciba nueva información que pueda afectar las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
34 ANEXO III
ETIQUETADO Y PROSPECTO
35 A.
ETIQUETADO
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA para BLÍSTER DE 75 mg
1.
NOMBRE DEL MEDICAMENTO
Pradaxa 75 mg cápsulas duras Dabigatrán etexilato
2.
PRINCIPIO(S) ACTIVO(S) Cada cápsula dura contiene 75 mg de dabigatrán etexilato (en forma de mesilato).
3.
LISTA DE EXCIPIENTES
Contiene amarillo anaranjado (E110) (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 x 1 cápsulas duras 30 x 1 cápsulas duras 60 x 1 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
MM/ AAAA
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 442/ 001 EU/ 1/ 08/ 442/ 002 EU/ 1/ 08/ 442/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Pradaxa 75 mg
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA para BLISTER DE 110 mg
1.
NOMBRE DEL MEDICAMENTO
Pradaxa 110 mg cápsulas duras Dabigatrán etexilato
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 110 mg de dabigatrán etexilato (en forma de mesilato)
3.
LISTA DE EXCIPIENTES
Contiene amarillo anaranjado (E110) (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 x 1 cápsulas duras 30 x 1 cápsulas duras 60 x 1 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
MM/ AAAA
39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 442/ 005 EU/ 1/ 08/ 442/ 006 EU/ 1/ 08/ 442/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Pradaxa 110 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE 75 mg
1.
NOMBRE DEL MEDICAMENTO
Pradaxa 75 mg cápsulas duras Dabigatrán etexilato
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (logotipo)
3.
FECHA DE CADUCIDAD
MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Retirar
41 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER DE 110 mg
1.
NOMBRE DEL MEDICAMENTO
Pradaxa 110 mg cápsulas duras Dabigatrán etexilato
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
MM/ AAAA
4.
NÚMERO DE LOTE
Lote
5.
Retirar
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CAJA Y ETIQUETA DEL FRASCO DE 75 mg
1.
NOMBRE DEL MEDICAMENTO
Pradaxa 75 mg cápsulas duras Dabigatrán etexilato
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 75 mg de dabigatrán etexilato (en forma de mesilato)
3.
LISTA DE EXCIPIENTES
Contiene amarillo anaranjado (E110) (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
MM/ AAAA Una vez abierto, el producto debe utilizarse en los 30 días siguientes.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el frasco herméticamente cerrado.
Conservar en el embalaje original para protegerlo de la humedad.
43 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 442/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Pradaxa 75 mg (solamente procede para la caja y no para la etiqueta del frasco)
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CAJA Y ETIQUETA DEL FRASCO DE 110 mg
1.
NOMBRE DEL MEDICAMENTO
Pradaxa 110 mg cápsulas duras Dabigatrán etexilato
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 110 mg dabigatrán etexilato (en forma de mesilato)
3.
LISTA DE EXCIPIENTES
Contiene amarillo anaranjado (E110) (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras (un frasco)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
MM/ AAAA Una vez abierto, el producto debe utilizarse en los 30 días siguientes.
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el frasco herméticamente cerrado.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 442/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Pradaxa 110 mg (solamente procede para la caja y no para la etiqueta del frasco)
46 B.
PROSPECTO
47 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Pradaxa 75 mg cápsulas duras Pradaxa 110 mg cápsulas duras dabigatrán etexilato
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted, y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pradaxa y para qué se utiliza 2.
Antes de tomar Pradaxa 3.
Cómo tomar Pradaxa 4.
Posibles efectos adversos 5.
Conservación de Pradaxa 6.
Información adicional
1.
QUÉ ES PRADAXA Y PARA QUÉ SE UTILIZA
Qué es Pradaxa:
Pradaxa es un medicamento utilizado para prevenir la formación de coágulos de sangre.
Funciona bloqueando una sustancia del cuerpo implicada en la formación de coágulos de sangre.
Para qué se utiliza Pradaxa:
Pradaxa se utiliza para evitar la formación de coágulos de sangre en las venas tras una artroplastia de rodilla o cadera.
2.
ANTES DE TOMAR PRADAXA
No tome Pradaxa
- si es alérgico (hipersensible) al dabigatrán etexilato, al dabigatrán o a cualquiera de los demás
componentes de Pradaxa.
- si su función renal está muy reducida.
- si actualmente padece hemorragias.
- si tiene alguna enfermedad en un órgano del cuerpo que aumente el riesgo de hemorragias
graves.
- si es propenso a sangrar.
Esta tendencia puede ser de nacimiento, de causa desconocida o
provocada por otros medicamentos.
- si la función de su hígado está gravemente reducida o padece alguna enfermedad del hígado que
pueda ser mortal.
- si está utilizando quinidina, un medicamento utilizado en el tratamiento de los latidos del
corazón anormales.
48 Tenga especial cuidado con Pradaxa
Informe a su médico si padece o ha padecido cualquier trastorno o enfermedad, especialmente cualquiera de los detallados a continuación:
- Si padece una enfermedad del hígado asociada a cambios en los análisis de sangre, el uso de
Pradaxa no se recomienda.
- Si presenta un riesgo aumentado de hemorragia, lo cual puede suceder en las siguientes
Pradaxa no debe utilizarse en niños.
- Si tiene un tubo (catéter) insertado en su espalda:
Es posible que le inserten un tubo en su espalda, p. ej. para la administración de anestesia o para aliviar el dolor durante o después de una intervención.
Si se le administra Pradaxa después de la extracción de un catéter, su médico le examinará de manera regular.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Por ejemplo:
- Medicamentos que se utilizan para prevenir los trombos o coágulos de sangre (p. ej warfarina,
- Medicamentos antiinflamatorios no esteroideos
- Hierba de San Juan, rifampicina, verapamilo y claritromicina
- Amiodarona
Si está usando medicamentos que contienen amiodarona, se le deberá indicar la dosis reducida de Pradaxa de 150 mg.
Toma de Pradaxa con alimentos y bebidas
Pradaxa puede tomarse con o sin alimentos.
Embarazo y lactancia
Se desconocen los efectos de Pradaxa sobre el embarazo y el feto.
No debe utilizar Pradaxa si está embarazada a menos que su médico le indique que es seguro hacerlo.
Si está en edad fértil debe evitar quedarse embarazada durante el tratamiento con Pradaxa.
No se recomienda la lactancia natural durante el tratamiento con Pradaxa.
Conducción y uso de máquinas
Se desconoce el efecto de Pradaxa sobre la capacidad para conducir y utilizar máquinas.
Su médico le indicará cuando puede volver a conducir.
49 Información importante sobre algunos de los componentes de Pradaxa
Las cápsulas duras de Pradaxa contienen un colorante llamado amarillo anaranjado, que puede provocar reacciones de tipo alérgico.
3.
CÓMO TOMAR PRADAXA
Siga estas instrucciones para extraer las cápsulas de Pradaxa de su blíster:
• desprenda la lámina posterior del blíster para extraer las cápsulas. • no presione las cápsulas a través de la lámina del blíster. • no desprenda la lámina del blíster hasta que la cápsula sea necesaria.
Siga estas instrucciones para extraer las cápsulas de Pradaxa de su frasco:
• presionar y girar para abrir
La dosis habitualmente recomendada de Pradaxa es de 220 mg una vez al día (administrados en forma de 2 cápsulas de 110 mg).
Si su función renal está disminuida más de la mitad o si tiene 75 años de edad o más, la dosis recomendada es 150 mg al día (2 cápsulas de 75 mg).
Después de una artroplastia de rodilla
Debe iniciar el tratamiento con Pradaxa de 1-4 horas después de la realización de la operación, tomando una única cápsula.
Después deben tomarse 2 cápsulas una vez al día durante 10 días en total.
Después de una artroplastia de cadera:
Debe iniciar el tratamiento con Pradaxa de 1-4 horas después de la realización de la operación, tomando una única cápsula.
Después deben tomarse 2 cápsulas una vez al día durante 28-35 días en total.
En ambos tipos de cirugía, el tratamiento no debe iniciarse si hay sangrado en el lugar de la cirugía.
Si el tratamiento no puede iniciarse hasta el día posterior a la operación, la dosificación debe iniciarse con 2 cápsulas una vez al día.
Siga exactamente las instrucciones de administración de Pradaxa indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las cápsulas deben tragarse con agua.
No mastique la cápsula.
No inicie un tratamiento con medicamentos anticoagulantes inyectables (por ejemplo, heparina) hasta 24 horas después de la última dosis de Pradaxa.
Interrumpa el tratamiento actual mediante inyecciones y empiece a tomar Pradaxa en el momento en que debería administrarse la siguiente inyección.
Si toma más Pradaxa del que debiera Si toma más Pradaxa de lo recomendado, podría presentar un mayor riesgo de hemorragia.
Su médico puede realizar un análisis de sangre para evaluar el riesgo de hemorragia.
50 Informe a su médico lo antes posible si toma una cantidad superior a la dosis prescrita de Pradaxa.
Si se presenta una hemorragia, puede ser necesario un tratamiento quirúrgico o una transfusión de sangre.
Si olvidó tomar Pradaxa Tome las restantes dosis diarias de Pradaxa a la misma hora del siguiente día.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Pradaxa No interrumpa su tratamiento con Pradaxa sin consultar primero a su médico, ya que el riesgo de desarrollar un coágulo de sangre en una vena podría aumentar si interrumpe el tratamiento prematuramente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pradaxa puede producir efectos adversos, aunque no todas las personas los sufran.
Dado que este medicamento actúa sobre la coagulación de la sangre, la mayoría de los efectos adversos están relacionados con signos como cardenales o hemorragias.
Los efectos adversos se detallan a continuación, agrupados según la frecuencia en que se presentan.
Se han notificado con Pradaxa los siguientes efectos adversos, frecuentes y poco frecuentes:
Efectos adversos frecuentes (afectan entre 1 y 10 pacientes de cada 100):
- Disminución del número de glóbulos rojos en la sangre
- Formación de hematomas
- Sangrado de una lesión
- Disminución de la cantidad de hemoglobina en la sangre (la sustancia presente en los glóbulos
- Supuración de heridas (secreción de líquido de una herida quirúrgica)
- Formación de cardenales tras una operación
- Sangrado después de una operación
- Disminución del número de glóbulos rojos en la sangre después de una operación
- Formación de cardenales debido a una lesión
- Supuración de pequeñas cantidades de líquido de una incisión hecha para un procedimiento
- Presencia de sangre en orina en pruebas de laboratorio
Efectos adversos poco frecuentes (afectan entre 1 y 10 pacientes de cada 1.000):
- Sangrado
- Sangrado de una articulación
- Disminución del número de plaquetas en sangre
- Sangrado de la nariz
- Sangrado en el estómago o intestino
- Sangrado de hemorroides
- Sangrado en el recto
- Presencia de sangre en la orina que tiñe la orina de rosa o rojo
- Sangrado bajo la piel
- Supuración sanguinolenta del lugar de entrada de un catéter en una vena
- Sangrado en el lugar de entrada de un catéter en una vena
- Detección de sangre en heces en una prueba de laboratorio
- Disminución de la proporción de glóbulos rojos en la sangre
- Sangrado de una incisión quirúrgica
- Anomalías en las pruebas de función hepática
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRADAXA
Mantener fuera del alcance y de la vista de los niños.
No use Pradaxa después de la fecha de caducidad que aparece en el embalaje, blíster o frasco.
La fecha de caducidad es el último día del mes que se indica.
Blíster:
Conservar en el embalaje original para protegerlo de la humedad.
Frasco:
Una vez abierto, el producto debe utilizarse en los 30 días siguientes.
Mantener el frasco herméticamente cerrado.
Conservar en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Pradaxa
El principio activo es dabigatrán, administrado en forma de 75 mg o 110 mg de dabigatrán etexilato en forma de mesilato.
Los demás componentes son ácido tartárico, goma arábiga, hipromelosa, dimeticona 350, talco e hidroxipropilcelulosa.
La cubierta de la cápsula contiene carragenina, cloruro de potasio, dióxido de titanio, carmín de índigo, amarillo anaranjado, hipromelosa y agua purificada.
La tinta de impresión negra contiene shellac, alcohol N-butílico, alcohol isopropílico, alcohol desnaturalizado industrial, óxido de hierro negro, agua purificada y propilenglicol.
Aspecto de Pradaxa y contenido del envase
Pradaxa es una cápsula dura.
Pradaxa 75 mg cápsulas duras tiene una tapa opaca de color azul claro y un cuerpo opaco de color crema.
El logo de Boehringer Ingelheim está impreso en la tapa y el código “ R75” en el cuerpo de la cápsula.
Pradaxa 110 mg cápsulas duras tiene una tapa opaca de color azul claro y un cuerpo opaco de color crema.
El logo de Boehringer Ingelheim está impreso en la tapa y el código “ R110” en el cuerpo de la cápsula.
Pradaxa 75 mg y 110 mg cápsulas duras están disponibles en envases que contienen 10 x 1, 30 x 1, 60 x 1 cápsulas en blísters unidosis de aluminio perforado.
Pradaxa 75 mg y 110 mg cápsulas duras están también disponibles en frascos de polipropileno (plástico) con 60 cápsulas duras.
52 Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
53 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 299 8900
Èeská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tel: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanþa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizaèná zlož ka Tel: +421 2 5810 1211
54 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finlandia Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pârstâvniecîba Latvijâ Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybë Lietuvoje Tel: +370 37 473922
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
55
European Medicines Agency
EMEA/ H/ C/ 940
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PRAMIPEXOLE TEVA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Pramipexole Teva?
Pramipexole Teva es un medicamento que contiene el principio activo base pramipexol.
Se presenta en forma de comprimidos blancos de forma redonda (0,088, 0,18, 0,35 y 0,7 mg).
Pramipexole Teva es un « medicamento genérico », es decir, similar al « medicamento de referencia » ya autorizado en la Unión Europea (UE) llamado Sifrol.
Para más información sobre los medicamentos genéricos, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Pramipexole Teva?
Pramipexole Teva se utiliza para tratar los síntomas de la enfermedad de Parkinson un trastorno cerebral progresivo que causa temblores, lentitud de movimientos y rigidez muscular.
Pramipexole Teva puede administrarse solo o en combinación con levodopa (otro medicamento para la enfermedad de Parkinson) en cualquier fase de la enfermedad, incluso en las finales, cuando la levodopa empieza a perder eficacia.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Pramipexole Teva?
Los comprimidos de Pramipexole Teva deben tragarse con agua, con o sin alimentos.
La dosis inicial es de 0,088 mg tres veces al día.
Después se aumentará la dosis cada 5-7 días hasta lograr el control de los síntomas sin causar efectos secundarios que no puedan tolerarse.
La dosis máxima diaria es de 1,1 mg tres veces al día.
Pramipexole Teva deberá administrarse de manera menos frecuente a pacientes con problemas renales.
Si se suspende el tratamiento por el motivo que sea, la dosis deberá reducirse poco a poco.
Para más información, consulte el prospecto.
¿Cómo actúa Pramipexole Teva?
El principio activo de Pramipexole Teva, el pramipexol, es un agonista dopaminérgico, es decir, imita la acción de la dopamina.
La dopamina es una sustancia que actúa como mensajera en las partes del cerebro que controlan el movimiento y la coordinación.
En pacientes con enfermedad de Parkinson, las células que producen dopamina empiezan a morir y la cantidad de dopamina en el cerebro disminuye.
El paciente pierde así la capacidad de controlar debidamente sus movimientos.
El pramipexol estimula el cerebro como lo haría la dopamina, de manera que los pacientes pueden
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. controlar sus movimientos y presentan menos signos y síntomas de la enfermedad de Parkinson, como temblores, rigidez y lentitud de movimientos.
¿Qué tipo de estudios se han realizado con Pramipexole Teva?
Como Pramipexole Teva es un medicamento genérico, los estudios realizados se han limitado a ensayos para demostrar que es bioequivalente al medicamento de referencia (es decir, que producen los mismos niveles del principio activo en el organismo).
¿Qué beneficios ha demostrado tener y cuáles son los riesgos asociados a Pramipexole Teva?
Como Pramipexole Teva es un medicamento genérico y es bioequivalente al medicamento de referencia, sus beneficios y riesgos son los mismos que los del medicamento de referencia.
¿Por qué se ha aprobado Pramipexole Teva?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la Unión Europea, Pramipexole Teva ha demostrado tener una calidad comparable y ser bioequivalente a Sifrol.
Por tanto el CHMP consideró que, al igual que en el caso de Sifrol, los beneficios son mayores que los riesgos.
El Comité recomendó que se autorizase la comercialización de Pramipexole Teva.
Otras informaciones sobre Pramipexole Teva:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Pramipexole Teva a Teva Pharma B. V. el 18 de diciembre de 2008.
El texto completo del EPAR de Pramipexole Teva puede encontrarse aquí.
El texto completo del EPAR del medicamento de referencia puede encontrarse también en el sitio web de la EMEA.
11-2008
2/ 2
Número de EU
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 490/ 001
Pramipexole Teva
0.088 mg
blister (alu/ alu)
30 comprimidos
blister (alu/ alu) - unidosis
50 x 1 comprimidos
EU/ 1/ 08/ 490/ 003
Pramipexole Teva
0.088 mg
blister (alu/ alu)
Envase de comprimidos (HDPE)
blister (alu/ alu) - unidosis
50 x 1 comprimidos
Envase de comprimidos (HDPE)
Pramipexole Teva
0.35 mg
blister (alu/ alu)
30 comprimidos
blister (alu/ alu) - unidosis
50 x 1 comprimidos
EU/ 1/ 08/ 490/ 011
Pramipexole Teva
0.35 mg
blister (alu/ alu)
Envase de comprimidos (HDPE)
blister (alu/ alu) - unidosis
50 x 1 comprimidos
EU/ 1/ 08/ 490/ 015
Pramipexole Teva
0.7 mg
blister (alu/ alu)
100 comprimidos
Envase de comprimidos (HDPE)
90 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,088 mg comprimidos EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,088 mg de pramipexol base (como 0,125 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, se expresarán las dosis correspondientes a la forma de pramipexol base y a la de pramipexol sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido blanco, redondo, plano con los bordes biselados, 5,55 mm de diámetro, grabado con “ 93” en un lado y “ P1” en el otro lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pramipexol Teva está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
4.2 Posología y forma de administración
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, 3 veces al día.
Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Ascendente - Pauta de escalada de dosis de Pramipexol Teva Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,05
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
2 Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con Pramipexol Teva, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento:
La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
Posología en pacientes con insuficiencia renal:
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de Pramipexol Teva debe administrarse fraccionada en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día (0,176 mg de base/ 0,25 mg de sal diarios).
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de Pramipexol Teva debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de Pramipexol Teva debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de Pramipexol Teva debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de pramipexol no ha sido investigada.
Posología en niños y adolescentes
3 Pramipexol no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba Pramipexol Teva a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de Pramipexol Teva.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado pramipexol con somnolencia y episodios de sueño repentino, particularmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin previas señales de aviso.
Durante el tratamiento con pramipexol debe advertirse a los pacientes de esta posibilidad y de la consiguiente necesidad de precaución mientras conducen o utilizan máquinas.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino deben abstenerse de conducir o utilizar máquinas.
Además, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver sección 4.7 y sección 4.8).
Ludopatía, aumento de la libido e hipersexualidad han sido notificados en pacientes tratados con agonistas dopaminergicos para la enfermedad de Parkinson, incluido el pramipexol.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
Se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
Los informes publicados indican que el tratamiento de otras indicaciones con medicamentos dopaminérgicos puede dar lugar a un aumento.
4 los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
En los ensayos clínicos controlados no se ha evaluado la frecuencia del aumento tras el uso prolongado de pramipexol ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), y se ha observado un pequeño metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No hay interacción farmacocinética con selegilina y levodopa.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos inhibidores de este mecanismo activo de eliminación renal o que son eliminados por este mecanismo, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con Pramipexol Teva.
Cuando Pramipexol Teva se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de Pramipexol Teva.
Debido a posibles efectos aditivos, debe tenerse precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
Pramipexol Teva no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con pramipexol inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de pramipexol en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, Pramipexol Teva no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Pramipexol Teva puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes tratados con Pramipexol Teva y que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución del estado de alerta pudiera implicar un riesgo de daño grave o de muerte para
5 ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver también secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con Pramipexol Teva: sueño anormal, confusión, estreñimiento, delirio, mareo,, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesias, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia, ludopatía, hipersexualidad y otros comportamientos anormales, somnolencia, aumento de peso, episodios de sueño repentino, prurito y erupción cutánea y otras manifestaciones de hipersensibilidad.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con pramipexol y 1.354 pacientes con placebo, se notificaron reacciones adversas medicamentosas frecuentes en ambos grupos.
El 63% de los pacientes con pramipexol y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
La tabla 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en enfermedad de Parkinson y otras indicaciones.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de los pacientes tratados con pramipexol y con una frecuencia significativamente superior en pacientes tratados con pramipexol que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas fueron de intensidad leve a moderada, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer a en el transcurso del tratamiento.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se presentan bajo el encabezamiento de frecuencia (número de pacientes se espera experimenten la reacción), usando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (≤ 1/ 10.000).
Las reacciones adversas más frecuentemente notificadas (> 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con pramipexol que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de pramipexol se ajusta demasiado rápido.
Tabla 1:
Enfermedad de Parkinson Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuente Poco frecuente No conocida Trastornos del sistema nervioso
sueño anormal, estado de confusión, alucinaciones, insomnio delirio, trastornos de la libido, paranoia Comportamiento anormal, hipersexualidad, aumento de la ingesta, ludopatía
Muy frecuente Frecuente Poco frecuente Trastornos vasculares
Mareos, discinesia, somnolencia Dolor de cabeza Hipercinesia, episodios de sueño repentino
Muy frecuente Trastornos gastrointestinales
Hipotensión
Muy frecuente
Náuseas
6
Investigaciones
Poco frecuente
Incremento de peso
Las reacciones adversas mas frecuentes notificada (> 5%) en pacientes con otras indicaciones tratados con pramipexol fueron náuseas, dolor de cabeza, mareos y fatiga.
Las náuseas y la fatiga se notificaron con mayor frecuencia en mujeres tratadas con pramipexol (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Otras indicaciones Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuente Poco frecuente No conocida Trastornos del sistema nervioso
Sueño anormal, insomnio Estado de confusión, alucinaciones, trastornos de la libido Comportamiento anormal, delirio, hipersexualidad, aumento de la ingesta, paranoia, ludopatía
Frecuente Poco frecuente No conocida Trastornos vasculares
Mareos, dolor de cabeza, somnolencia episodios de sueño repentino Discinesia, hipercinesia
Poco frecuente Trastornos gastrointestinales
Hipotensión
Muy frecuente Frecuente
Náuseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuente
Hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de la administración
Frecuente Poco frecuente
Fatiga Edema periférico
Investigaciones
Poco frecuente
Incremento de peso
Pramipexol se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver también sección 4.4.
Pramipexol puede estar asociado a trastornos de la libido (aumento (0,1%) o disminución (0,4%)).
Pacientes con enfermedad de parkinson tratados con agonistas dopaminergicos, incluyendo el pramipexol, especialmente con dosis altas, se han notificado signos evidentes de ludopatía, incremento de la libido e hipersexualidad, generalmente reversible al reducir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
7 vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agonistas dopaminérgicos, código ATC:
N04B C05.
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor Parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
En voluntarios humanos, se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson En pacientes, pramipexol alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I - IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de pramipexol en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
En un estudio de polisomnografía controlado con placebo con pramipexol durante más de 3 semanas se redujo significativamente el número de movimientos periódicos de extremidades durante el tiempo en cama.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan entre 1 y 3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
8 volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo de pramipexol.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Celulosa microcristalina Almidón glicolado de sódio Povidona K25 Estearato de magnésio Estearil fumarato sódico Dióxido de sílice coloidal.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
9 2 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tamaños de envases:
30, 50 x 1 y 100 comprimidos.
Envase de comprimidos de polietileno con tapa de polipropileno CRC.
Tamaños de envases:
90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Computerweg 10, 3542 DR Utrecht Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicaemnto está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
10 1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,18 mg comprimidos EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,18 mg de pramipexol base (como 0,25 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, se expresarán las dosis correspondientes a la forma de pramipexol base y a la de pramipexol sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimido blanco, redondo, plano con los bordes biselados, 7,00 mm de diámetro, grabado con “ P2” sobre “ P2” en el lado de la ranura y “ 93” en el otro lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pramipexol Teva está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
4.2 Posología y forma de administración
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, 3 veces al día.
Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Ascendente-Pauta de escalada de dosis de Pramipexol Teva Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,05
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
11 Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con Pramipexol Teva, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento:
La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
Posología en pacientes con insuficiencia renal:
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de Pramipexol Teva debe administrarse fraccionada en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día (0,176 mg de base/ 0,25 mg de sal diarios).
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de Pramipexol Teva debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de Pramipexol Teva debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de Pramipexol Teva debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de pramipexol no ha sido investigada.
Posología en niños y adolescentes
12 Pramipexol no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba Pramipexol Teva a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de Pramipexol Teva.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado pramipexol con somnolencia y episodios de sueño repentino, particularmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin previas señales de aviso.
Durante el tratamiento con pramipexol debe advertirse a los pacientes de esta posibilidad y de la consiguiente necesidad de precaución mientras conducen o utilizan máquinas.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino deben abstenerse de conducir o utilizar máquinas.
Además, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver sección 4.7 y sección 4.8).
Ludopatía, aumento de la libido e hipersexualidad han sido notificados en pacientes con enfermedad de Parkinson tratados con agonistas dopaminergicos, incluido el pramipexol Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
Se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
Los informes publicados indican que el tratamiento de otras indicaciones con medicamentos dopaminérgicos puede dar lugar a un aumento.
Este aumento se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de
En los ensayos clínicos controlados no se ha evaluado la frecuencia del aumento tras el uso prolongado de pramipexol ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%) y se ha observado un pequeño metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No hay interacción farmacocinética con selegilina y levodopa.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos o inhibidores de este mecanismo activo de eliminación renal o que son eliminados por este mecanismo, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con Pramipexol Teva.
Cuando Pramipexol Teva se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de Pramipexol Teva.
Debido a posibles efectos aditivos, debe tenerse precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Por ejemplo, se pueden esperar efectos antagónicos.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
Pramipexol Teva no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con pramipexol inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de pramipexol en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, Pramipexol Teva no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Pramipexol Teva puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes tratados con Pramipexol Teva y que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución del estado de alerta pudiera implicar un riesgo de daño grave o de muerte para
14 ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver también secciones 4.4, 4.5 y 4.8).
Cabe esperar las siguientes reacciones adversas durante el tratamiento con Pramipexol Teva: sueño anormal, confusión, estreñimiento, delirio, mareo, discinesias, fatiga, alucinaciones, dolor de cabeza, hipercinesias, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia, ludopatía, hipersexualidad y otros comportamientos anormales, somnolencia, aumento de peso, episodios de sueño repentino, prurito y erupción cutánea y otras manifestaciones de hipersensibilidad.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con pramipexol y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con pramipexol y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
La tabla 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en enfermedad de Parkinson y otras indicaciones.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de los pacientes tratados con pramipexol y con una frecuencia significativamente superior en pacientes tratados con pramipexol que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas fueron de intensidad leve a moderada, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer a en el transcurso del tratamiento.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se presentan bajo el encabezamiento de frecuencia (número de pacientes se espera experimenten la reacción), usando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (≤ 1/ 10.000).
Las reacciones adversas más frecuentemente notificadas (> 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con pramipexol que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de pramipexol se ajusta demasiado rápido.
Tabla 1:
Enfermedad de Parkinson Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuente Poco frecuente No conocida Trastornos del sistema nervioso
sueño anormal, estado de confusión, alucinaciones, insomnio delirio, trastornos de la libido, paranoia Comportamiento anormal, hipersexualidad, aumento de la ingesta, ludopatía
Muy frecuente Frecuente Poco frecuente Trastornos vasculares
Mareos, discinesia, somnolencia Dolor de cabeza Hipercinesia, episodios de sueño repentino
Muy frecuente Trastornos gastrointestinales
Hipotensión
Muy frecuente
Náuseas
15
Frecuente
Incremento de peso
Las reacciones adversas mas frecuentes notificada (> 5%) en pacientes con otras indicaciones tratados con pramipexol fueron náuseas, dolor de cabeza, mareos y fatiga.
Las náuseas y la fatiga se notificaron con mayor frecuencia en mujeres tratadas con pramipexol (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Otras indicaciones Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuente Poco frecuente No conocida Trastornos del sistema nervioso
Sueño anormal, insomnio Estado de confusión, alucinaciones, trastornos de la libido Comportamiento anormal, delirio, hipersexualidad, aumento de la ingesta, paranoia, ludopatía
Frecuente Poco frecuente No conocida Trastornos vasculares
Mareos, dolor de cabeza, somnolencia episodios de sueño repentino Discinesia, hipercinesia
Poco frecuente Trastornos gastrointestinales
Hipotensión
Muy frecuente Frecuente
Náuseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuente
Hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de la administración
Frecuente Poco frecuente
Fatiga Edema periférico
Investigaciones
Poco frecuente
Incremento de peso
Pramipexol se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver también 4.4.
Pramipexol puede estar asociado a trastornos de la libido (aumento (0,1%) o disminución (0,4%)).
Pacientes con enfermedad de parkinson tratados con agonistas dopaminergicos, incluido el pramipexol, especialmente con altas dosis, se han notificado casos con signos evidentes de ludopatía, incremento de la libido e hipersexualidad generalmente reversible al reducir la dosis o interrumpir el tratamiento.
Ver también 4.4.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
16 vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agonistas dopaminérgicos, código ATC:
N04B C05.
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
En voluntarios humanos, se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson En pacientes, pramipexol alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I - IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de pramipexol en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
En un estudio de polisomnografía controlado con placebo con pramipexol durante más de 3 semanas se redujo significativamente el número de movimientos periódicos de extremidades durante el tiempo en cama.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan entre 1 y 3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
17 volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo de pramipexol.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardiaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, Celulosa microcristalina Almidón glicolado de sódio Povidona K 25 Estearato de magnésio Estearil fumarato sódico Dióxido de sílice coloidal.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 2 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tamaños de envases:
30, 50 x 1 y 100 comprimidos.
Envase de comprimidos de polietileno con tapa de polipropileno CRC.
Tamaños de envases:
90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Computerweg 10, 3542 DR Utrecht Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicaemnto está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
19 1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,35 mg comprimidos EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,35 mg de pramipexol base (como 0,5 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, se expresarán las dosis correspondientes a la forma de pramipexol base (y a la de pramipexol sal entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimido blanco, redondo, plano con los borde biselados, 8,82 mm de diámetro, grabado con “ 8023” sobre “ 8023” en el lado de la ranura y “ 93” en el otro lado.
El comprimido puede ser dividido en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pramipexol Teva está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
4.2 Posología y forma de administración
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, 3 veces al día.
Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Ascendente-Pauta de escalada de dosis de Pramipexol Teva Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,05
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
20 Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con Pramipexol Teva, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento:
La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
Posología en pacientes con insuficiencia renal:
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de Pramipexol Teva debe administrarse fraccionada en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día (0,176 mg de base/ 0,25 mg de sal diarios).
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de Pramipexol Teva debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de Pramipexol Teva debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de Pramipexol Teva debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de pramipexol no ha sido investigada.
Posología en niños y adolescentes
21 Pramipexol no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba Pramipexol Teva a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de Pramipexol Teva.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado pramipexol con somnolencia y episodios de sueño repentino, particularmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin previas señales de aviso.
Durante el tratamiento con pramipexol debe advertirse a los pacientes de esta posibilidad y de la consiguiente necesidad de precaución mientras conducen o utilizan máquinas.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino deben abstenerse de conducir o utilizar máquinas.
Además, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver sección 4.7 y sección 4.8).
Ludopatía, aumento de la libido e hipersexualidad han sido notificados en pacientes con enfermedad de Parkinson tratados con agonistas dopaminergicos, incluido el pramipexol Además los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
Se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
Los informes publicados indican que el tratamiento de otras indicaciones con medicamentos dopaminérgicos puede dar lugar a un aumento.
Los ensayos clínicos controlados con pramipexol en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia del aumento tras el uso prolongado de pramipexol ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%) y se ha observado un pequeño el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No hay interacción farmacocinética con selegilina y levodopa.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal o que son eliminados por este mecanismo, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con Pramipexol Teva.
Cuando Pramipexol Teva se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de Pramipexol Teva.
Debido a posibles efectos aditivos, debe tenerse precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Por ejemplo, se pueden esperar efectos antagónicos.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
Pramipexol Teva no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con pramipexol inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de pramipexol en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, Pramipexol Teva no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Pramipexol Teva puede tener uan influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
23 Los pacientes tratados con Pramipexol Teva y que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución del estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver también secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con Pramipexol Teva: sueño anormal, confusión, estreñimiento, delirio, mareo, discinesias, fatiga, alucinaciones, dolor de cabeza, hipercinesias, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia, ludopatía, hipersexualidad y otros comportamientos anormales, somnolencia, aumento de peso, episodios de sueño repentino, prurito y erupción cutánea y otras manifestaciones de hipersensibilidad.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con pramipexol y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con pramipexol y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
La tabla 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en enfermedad de Parkinson y otras indicaciones.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de los pacientes tratados con pramipexol y con una frecuencia significativamente superior en pacientes tratados con pramipexol que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas fueron de intensidad leve a moderada, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se presentan bajo el encabezamiento de frecuencia (número de pacientes se espera experimenten la reacción), usando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (≤ 1/ 10.000).
Las reacciones adversas más frecuentemente notificadas (> 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con pramipexol que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de pramipexol se ajusta demasiado rápido.
Tabla 1:
Enfermedad de Parkinson Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuente Poco frecuente No conocida Trastornos del sistema nervioso
sueño anormal, estado de confusión, alucinaciones, insomnio delirio, trastornos de la libido, paranoia Comportamiento anormal, hipersexualidad, aumento de la ingesta, ludopatía
Muy frecuente Frecuente Poco frecuente Trastornos vasculares
Mareos, discinesia, somnolencia Dolor de cabeza Hipercinesia, episodios de sueño repentino
Muy frecuente Trastornos gastrointestinales
Hipotensión
Muy frecuente Frecuente
Náuseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuente
Hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de la administración
Frecuente
Fatiga, edema periférico
Investigaciones
Poco frecuente
Incremento de peso
Las reacciones adversas mas frecuentes notificada (> 5%) en pacientes con otras indicaciones tratados con pramipexol fueron náuseas, dolor de cabeza, mareos y fatiga.
Las náuseas y la fatiga se notificaron con mayor frecuencia en mujeres tratadas con pramipexol (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Otras indicaciones Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuente Poco frecuente No conocida Trastornos del sistema nervioso
Sueño anormal, insomnio Estado de confusión, alucinaciones, trastornos de la libido Comportamiento anormal, delirio, hipersexualidad, aumento de la ingesta, paranoia, ludopatía
Frecuente Poco frecuente No conocida Trastornos vasculares
Mareos, dolor de cabeza, somnolencia episodios de sueño repentino Discinesia, hipercinesia
Poco frecuente Trastornos gastrointestinales
Hipotensión
Muy frecuente Frecuente
Náuseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuente
Hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de la administración
Frecuente Poco frecuente
Fatiga Edema periférico
Investigaciones
Poco frecuente
Incremento de peso
Pramipexol se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver también sección 4.4.
Pramipexol puede estar asociado a trastornos de la libido (aumento (0,1%) o disminución (0,4%)).
Pacientes con enfermedad de parkinson tratados con agonistas dopaminergicos, incluido el pramipexol, especialmente con altas dosis, se han notificado casos con signos evidentes de ludopatía, incremento de la libido e hipersexualidad generalmente reversible al reducir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
4.9 Sobredosis
25 No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agonistas dopaminérgicos, código ATC:
N04B C05.
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
En voluntarios humanos, se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson En pacientes, pramipexol alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I - IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de pramipexol en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
En un estudio de polisomnografía controlado con placebo con pramipexol durante más de 3 semanas se redujo significativamente el número de movimientos periódicos de extremidades durante el tiempo en cama.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan entre 1 y 3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo de pramipexol.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardiaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Celulosa microcristalina Almidón glicolado de sódio Povidona K 25 Estearato de magnésio Estearil fumarato sódico Dióxido de sílice coloidal.
6.2 Incompatibilidades
No procede.
27 6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tamaños de envases:
30, 50 x 1 y 100 comprimidos.
Envase de comprimidos de polietileno con tapa de polipropileno CRC.
Tamaños de envases:
90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Computerweg 10, 3542 DR Utrecht Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicaemnto está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
28 1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,7 mg comprimidos EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,7 mg de pramipexol base (como 1,0 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, se expresarán las dosis correspondientes a la forma de pramipexol base (y a la de pramipexol sal entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimido blanco, redondo, plano con los bordes biselados, 8,82 mm de diámetro, grabado con “ 8024” sobre “ 8024” en el lado de la ranura y “ 93” en el otro lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pramipexol Teva está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
4.2 Posología y forma de administración
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, 3 veces al día.
Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Ascendente-Pauta de escalada de dosis de Pramipexol Teva Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,05
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
29 Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con Pramipexol Teva, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento:
La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
Posología en pacientes con insuficiencia renal:
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de Pramipexol Teva debe administrarse fraccionada en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día (0,176 mg de base/ 0,25 mg de sal diarios).
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de Pramipexol Teva debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de Pramipexol Teva debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de Pramipexol Teva debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de pramipexol no ha sido investigada.
Posología en niños y adolescentes
30 Pramipexol no está recomendado para uso en niños y adolescentes menores de 18 añosdebido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba Pramipexol Teva a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de Pramipexol Teva.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado pramipexol con somnolencia y episodios de sueño repentino, particularmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin previas señales de aviso.
Durante el tratamiento con pramipexol debe advertirse a los pacientes de esta posibilidad y de la consiguiente necesidad de precaución mientras conducen o utilizan máquinas.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino deben abstenerse de conducir o utilizar máquinas.
Además, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver sección 4.7 y sección 4.8).
Ludopatía, aumento de la libido e hipersexualidad han sido notificados en pacientes tratados con agonistas dopaminergicos para la enfermedad de Parkinson, incluido el pramipexol.
Además los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
Se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (Ver sección 4.2).
Los informes publicados indican que el tratamiento de otras indicaciones con medicamentos dopaminérgicos puede dar lugar a un aumento.
Este aumento se refiere a una aparición más temprana de
31 los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), y se ha observado un pequeño metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No hay interacción farmacocinética con selegilina y levodopa.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos inhibidores de este mecanismo activo de eliminación renal o que son eliminados por este mecanismo, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con Pramipexol Teva.
Cuando Pramipexol Teva se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de Pramipexol Teva.
Debido a posibles efectos aditivos, debe tenerse precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Por ejemplo, se pueden esperar efectos antagónicos.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
Pramipexol Teva no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con pramipexol inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de pramipexol en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, Pramipexol Teva no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Pramipexol Teva puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes tratados con Pramipexol Teva y que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria)
32 en las que una disminución del estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver también secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con Pramipexol Teva: sueño anormal, confusión, estreñimiento, delirio, mareo, discinesias, fatiga, alucinaciones, dolor de cabeza, hipercinesias, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia, ludopatía, hipersexualidad y otros comportamientos anormales, somnolencia, aumento de peso, episodios de sueño repentino, prurito y erupción cutánea y otras manifestaciones de hipersensibilidad..
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con pramipexol y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con pramipexol y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
La tabla 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en enfermedad de Parkinson y otras indicaciones.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de los pacientes tratados con pramipexol y con una frecuencia significativamente superior en pacientes tratados con pramipexol que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas fueron de intensidad leve a moderada, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer a en el transcurso del tratamiento.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se presentan bajo el encabezamiento de frecuencia (número de pacientes se espera experimenten la reacción), usando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (≤ 1/ 10.000).
Las reacciones adversas más frecuentemente notificadas (> 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con pramipexol que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de pramipexol se ajusta demasiado rápido.
Tabla 1:
Enfermedad de Parkinson Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuente Poco frecuente No conocida Trastornos del sistema nervioso
sueño anormal, estado de confusión, alucinaciones, insomnio delirio, trastornos de la libido, paranoia Comportamiento anormal, hipersexualidad, aumento de la ingesta, ludopatía
Muy frecuente Frecuente Poco frecuente Trastornos vasculares
Mareos, discinesia, somnolencia Dolor de cabeza Hipercinesia, episodios de sueño repentino
Muy frecuente Trastornos gastrointestinales
Hipotensión
33
Poco frecuente
Hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de la administración
Frecuente
Fatiga, edema periférico
Investigaciones
Poco frecuente
Incremento de peso
Las reacciones adversas mas frecuentes notificada (> 5%) en pacientes con otras indicaciones tratados con pramipexol fueron náuseas, dolor de cabeza, mareos y fatiga.
Las náuseas y la fatiga se notificaron con mayor frecuencia en mujeres tratadas con pramipexol (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Otras indicaciones Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuente Poco frecuente No conocida Trastornos del sistema nervioso
Sueño anormal, insomnio Estado de confusión, alucinaciones, trastornos de la libido Comportamiento anormal, delirio, hipersexualidad, aumento de la ingesta, paranoia, ludopatía
Frecuente Poco frecuente No conocida Trastornos vasculares
Mareos, dolor de cabeza, somnolencia episodios de sueño repentino Discinesia, hipercinesia
Poco frecuente Trastornos gastrointestinales
Hipotensión
Muy frecuente Frecuente
Náuseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuente
Hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de la administración
Frecuente Poco frecuente
Fatiga Edema periférico
Investigaciones
Poco frecuente
Incremento de peso
Pramipexol se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver también sección 4.4.
Pramipexol puede estar asociado a trastornos de la libido (aumento (0,1%) o disminución (0,4%)).
Pacientes con enfermedad de parkinson tratados con agonistas dopaminergicos, incluido el pramipexol, especialmente con altas dosis, se han notificado signos evidentes de ludopatía, incremento de la libido e hipersexualidad, generalmente reversible al reducir la dosis o interrumpir el tratamiento Ver también sección 4.4.
4.9 Sobredosis
34 No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agonistas dopaminérgicos, código ATC:
N04B C05.
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
En voluntarios humanos, se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson En pacientes, pramipexol alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I - IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de pramipexol en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
En un estudio de polisomnografía controlado con placebo con pramipexol durante más de 3 semanas se redujo significativamente el número de movimientos periódicos de extremidades durante el tiempo en cama.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan entre 1 y 3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
35 niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo de pramipexol.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardiaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Celulosa microcristalina Almidón glicolado de sódio Povidona K 25 Estearato de magnésio Estearil fumarato sódico Dióxido de sílice coloidal.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
36 2 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tamaños de envases:
30, 50 x 1 y 100 comprimidos.
Envase de comprimidos de polietileno con tapa de polipropileno CRC.
Tamaños de envases:
90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Computerweg 10, 3542 DR Utrecht Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicaemnto está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
37 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
38 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Teva Pharmaceutical Works Co.
Ltd.
Pallagi Street 13 H-4042 Debrecen Hungria
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály út 82 Hungría
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Reino Unido
Pharmachemie B. V.
Swensweg 5, Postbus 552, 2003 RN Haarlem Holanda
TEVA Santé Sa, Rue Bellocier, 89107, Sens, Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
39 B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
 OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización debe garantizar que el sistema de farmacovigilancia, tal como se describe en la versión 4.0 de noviembre 2007 presentada en el módulo 1.8.1. de la solicitud de autorización de comercialización, está en marcha y funcionamiento antes y mientras que el producto este en el mercado.
PSURs
El calendario de presentación del PSUR para pramipexol Teva comprimidos deben seguir el calendario de presentación del PSUR del medicamento de referencia.
40 ANEXO III
ETIQUETADO Y PROSPECTO
41 A.
ETIQUETADO
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Cartonaje – Pramipexol Teva 0,088 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,088 mg comprimidos EFG Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,088 mg de pramipexol que equivale a 0,125 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos
Blisters:
30 comprimidos 50 comprimidos 100 comprimidos
Envase de comprimidos:
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
43 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Pramipexol Teva 0,088 mg
44 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,088 mg comprimidos EFG Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
45 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Eiqueta de papel autoadhesiva – Pramipexol Teva 0,088 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,088 mg comprimidos EFG Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,088 mg de pramipexol equivalente a 0,125 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
46 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Cartonaje – Pramipexol Teva 0,18 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,18 mg comprimidos EFG Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,18 mg de pramipexol equivalente a 0,25 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Blisters:
30 comprimidos 50 comprimidos 100 comprimidos
Envase de comprimidos:
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
48 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Pramipexol Teva 0,18 mg
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister – Pramipexol Teva 0,18 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,18 mg comprimidos EFG Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Eiqueta de papel autoadhesiva – Pramipexol Teva 0,18 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,18 mg comprimidos EFG Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,18 mg de pramipexol equivalente a 0,25 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
51 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Cartonaje – Pramipexol Teva 0,35 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,35 mg comprimidos EFG Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,35 mg de pramipexol equivalente a 0,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos
Blisters:
30 comprimidos 50 comprimidos 100 comprimidos
Envase de comprimidos:
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
53 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Pramipexol Teva 0,35 mg
54 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister – Pramipexol Teva 0,35 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,35 mg comprimidos EFG Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
55 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Eiqueta de papel autoadhesiva – Pramipexol Teva 0,35 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,35 mg comprimidos EFG Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,35 mg de pramipexol equivalente a 0,5 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Cartonaje – Pramipexol Teva 0,7 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,7 mg comprimidos EFG Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,7 mg de pramipexol equivalente a 1 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Blisters:
30 comprimidos 50 comprimidos 100 comprimidos
Envase de comprimidos:
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
58 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Pramipexol Teva 0,7 mg
59 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister – Pramipexol Teva 0,7 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,7 mg comprimidos EFG Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
60 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Eiqueta de papel autoadhesiva – Pramipexol Teva 0,7 mg Comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pramipexol Teva 0,7 mg comprimidos EFG Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,7 mg de pramipexol equivalente a 1 mg de dihidrocloruro de pramipexol monohidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos
90 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
61 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
62 B.
PROSPECTO
63 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Pramipexol Teva 0,088 mg comprimidos EFG Pramipexol Teva 0,18 mg comprimidos EFG Pramipexol Teva 0,35 mg comprimidos EFG Pramipexol Teva 0,7 mg comprimidos EFG Pramipexol
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pramipexol Teva y para qué se utiliza 2.
Antes de usar Pramipexol Teva 3.
Cómo usar Pramipexol Teva 4.
Posibles efectos adversos 5 Conservación de Pramipexol Teva 6.
Información adicional
1.
QUÉ ES PRAMIPEXOL TEVA Y PARA QUÉ SE UTILIZA
Pramipexol Teva es un agonista dopaminérgico y funciona mediante la estimulación de los receptores de la dopamina en el cerebro.
En la enfermedad de Parkinson los niveles de dopamina en el cerebro son bajos y Pramipexol Teva funciona mediante la imitación de la acción de dopamina.
Pramipexol Teva se utiliza en el tratamiento de la enfermedad de Parkinson solo o en combinación con otro medicamento denominado levodopa.
2.
ANTES DE TOMAR PRAMIPEXOL TEVA
NO tome Pramipexol Teva
 si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de este medicamento.
Tenga especial cuidado con Pramipexol Teva
Consulte a su médico antes de comenzar a tomar este medicamento si:  Tiene problemas de riñón (usted puede necesitar una dosis más baja de Pramipexol Teva)  Tiene alucinaciones (ver, oir o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales  Tiene discinesia (p. ej., movimientos involuntarios anormales de las extremidades) Si usted tiene la enfermedad de Parkinson avanzada y también están tomando levodopa, es posible desarrollar discinesia durante el tratamiento de pramipexol Teva  Tiene una enfermedad mental tal como esquizofrenia o depresión
64  Tiene problemas del corazón (su médico puede decidir hacerle chequeos mas frecuentemente durante el tratamiento para asegurarse que su presión arterial no cae demasiado bajo).
Informe a su médico si experimenta somnolencia o episodios de sueño repentino.
Informe a su médico si usted (o su cuidador) nota algunos cambios en su comportamiento.
Tales cambios puesen ser un deseo anormal de jugar, aumento de la líbido (conducta sexual) o comer de forma excesiva e incontrolable.
Su médico puede bajar la dosis de Pramipexol Teva o interrumpir el tratamiento.
Informe a su médico si usted nota algún cambio en su vista.
Sus ojos pueden necesitar chequeos regulares.
Toma de otros medicamentos
Los efectos de Pramipexol Teva pueden ser alterados o los efectos secundarios pueden ocurrir si usted está también tomando otros medicamentos.
Consulte a su médico si está tomando alguno de los siguientes:  Medicamentos que afetan a la función del riñón o se excretan por los riñones, por ej. cimetidina (utilizada para tratar la indigestión u otros problemas del estómago) y amantadina (utilizado para tratar la enfermedad de Parkinson)  Levodopa (utilizado para tratar la enfermedad de Parkinson)  Medicamentos utilizados para tratar enfermedades mentales tales como la esquizofrenia o la depresión  Otros medicamentos que pueden producir somnolencia ya que la somnolencia puede empeorarse en la combinación con Pramipexol Teva.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Pramipexol Teva con los alimentos y bebidas
Pramipexol Teva se puede tomar con o sin alimentos y se debe tragar con suficiente cantidad de agua.
Si usted experimenta somnolencia esta puede empeorar si bebe alcohol.
Embarazo y lactancia
Si está embarazada o planea estarlo Pramipexol Teva solo se debe utilizar si su médico considera que es absolutamente necesario.
No se conocen los efectos de Pramipexol Teva sobre el feto.
No debe tomar Pramipexol Teva si está en periodo de lactancia.
Pramipexol Teva puede interrumpir la producción de leche materna.
Además, puede pasar a la leche materna y llegar a su bebé y los efectos de esto no son conocidos.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Pramipexol Teva puede producir alucinaciones y somnolencia, y usted puede quedarse dormido de forma repentina sin aviso ninguno.
Si usted experimenta estos efectos, no conduzca, opere maquinaria o realice cualquier otra tarea peligrosa que requiera su completa atención.
Usted debe también informar a su médico ya que el/ ella puede necesitar bajar su dosis de Pramipexol Teva o interrumpir su tratamiento totalmente.
3.
CÓMO TOMAR PRAMIPEXOL TEVA
Siempre tome Pramipexol Teva exactamente como su médico le ha indicado.
Consulte a su médico si tiene dudas.
65 Pramipexol Teva se debe tomar tres veces al día.
Los comprimidos se pueden tomar con o sin alimentos y se deben tragar con un vaso de agua.
Si es necesario usted puede romper los comprimidos para hacer más facil el tragarlos.
El tratamiento con Pramipexol Teva normalmente empieza con una dosis baja que gradualmente se aumenta cada 5 a 7 días hasta que se alcanze la dosis correcta para sus necesidades (la” dosis de mantenimiento”).
La dosis normal para comenzar es un comprimido de Pramipexol Teva 0,088 mg tres veces al día (una dosis diaria de 0,264 mg de pramipexol).
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de Pramipexol Teva 0,088 mg al día.
Su médico puede decidir cambiar su dosis de mantenimiento dependiendo de su respuesta al tratamiento y de cualquier efecto adverso que experimente.
Si su médico decide interumpir su tratamiento, la dosis se reducirá lentamente hasta que el tratamiento se interumpa.
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de Oprymea 0,088 mg dos veces al día.
Si tiene Insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de Oprymea 0,088 mg al día.
Si toma más Pramipexol Teva del que debiera
Si usted (u otra persona) ingiere muchos comprimidos juntos, o si usted piensa que un niño ha ingerido algún comprimido, contacte inmediatamente con urgencias del hospital más cercano o con su médico.
Una sobredosis es probable que produzca náuseas, vómitos, movimientos musculares anormales, alucinaciones, agitación y presión sanguínea baja (que puede producir desvanecimiento y mareo).
Lleve con usted este prospecto, los comprimido que sobren y el envase al hospital o al médico para que de esta forma sepan los comprimidos que se consumieron.
Puede ser necesario tratamiento médico.
Si olvidó tomar Pramipexol Teva
Si olvidó un comprimido entonces usted debe tomarlo tan pronto como lo recuerde.
Sin embargo, si casi es el tiempo para su siguiente comprimido usted debe saltarse la dosis que ha olvidado y tomar el siguiente comprimido de forma normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Pramipexol Teva
Usted no debe tomar su medicamento o reducir su dosis sin comentarselo a su médico primero.
Es peligroso interrumpir la toma de este medicamento de forma repentina.
Si usted necesita interrumpir su tratamiento su médico reducirá su dosis lentamente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
66 4.
POSIBLES EFECTOS ADVERSOS
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Desconocidos:
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1.000 pacientes Afecta entre 1 y 10 de cada 10.000 pacientes Afecta a menos de 1 de cada 10.000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Muy frecuentes:
 Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)  Cambios en el patrón del sueño, como insomnio y somnolencia  Mareos  Náuseas (sensación de mareo)  Presión sanguinea baja
Frecuentes:  Alucinaciones (ver, oír o sentir cosas que no están presentes)  Confusión  Cansancio (fatiga)  Exceso de líquidos, habitualmente en las piernas (Edema periférico)  Dolor de cabeza  Sueños anormales  Estreñimiento  Falta de sueño (insomnio)
Poco frecuentes:  Paranoia (p. ej. preocupación excesiva por su salud)  Delirio  Somnolencia excesiva durante el día y quedarse dormido de forma repentina  Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)  Aumento de peso  Aumento del deseo sexual (aumento de la libido)  Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad).
Frecuencia desconocida:  Ludopatía, especialmente en pacientes que toman dosis altas de Pramipexol Teva  Hipersexualidad  Comportamiento anormal  Aumento del apetito (ingesta compulsiva, hiperfagia)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRAMIPEXOL TEVA
67 Mantener fuera del alcance y de la vista de los niños.
No utilice Pramipexol Teva después de la fecha de caducidad que aparece en el envase exterior.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Pramipexol Teva
El principio activo es pramipexol.
Pramipexol Teva 0,088 mg comprimidos: un comprimido contiene 0,088 mg de pramipexol equivalente a 0,125 mg de dihidrocloruro de pramipexol monohidrato Pramipexol Teva 0,18 mg comprimidos: un comprimido contiene 0,18 mg de pramipexol equivalente a 0,25 mg de dihidrocloruro de pramipexol monohidrato Pramipexol Teva 0,35 mg comprimidos: un comprimido contiene 0,35 mg de pramipexol equivalente a 0,5 mg de dihidrocloruro de pramipexol monohidrato Pramipexol Teva 0,7 mg comprimidos: un comprimido contiene 0,7 mg de pramipexol equivalente a 1,0 mg de dihidrocloruro de pramipexol monohidrato
Los demás componentes son manitol, celulosa microcristalina, almidón glicolado de sódio, povidona, estearato de magnesio, monoestearil fumarato sódico, dióxido de sílice coloidal.
 Pramipexol Teva 0,088 mg comprimidos son comprimidos blancos, redondos, grabados con "93" en un lado y "P1" por el otro lado.  Pramipexol Teva 0,18 mg comprimidos, son comprimidos blancos, redondos, ranurados, grabados con "P2" sobre "P2" en el lado de la ranura y "93" en el otro lado.
El comprimido puede ser dividido en mitades iguales.  Pramipexol Teva 0,35 mg comprimidos son comprimidos blancos, redondos, ranurados, grabados con "8023"sobre" 8023"en el lado de la ranura y "93" en el otro lado.
El comprimido puede ser dividido en mitades iguales.  Pramipexol Teva 0,7 mg comprimidos son comprimidos blancos, redondos, ranurados, grabados con "8024" sobre "8024" en el lado de la ranura "93" en el otro lado.
El comprimido puede ser dividido en mitades iguales.  Pramipexol Teva comprimidos está disponible en envases con blisters de 30, 50 y 100 comprimidos y frascos que contienen 90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
68 Responsable de la fabricación
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, 4042 Debrecen, Hungría
O:
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály út 82 Hungría
O:
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Reino Unido
O:
Pharmachemie B. V.
Swensweg 5, Postbus 552, 2003 RN Haarlem Holanda
O:
TEVA Santé Sa, Rue Bellocier, 89107, Sens, Francia
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del medicamento (EMEA) http: / /www. emea. europa. eu.
69
European Medicines Agency
EMEA/ H/ C/ 362
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
PRANDIN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Prandin?
Prandin es un medicamento que contiene el principio activo repaglinida.
Se presenta en forma de comprimidos (blanco:
0,5 mg, amarillo:
1 mg; melocotón:
2 mg.).
¿Para qué se utiliza Prandin?
Prandin se utiliza en pacientes con diabetes de tipo 2 (diabetes no insulino-dependientes).
Prandin se utiliza junto a la dieta y el ejercicio para disminuir los niveles de glucosa en sangre (azúcar) en los pacientes cuya hiperglucemia (elevados niveles de glucosa en sangre) no puede ser controlada mediante la dieta, la reducción de peso y el ejercicio.
Prandin puede utilizarse también con metformina (otro medicamento antidiabético) en pacientes con diabetes de tipo 2 cuyos niveles de glucosa en sangre no pueden controlarse de manera satisfactoria tomando solo metformina
¿Cómo se usa Prandin?
La dosis se ajusta para ofrecer el mejor control.
Un médico deberá comprobar regularmente el nivel de glucosa en sangre del paciente para determinar la dosis mínima efectiva.
Prandin también puede utilizarse en pacientes diabéticos de tipo 2 cuyos niveles de glucosa en sangre se controlan por lo normal bien mediante la dieta, pero que están registrando una pérdida temporal del control de la glucosa en sangre.
La dosis inicial recomendada es de 0,5 mg.
Esta dosis puede tener que incrementarse pasada una ó dos semanas.
Si se cambia el tratamiento del paciente desde otro fármaco antidiabético, la dosis inicial recomendada es de 1 mg.
Prandin no está recomendado a pacientes menores de 18 años debido a la falta de información sobre la seguridad y la eficacia en este grupo de edad.
¿Cómo actúa Prandin?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa en sangre o en la que el cuerpo es incapaz de utilizar la insulina eficazmente.
Prandin ayuda al páncreas a producir más insulina a la hora de comer y se utiliza para controlar la diabetes de tipo 2.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Prandin?
Prandin se ha estudiado en 45 estudios de ‘ farmacología clínica’ (observando cómo actúa el medicamento en el organismo) y en 16 ensayos clínicos (observando sus efectos en el tratamiento de pacientes con diabetes de tipo 2).
En el conjunto de ensayos, un total de 2 156 pacientes recibieron Prandin.
Los principales estudios compararon Prandin con otros medicamentos utilizados en la diabetes de tipo 2 (glibenclamida, glizipida o gliclazida).
Otro estudio examinó el efecto de añadir Prandin a metformina.
En los estudios se midió el nivel en sangre de una sustancia denominada hemoglobina glucosilada (HbA1c) que ofrece una indicación de hasta qué punto el nivel de glucosa en sangre está controlado.
¿Qué beneficio ha demostrado tener Prandin durante los estudios?
En todos los estudios, Prandin determinó una disminución del nivel de HbA1c, lo que revelaba que los niveles de glucosa en sangre se habían controlado a un nivel similar al observado con los medicamentos comparadores.
En el estudio en que se añadió Prandin a la metformina, los efectos de ambos medicamentos fueron al menos aditivos (equivalentes a los efectos de los dos medicamentos combinados).
Prandin produjo una buena respuesta insulínica a una comida a los 30 minutos de administrarse en pacientes diabéticos de tipo 2, lo que determinó un efecto de disminución de glucosa en sangre durante la comida.
Después de la comida, el elevado nivel de insulina volvió a la normalidad.
¿Cuáles son los riesgos asociados a Prandin?
La lista completa de efectos secundarios constatados con la administración de Prandin puede verse en el prospecto.
Prandin no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la repaglinida o a cualquier otro de sus componentes.
Tampoco debe utilizarse en pacientes con cetoacidosis diabética (niveles elevados de cetonas [ácidos] en la sangre), en pacientes con graves problemas hepáticos o en pacientes que también estén tomando gemfibrozil (un medicamento utilizado para reducir los niveles de grasa en la sangre).
Las dosis de Prandin pueden ajustarse cuando se administran con algunos medicamentos utilizados en enfermedades cardíacas, y para tratar el dolor, el asma, y otras enfermedades.
La lista completa puede consultarse en el folleto.
¿Por qué se ha aprobado Prandin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Prandin son mayores que sus riesgos para el tratamiento de la diabetes de tipo 2.
El Comité recomendó que se autorizase la comercialización de Prandin.
Más información sobre Prandin:
La Comisión Europea emitió una autorización de comercialización de Prandin válida en toda la Unión Europea para el medicamento Prandin a Novo Nordisk A/ S el 29 de enero de 2001.
La autorización de comercialización se renovó el 18 de agosto de 2003 y el 18 de agosto de 2008.
El texto completo del EPAR de Prandin puede encontrarse aquí.
07-2008
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Prandin 0,5 mg, comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 0,5 mg de repaglinida.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos
Los comprimidos de repaglinida son blancos, redondos, convexos y van marcados con el logotipo de Novo Nordisk (buey Apis).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Repaglinida está indicada en pacientes con diabetes tipo 2 (diabetes mellitus no insulinodependiente (DMNID)) cuya hiperglucemia no puede seguir siendo controlada satisfactoriamente por medio de dieta, reducción de peso y ejercicio.
Repaglinida también está indicada en combinación con metformina en pacientes diabéticos tipo 2 que no se controlan satisfactoriamente con metformina sola.
El tratamiento debe iniciarse como un complemento de la dieta y ejercicio para disminuir la glucosa en sangre relacionada con las comidas.
4.2 Posología y forma de administración
Repaglinida se administra preprandialmente y la dosis se ajusta individualmente para optimizar el control glucémico.
Aparte del autocontrol usual ejercido por el propio paciente del nivel de glucosa en sangre y/ o orina, el médico deberá controlar periódicamente la glucosa en sangre del paciente para determinar la mínima dosis eficaz para el paciente.
Además, los niveles de hemoglobina glicosilada son también útiles para controlar la respuesta del paciente al tratamiento.
El control periódico es necesario para detectar un efecto hipoglucemiante inadecuado a la dosis máxima recomendada (es decir fallo primario) y la pérdida de un efecto hipoglucemiante adecuado después de un período inicial eficaz (es decir fallo secundario).
En pacientes diabéticos tipo 2 controlados normalmente mediante dieta, que sufren una falta transitoria de control, puede resultar suficiente administrar repaglinida en períodos cortos.
Repaglinida debe tomarse antes de las comidas principales (es decir, preprandialmente).
Las dosis se toman normalmente 15 minutos antes de la comida pudiendo desde inmediatamente antes de la comida hasta 30 minutos antes de la comida (es decir prepandialmente 2, 3 o 4 comidas al día).
Los pacientes que se saltan una comida (o hacen una comida extra) deberían ser instruidos para saltarse (ó añadir) una dosis para esa comida.
En el caso de uso concomitante con otros principios activos ver las secciones 4.4 y 4.5 para estimar la dosis.
Dosis inicial La dosis deberá ser determinada por el médico según las necesidades del paciente.
La dosis inicial recomendada es de 0,5 mg.
Deben pasar una o dos semanas entre las fases de ajuste de
Si los pacientes han recibido otro hipoglucemiante oral, la dosis inicial recomendada es de 1 mg.
Mantenimiento La dosis individual máxima recomendada es de 4 mg tomada con las comidas principales.
La dosis máxima total diaria no debe exceder de 16 mg.
Grupos específicos de pacientes Repaglinida se excreta principalmente por la bilis y por lo tanto, la excreción no está afectada por trastornos renales.
El 8% de una dosis de repaglinida se elimina por los riñones y el aclaramiento plasmático total del producto disminuye en pacientes con trastorno renal.
Como los pacientes diabéticos con trastorno renal tienen una mayor sensibilidad a la insulina, se debe tener cuidado al fijar la dosis a estos pacientes.
No se han realizado ensayos clínicos en pacientes mayores de 75 años o en pacientes con insuficiencia hepática (ver sección 4.4).
Repaglinida no se recomienda para uso en niños menores de 18 años debido a la falta de datos de seguridad y/ o eficacia.
En pacientes debilitados o desnutridos, la dosis inicial y la de mantenimiento deben ser fijadas de forma moderada y se requiere un cuidadoso ajuste de la dosis para evitar reacciones hipoglucémicas.
Pacientes que reciben otros hipoglucemiantes orales (HOs) Es posible pasar directamente a los pacientes de un tratamiento con otros hipoglucemiantes orales a repaglinida.
Sin embargo, no existe una relación de dosis exacta entre repaglinida y otros hipoglucemiantes orales.
La dosis inicial máxima recomendada para los pacientes que pasan a repaglinida es de 1 mg, administrada antes de las comidas principales.
Repaglinida puede administrarse en combinación con metformina, cuando con metformina sola no se consigue un control satisfactorio de la glucosa en sangre.
En tal caso, la dosis de metformina deberá mantenerse y deberá administrarse repaglinida concomitantemente.
La dosis inicial de repaglinida es de 0,5 mg, tomada antes de las comidas principales, con un ajuste de dosis de acuerdo con la respuesta de la glucosa en sangre igual que para la monoterapia.
4.3 Contraindicaciones
• Hipersensibilidad conocida a repaglinida o a cualquiera de los excipientes de Prandin • Diabetes tipo 1 (Diabetes Mellitus Insulinodependiente:
DMID), péptido C negativo • Cetoacidósis diabética, con o sin coma • Trastornos graves de la función hepática • Uso concomitante de gemfibrozilo (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
General Repaglinida sólo debe recetarse si continúa siendo difícil controlar el nivel de glucosa en sangre y permanecen los síntomas diabéticos a pesar de los intentos de control con dieta, ejercicio físico y reducción del peso.
Repaglinida, al igual que otros secretagogos de insulina, es capaz de producir hipoglucemia.
En muchos pacientes el efecto reductor de la glucosa de los hipoglucemiantes orales disminuye con el tiempo.
Esto puede ser debido a una progresión de la gravedad de la diabetes o bien a una reducción de la respuesta al producto.
Este fenómeno se conoce como fallo secundario, para distinguirlo del fallo primario, en el que el medicamento no es eficaz en un paciente cuando se administra por primera vez.
Deben evaluarse el ajuste de la dosis y el seguimiento de una dieta y ejercicio antes de clasificar a un
3 paciente como fallo secundario.
Repaglinida actúa a través de una zona de unión distinta con una acción corta sobre las células β.
El uso de repaglinida en caso de fallo secundario a secretagogos de insulina no se ha investigado en ensayos clínicos.
Se han realizado ensayos clínicos de terapia combinada con insulina Hagedorn Protamina Neutra (NPH) o tiazolidindionas.
Sin embargo, aún no se ha establecido la relación beneficio riesgo cuando se compara con otras terapias combinadas.
La combinación del tratamiento con metformina va asociada con un aumento del riesgo de hipoglucemia.
Si un paciente estabilizado con cualquier hipoglucemiante oral se expone a una situación de estrés, p. ej. fiebre, trauma, infección o intervención quirúrgica, puede perderse el control glucémico.
En tales ocasiones puede resultar necesario suprimir la toma de repaglinida y administrar provisionalmente insulina.
El uso de repaglinida puede estar asociado con un aumento en la incidencia del síndrome coronario agudo (por ej. infarto de miocardio) (ver secciones 4.8 y 5.1).
Uso concomitante Repaglinida debería usarse con precaución o no debe utilizarse en pacientes que están tomando medicamentos que afectan al metabolismo de la repaglinida (ver sección 4.5).
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica.
Grupos específicos de pacientes No se han realizado ensayos clínicos en pacientes con disfunción hepática.
No se han realizado ensayos clínicos en niños y adolescentes < 18 años o en pacientes > 75 años.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
Se recomienda un ajuste cuidadoso de dosis en pacientes debilitados o desnutridos.
La elección de las dosis inicial y de mantenimiento debe hacerse con precaución (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos influyen sobre el metabolismo de la repaglinida.
Por lo tanto el médico debe tener en cuenta las posibles interacciones.
Los datos in vitro indican que repaglinida se metaboliza principalmente por CYP2C8, pero también por CYP3A4.
Los datos clínicos en voluntarios sanos apoyan a CYP2C8 como el enzima más importante que participa en el metabolismo de repaglinida, con CYP3A4 jugando un papel menor, pero la contribución relativa de CYP3A4 puede aumentar si CYP2C8 está inhibido.
En consecuencia, el metabolismo y con ello el aclaramiento de repaglinida puede estar alterado por medicamentos que influyen en los enzimas citocromo P-450, vía inhibición o inducción.
Debe tenerse especial cuidado cuando ambos inhibidores de CYP2C8 y 3A4 se coadministran simultáneamente con repaglinida.
En base a los datos obtenidos in vitro, parece que Repaglinida es sustratro de la captación hepática activa (proteína transportadora de aniones orgánicos OATP1B1).
Los medicamentos inhibidores de OATP1B1 podrían asimismo aumentar las concentraciones plasmáticas de repaglinida, tal y como se ha observado con ciclosporina (ver más abajo).
Las siguientes sustancias pueden potenciar y/ o prolongar el efecto hipoglucemiante de repaglinida: gemfibrozilo, claritromicina, itraconazol, ketoconazol, trimetoprim, ciclosporina, otros medicamentos antidiabéticos, inhibidores de la monoaminooxidasa (IMAO), agentes ß-bloqueantes no selectivos, inhibidores-(ECA) enzima conversora de angiotensina, salicilatos, antiinflamatorios no esteroideos (AINES), octreotida, alcohol y esteroides anabolizantes.
4 La coadministración de gemfibrozilo (600 mg dos veces al día), un inhibidor del CYP2C8 y repaglinida (una dosis única de 0,25 mg) incrementó 8.1 veces el área bajo la curva (AUC) de repaglinida y 2,4 veces la Cmax en voluntarios sanos.
La vida media se prolongó desde 1,3 a 3,7 horas, dando lugar a un posible aumento y una prolongación del efecto hipoglucemiante de repaglinida y la concentración de repaglinida en plasma a las 7 horas aumentó 28,6 veces con gemfibrozilo.
El uso concomitante de gemfibrozilo y repaglinida está contraindicado (ver sección 4.3).
La coadministración de trimetoprim (160 mg dos veces al día), un inhibidor moderado de CYP2C8 y repaglinida (una dosis única de 0,25 mg) aumentó el valor AUC de repaglinida, Cmax y t1/ 2 (1,6 veces, 1,4 veces y 1,2 veces, respectivamente) sin efectos sobre los niveles de glucemia estadísticamente significativos.
Esta falta de efecto farmacodinámico se observó con una dosis sub-terapéutica de repaglinida.
Debido a que el perfil de seguridad de esta combinación todavía no se ha establecido con dosis mayores que 0,25 mg para repaglinida y de 320 mg para trimetoprim, el uso concomitante de trimetoprim con repaglinida se debe evitar.
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica (ver sección 4.4).
Rifampicina, un potente inductor de CYP3A4, pero también de CYP2C8, actúa tanto de inductor como de inhibidor del metabolismo de repaglinida.
Siete días de pre-tratamiento con rifampicina (600 mg), seguido por la co-administración de repaglinida (una dosis única de 4 mg) al séptimo día dió lugar a un valor AUC 50% inferior (efecto combinado de inducción e inhibición).
Cuando repaglinida se administra 24 horas después de la última dosis de rifampicina, se observó un valor AUC de repaglinida con un 80% de reducción (efecto de inducción, solamente).
El uso concomitante de rifampicina y repaglinida puede por lo tanto, necesitar el ajuste de la dosis de repaglinida, en base a una cuidadosa monitorización de las concentraciones de glucosa en sangre, tanto al iniciarse el tratamiento con rifampicina (inhibición aguda), con la dosificación siguiente (mezcla de inhibición e inducción), así como en la retirada (solamente inducción) y hasta aproximadamente dos semanas después de retirar la rifampicina, cuando el efecto inductor de rifampicina ya no está presente.
No se puede excluir que otros inductores, por ej. fenitoina, carbamacepina, fenobarbital, hierba de San Juan, puedan tener un efecto similar.
Se ha estudiado el efecto de ketoconazol, un prototipo de inhibidores potentes y competitivos de CYP3A4, sobre la farmacocinética de repaglinida, en sujetos sanos.
AUC y Cmax) en 1,2 veces, con perfiles de concentración de glucosa en sangre alteradas en menos del 8% cuando se administró de forma concomitante (una dosis única de 4 mg de repaglinida).
La coadministración de 100 mg de itraconazol, un inhibidor de CYP3A4, también ha sido estudiada en voluntarios sanos y aumentó el valor AUC en 1,4 veces.
No se ha observado cambio significativo sobre el nivel de glucosa en voluntarios sanos.
En un estudio de interacción en voluntarios sanos, la coadministración de 250 mg de claritromicina, por un potente mecanismo de inhibición de CYP3A4, aumentó ligeramente (AUC) de la repaglinida en 1,4 veces y Cmax en 1,7 veces y aumentó el incremento medio del valor AUC de insulina en suero en 1,5 veces y la concentración máxima en 1,6 veces.
No está claro el mecanismo exacto de esta interacción.
En un ensayo realizado en voluntarios sanos, la administración concomitante de repaglinida (en una única dosis de 0,25 mg) y de ciclosporina (dosis repetidas de 100 mg), aumentó el AUC y la Cmáx de la repaglinida en unas 2,5 y 1,8 veces respectivamente.
Como esta interacción no se ha comprobado con dosis mayores de 0,25 mg de repaglinida, se debe evitar el uso concomitante de ciclosporina con repaglinida.
Si la combinación parece necesaria, se debe realizar una cuidadosa monitorización tanto clínica como de los niveles de glucosa (ver sección 4.4).
Los agentes ß-bloqueantes pueden enmascarar los síntomas de hipoglucemia.
La coadministración de cimetidina, nifedipina, estrógenos o simvastatina con repaglinida, todos los substratos CYP3A4, no alteraron significativamente los parámetros farmacocinéticos de repaglinida.
La repaglinida no tuvo ningún efecto clínico significativo sobre las propiedades farmacocinéticas de
Por lo tanto, no es necesario ajustar la dosis de estos compuestos para la coadministración con repaglinida.
Las siguientes sustancias pueden reducir el efecto hipoglucemiante de la repaglinida: anticonceptivos orales, rifampicina, barbitúricos, carbamacepina, tiazidas, corticosteroides, danazol, hormonas tiroideas y simpaticomiméticos.
Cuando estos medicamentos se administran o se retiran a un paciente que está recibiendo repaglinida, se debe vigilar estrechamente al paciente para observar posibles cambios en el control glucémico.
Cuando se utiliza repaglinida junto con otros medicamentos que se secretan principalmente por la bilis al igual que la repaglinida, debe considerarse cualquier interacción potencial.
4.6 Embarazo y lactancia
No hay estudios de repaglinida en mujeres embarazadas o en periodo de lactancia.
Por lo tanto, no se puede evaluar la seguridad de repaglinida en mujeres embarazadas.
Hasta la fecha, se ha visto que repaglinida no es teratogénica en estudios en animales.
Se observó embriotoxicidad, desarrollo anormal de miembros en fetos y recién nacidos en ratas expuestas a dosis elevadas en el último período del embarazo y durante la lactancia.
Se detecta repaglinida en la leche de animales experimentales.
Por este motivo, debe evitarse la toma de repaglinida durante el embarazo y no debe utilizarse en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe informar a los pacientes que tomen precauciones para evitar hipoglucemias mientras conducen.
Esto es particularmente importante en aquellos pacientes cuya percepción de los síntomas de aviso de hipoglucemia es escasa o inexistente o que tienen frecuentes episodios de hipoglucemia.
En estas circunstancias debe evaluarse la conveniencia de conducir.
4.8 Reacciones adversas
Basándose en la experiencia con repaglinida y con otros hipoglucemiantes se han observado las siguientes reacciones adversas.
Las frecuencias se definen como:
Frecuentes (≥ 1/ 100; < 1/ 10); poco frecuentes (≥ 1/ 1000; < 1/ 100); raras (≥ 1/ 10.000; < 1/ 1.000); muy raras (< 1/ 10.000); desconocidas (no pueden estimarse con los datos disponibles).
Trastornos del sistema inmunológico Muy raros:
Alergia Hipersensibilidad generalizada (p. ej. reacción anafiláctica) ó reacciones inmunológicas como la vasculitis.
Trastornos del metabolismo y de la nutrición Frecuentes:
Hipoglucemia Desconocidos:
Al igual que ocurre con otros hipoglucemiantes, se han observado reacciones hipoglucémicas tras la administración de repaglinida.
Estas reacciones suelen ser leves y se controlan fácilmente mediante la ingestión de hidratos de carbono.
Si son graves, requiriendo asistencia por terceros, puede ser necesaria una infusión de glucosa.
Como en cualquier terapia diabética, la aparición de tales reacciones depende de factores individuales como hábitos dietéticos, dosis, ejercicio físico y estrés (ver sección 4.4).
Las interacciones con otros medicamentos pueden aumentar el riesgo de hipoglucemia (ver sección 4.5). Durante la comercialización se han notificado casos de hipoglucemia en pacientes tratados con repaglinida en combinación con metformina o tiazolidindionas.
Trastornos gastrointestinales Frecuentes:
Dolor abdominal y diarrea
Vómitos y estreñimiento Desconocidos:
Se han manifestado trastornos gastrointestinales como dolor abdominal, diarrea, náuseas, vómitos y estreñimiento en ensayos clínicos.
El número y la gravedad de tales síntomas no difieren de los efectos observados con otros secretagogos orales de insulina.
Trastornos de la piel y del tejido subcutáneo Desconocidos:
Hipersensibilidad Pueden presentarse reacciones de hipersensibilidad cutánea como eritema, picor, erupciones cutáneas y urticaria.
No hay razón para sospechar una sensibilización por reacción cruzada con sulfonilureas debido a la diferencia de la estructura química.
Trastornos oculares Muy raros:
Trastornos visuales Los cambios de los niveles de glucosa en sangre pueden producir trastornos visuales transitorios, especialmente al principio del tratamiento.
Tales trastornos se han observado sólo en muy pocos casos después de iniciarse el tratamiento con repaglinida.
Estos casos no dieron lugar a suprimir el tratamiento con repaglinida en ensayos clínicos.
Trastornos cardíacos Raros: enfermedad cardiovascular La diabetes tipo 2 está asociada con un aumento del riesgo de enfermedad cardiovascular.
En un estudio epidemiológico, se ha informado de una incidencia superior del síndrome coronario agudo, en el grupo tratado con repaglinida.
Sin embargo, la causalidad de la relación no se ha establecido (ver secciones 4.4 y 5.1).
Trastornos hepatobiliares Muy raros:
Función hepática anormal En casos muy raros se ha notificado disfunción hepática grave. Sin embargo, no se ha establecido la relación causal con repaglinida.
Muy raros:
Aumento de las enzimas hepáticas En casos aislados, se ha notificado un aumento de las enzimas hepáticas durante el tratamiento con repaglinida.
La mayor parte de los casos fueron leves y transitorios, y muy pocos pacientes suprimieron el tratamiento debido al aumento de enzimas hepáticas.
4.9 Sobredosis
Repaglinida se administró con un aumento semanal de dosis de 4 a 20 mg, cuatro veces al día, durante un período de 6 semanas.
No se presentaron problemas de seguridad.
En este estudio se evitó la hipoglucemia gracias a un aumento de la ingestión de calorías, una sobredosis relativa puede producir un efecto hipoglucemiante exagerado con el desarrollo de síntomas hipoglucémicos (mareos, sudor, temblores, cefaleas, etc.).
Si se presentan estos síntomas, deberán tomarse las medidas adecuadas para corregir la hipoglucemia (hidratos de carbono por vía oral).
Los casos más graves de hipoglucemia con convulsiones, pérdida de consciencia o coma, deben tratarse con glucosa intravenosa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A 10B X02
Repaglinida es un nuevo secretagogo oral de acción corta.
La repaglinida reduce inmediatamente el nivel de glucosa en sangre, estimulando la secreción de insulina del páncreas, un efecto que depende de la función de las células ß de los islotes pancreáticos.
7 proteína diana diferente de la de otros secretagogos.
Esto despolariza las células ß, produciendo una apertura de los canales de calcio.
El consiguiente aumento del flujo de calcio estimula la secreción de insulina de las células ß.
En los pacientes con diabetes tipo 2, la respuesta insulinotrópica a una comida apareció dentro de los 30 minutos después de tomar una dosis oral de repaglinida, Esto da lugar a un efecto hipoglucemiante durante toda la comida.
El aumento del nivel de insulina no permaneció después de la comida.
Los niveles plasmáticos de repaglinida disminuyeron rápidamente y se observaron bajas concentraciones plasmáticas del medicamento en pacientes con diabetes tipo 2 a las 4 horas siguientes a la administración.
En pacientes con diabetes tipo 2 se demostró una reducción dosis-dependiente de la glucosa en sangre al recibir dosis de 0,5 a 4 mg de repaglinida.
Los resultados procedentes de ensayos clínicos han indicado que la dosificación óptima de repaglinida se consigue en relación con las comidas principales (dosificación preprandial).
Las dosis se toman generalmente en los 15 minutos previos a la comida, pero puede variarse desde inmediatamente antes de la comida hasta 30 minutos antes de la comida.
Un estudio epidemiológico sugirió un aumento del riesgo de síndrome coronario agudo en pacientes tratados con repaglinida cuando se comparó con pacientes tratados con sulfonilureas (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Repaglinida se absorbe rápidamente desde el tracto gastrointestinal, produciendo un aumento rápido de la concentración plasmática del medicamento.
El pico plasmático se produce una hora después de la administración.
Después de alcanzar el nivel máximo, la concentración plasmática disminuye rápidamente, eliminándose la repaglinida entre las 4 - 6 horas.
La vida media de eliminación plasmática es de aproximadamente 1 hora.
La farmacocinética de repaglinida está caracterizada por una biodisponibilidad absoluta media de un 63% (CV 11%), un bajo volumen de distribución, 30 L (consecuente con la distribución en el fluido intracelular) y su rápida eliminación de la sangre.
En los ensayos clínicos se ha detectado una elevada variabilidad interindividual (60%) en las concentraciones de repaglinida en plasma.
La variabilidad intraindividual es de baja a moderada (35%) y como la repaglinida debe ajustarse con relación a la respuesta clínica, la eficacia no está afectada por la variabilidad interindividual.
La exposición a repaglinida está aumentada en pacientes con insuficiencia hepática y en pacientes diabéticos tipo 2 de edad avanzada.
El valor AUC (SD) tras una dosis única de 2 mg (4 mg en pacientes con insuficiencia hepática), fue 31,4 ng/ ml x hr (28,3) en voluntarios sanos, 304,9 ng/ ml x hr (228,0) en pacientes con insuficiencia hepática, y 117,9 ng/ ml x hr (83,8) en pacientes diabéticos tipo 2 de edad avanzada.
Después de un tratamiento de 5 días con repaglinida (2 mg x 3/ día) en pacientes con trastorno grave de la función renal (aclaramiento de creatinina:
20-39 ml/ min los resultados mostraron un aumento significativo de la exposición (AUC) y de la vida media (t1/ 2), siendo estos valores el doble en comparación con sujetos cuya función renal es normal.
La repaglinida está altamente ligada a las proteínas plasmáticas de los seres humanos (superior a un 98%).
No se observaron diferencias clínicamente relevantes en la farmacocinética de repaglinida, cuando ésta se administró 0, 15 ó 30 minutos antes de una comida o en ayunas.
La repaglinida se metaboliza casi totalmente y no se ha identificado ningún metabolito con efecto hipoglucemiante clínicamente relevante.
La repaglinida y sus metabolitos se excretan principalmente por medio de la bilis.
Una pequeña fracción (inferior a un 8%) de la dosis administrada aparece en orina, principalmente como metabolitos.
Menos de un 1% del medicamento precursor se recupera en heces.
8 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Difosfato de calcio, anhidro Almidón de maíz Amberlita (polacrilina potásica) Povidona (polividona) Glicerol 85% Estearato de magnesio Meglumina Poloxamer
6.2 Incompatibilidades
No procede
6.3 Período de validez
5 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original
6.5 Naturaleza y contenido del envase
El blister (aluminio/ aluminio) contiene 30, 90, 120 ó 270 comprimidos respectivamente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 162/ 003-005 y EU/ 1/ 00/ 162/ 021
9 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Enero 2001
23 Julio 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
Prandin 1 mg, comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 1 mg de repaglinida.
Para consultarla lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos Los comprimidos de repaglinida son amarillos, redondos, convexos y van marcados con el logotipo de Novo Nordisk (buey Apis).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Repaglinida está indicada en pacientes con diabetes tipo 2 (diabetes mellitus no insulinodependiente (DMNID)) cuya hiperglucemia no puede seguir siendo controlada satisfactoriamente por medio de dieta, reducción de peso y ejercicio.
Repaglinida también está indicada en combinación con metformina en pacientes diabéticos tipo 2 que no se controlan satisfactoriamente con metformina sola.
El tratamiento debe iniciarse como un complemento de la dieta y ejercicio para disminuir la glucosa en sangre relacionada con las comidas.
4.2 Posología y forma de administración
Repaglinida se administra preprandialmente y la dosis se ajusta individualmente para optimizar el control glucémico.
Aparte del autocontrol usual ejercido por el propio paciente del nivel de glucosa en sangre y/ o orina, el médico deberá controlar periódicamente la glucosa en sangre del paciente para determinar la mínima dosis eficaz para el paciente.
Además, los niveles de hemoglobina glicosilada son también útiles para controlar la respuesta del paciente al tratamiento.
El control periódico es necesario para detectar un efecto hipoglucemiante inadecuado a la dosis máxima recomendada (es decir fallo primario) y la pérdida de un efecto hipoglucemiante adecuado después de un período inicial eficaz (es decir fallo secundario).
En pacientes diabéticos tipo 2 controlados normalmente mediante dieta, que sufren una falta transitoria de control, puede resultar suficiente administrar repaglinida en períodos cortos.
Repaglinida debe tomarse antes de las comidas principales (es decir, preprandialmente).
Las dosis se toman normalmente 15 minutos antes de la comida pudiendovariar desde inmediatamente antes de la comida hasta 30 minutos antes de la comida (es decir prepandialmente 2, 3 ó 4 comidas al día).
Los pacientes que se saltan una comida (o hacen una comida extra) deben ser instruidos para saltarse (o añadir) una dosis para esa comida.
En el caso de uso concomitante con otros principios activos ver las secciones 4.4 y 4.5 para estimar la dosis.
La dosis inicial recomendada es de 0,5 mg.
11 dosis (determinadas por la respuesta de la glucosa en sangre).
Si los pacientes han recibido otro hipoglucemiante oral, la dosis inicial recomendada es de 1 mg.
Mantenimiento La dosis individual máxima recomendada es de 4 mg tomada con las comidas principales.
La dosis máxima total diaria no debe exceder de 16 mg.
Grupos específicos de pacientes Repaglinida se excreta principalmente por la bilis y por lo tanto, la excreción no está afectada por trastornos renales.
El 8% de una dosis de repaglinida se elimina por los riñones y el aclaramiento plasmático total del producto disminuye en pacientes con trastorno renal.
Como los pacientes diabéticos con trastorno renal tienen una mayor sensibilidad a la insulina, se debe tener cuidado al fijar la dosis a estos pacientes.
No se han realizado ensayos clínicos en pacientes mayores de 75 años o en pacientes con insuficiencia hepática (ver sección 4.4).
Repaglinida no se recomienda para uso en niños menores de 18 años debido a la falta de datos de seguridad y/ o eficacia.
En pacientes debilitados o desnutridos, la dosis inicial y la de mantenimiento deben ser fijadas de forma moderada y se requiere un cuidadoso ajuste de la dosis para evitar reacciones hipoglucémicas.
Pacientes que reciben otros hipoglucemiantes orales (HOs) Es posible pasar directamente a los pacientes de un tratamiento con otros hipoglucemiantes orales a repaglinida.
Sin embargo, no existe una relación de dosis exacta entre repaglinida y otros hipoglucemiantes orales.
La dosis inicial máxima recomendada para los pacientes que pasan a repaglinida es de 1 mg, administrada antes de las comidas principales.
Repaglinida puede administrarse en combinación con metformina, cuando con metformina sola no se consigue un control satisfactorio de la glucosa en sangre.
En tal caso, la dosis de metformina deberá mantenerse y deberá administrarse repaglinida concomitantemente.
La dosis inicial de repaglinida es de 0,5 mg, tomada antes de las comidas principales, con un ajuste de dosis de acuerdo con la respuesta de la glucosa en sangre igual que para la monoterapia.
4.3 Contraindicaciones
• Hipersensibilidad conocida a repaglinida o a cualquiera de los excipientes de Prandin • Diabetes tipo 1 (Diabetes Mellitus Insulinodependiente:
DMID), péptido C negativo • Cetoacidósis diabética, con o sin coma • Trastornos graves de la función hepática • Uso concomitante de gemfibrozilo (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
General Repaglinida sólo debe recetarse si continúa siendo difícil controlar el nivel de glucosa en sangre y permanecen los síntomas diabéticos a pesar de los intentos de control con dieta, ejercicio físico y reducción del peso.
Repaglinida, al igual que otros secretagogos de insulina, es capaz de producir hipoglucemia.
En muchos pacientes el efecto reductor de la glucosa de los hipoglucemiantes orales disminuye con el tiempo.
Esto puede ser debido a una progresión de la gravedad de la diabetes o bien a una reducción de la respuesta al producto.
12 primario, en el que el medicamento no es eficaz en un paciente cuando se administra por primera vez.
Deben evaluarse el ajuste de la dosis y el seguimiento de una dieta y ejercicio antes de clasificar a un paciente como fallo secundario.
Repaglinida actúa a través de una zona de unión distinta con una acción corta sobre las células β.
El uso de repaglinida en caso de fallo secundario a secretagogos de insulina no se ha investigado en ensayos clínicos.
No se han realizado ensayos clínicos que investiguen la combinación con otros secretagogos de insulina y acarbosa.
Se han realizado ensayos clínicos de terapia combinada con insulina Hagedorn Protamina Neutra (NPH) ó tiazolidindionas.
Sin embargo, aún no se ha establecido la relación riesgo beneficio cuando se compara con otras terapias combinadas.
La combinación del tratamiento con metformina va asociada con un aumento del riesgo de hipoglucemia.
Si un paciente estabilizado con cualquier hipoglucemiante oral se expone a una situación de estrés, p. ej. fiebre, trauma, infección o intervención quirúrgica, puede perderse el control glucémico.
En tales ocasiones puede resultar necesario suprimir la toma de repaglinida y administrar provisionalmente insulina.
El uso de repaglinida puede estar asociado con un aumento en la incidencia del síndrome coronario agudo (por ej. infarto de miocardio) (ver secciones 4.8 y 5.1).
Uso concomitante Repaglinida debería usarse con precaución o no debe utilizarse en pacientes que están tomando medicamentos que afectan al metabolismo de la repaglinida (ver sección 4.5).
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica.
Grupos específicos de pacientes No se han realizado ensayos clínicos en pacientes con disfunción hepática.
No se han realizado ensayos clínicos en niños y adolescentes < 18 años o en pacientes > 75 años.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
Se recomienda un ajuste cuidadoso de dosis en pacientes debilitados o desnutridos.
La elección de las dosis inicial y de mantenimiento debe hacerse con precaución (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos influyen sobre el metabolismo de la repaglinida.
Por lo tanto el médico debe tener en cuenta las posibles interacciones.
Los datos in vitro indican que repaglinida se metaboliza principalmente por CYP2C8, pero también por CYP3A4.
Los datos clínicos en voluntarios sanos apoyan a CYP2C8 como el enzima más importante que participa en el metabolismo de repaglinida, con CYP3A4 jugando un papel menor, pero la contribución relativa de CYP3A4 puede aumentar si CYP2C8 está inhibido.
En consecuencia, el metabolismo y con ello el aclaramiento de repaglinida puede estar alterado por medicamentos que influyen en los enzimas citocromo P-450, vía inhibición o inducción.
Debe tenerse especial cuidado cuando ambos inhibidores de CYP2C8 y 3A4 se coadministran simultáneamente con repaglinida.
En base a los datos obtenidos in vitro, parece que Repaglinida es sustratro de la captación hepática activa (proteína transportadora de aniones orgánicos OATP1B1).
Los medicamentos inhibidores de OATP1B1 podrían asimismo aumentar las concentraciones plasmáticas de repaglinida, tal y como se ha observado con ciclosporina (ver más abajo).
Las siguientes sustancias pueden potenciar y/ o prolongar el efecto hipoglucemiante de repaglinida:
13 gemfibrozilo, claritromicina, itraconazol, ketoconazol, trimetoprim, ciclosporina, otros medicamentos antidiabéticos, inhibidores de la monoaminooxidasa (IMAO), agentes ß-bloqueantes no selectivos, inhibidores-(ECA) enzima conversora de angiotensina, salicilatos, antiinflamatorios no esteroideos (AINES), octreotida, alcohol y esteroides anabolizantes.
La coadministración de gemfibrozilo (600 mg dos veces al día), un inhibidor del CYP2C8 y repaglinida (una dosis única de 0,25 mg), incrementó 8.1 veces el área bajo la curva (AUC) de repaglinida y 2,4 veces la Cmax en voluntarios sanos.
La vida media se prolongó desde 1,3 a 3,7 horas, dando lugar a un posible aumento y una prolongación del efecto hipoglucemiante de repaglinida y la concentración de repaglinida en plasma a las 7 horas aumentó 28,6 veces con gemfibrozilo.
El uso concomitante de gemfibrozilo y repaglinida está contraindicado (ver sección 4.3).
La coadministración de trimetoprim (160 mg dos veces al día), un inhibidor moderado de CYP2C8 y repaglinida (una dosis única de 0,25 mg) aumentó el valor AUC de repaglinida, Cmax y t1/ 2 (1,6 veces, 1,4 veces y 1,2 veces, respectivamente) sin efectos sobre los niveles de glucemia estadísticamente significativos.
Esta falta de efecto farmacodinámico se observó con una dosis sub-terapéutica de repaglinida.
Debido a que el perfil de seguridad de esta combinación todavía no se ha establecido con dosis mayores que 0,25 mg para repaglinida y de 320 mg para trimetoprim, el uso concomitante de trimetoprim con repaglinida se debe evitar.
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica (ver sección 4.4).
Rifampicina, un potente inductor de CYP3A4, pero también de CYP2C8, actúa tanto de inductor como de inhibidor del metabolismo de repaglinida.
Siete días de pre-tratamiento con rifampicina (600 mg), seguido por la co-administración de repaglinida (una dosis única de 4 mg) al séptimo día dio lugar a un valor AUC 50% inferior (efecto combinado de inducción e inhibición).
Cuando repaglinida se administra 24 horas después de la última dosis de rifampicina, se observó un valor AUC de repaglinida con un 80% de reducción (efecto de inducción, solamente).
El uso concomitante de rifampicina y repaglinida puede por lo tanto, necesitar el ajuste de la dosis de repaglinida, en base a una cuidadosa monitorización de las concentraciones de glucosa en sangre, tanto al iniciarse el tratamiento con rifampicina (inhibición aguda), con la dosificación siguiente (mezcla de inhibición e inducción), así como en la retirada (solamente inducción) y hasta aproximadamente dos semanas después de retirar la rifampicina, cuando el efecto inductor de rifampicina ya no está presente.
No se puede excluir que otros inductores, por ej. fenitoina, carbamacepina, fenobarbital, hierba de San Juan, puedan tener un efecto similar.
Se ha estudiado el efecto de ketoconazol, un prototipo de inhibidores potentes y competitivos de CYP3A4, sobre la farmacocinética de repaglinida, en sujetos sanos.
AUC y Cmax) en 1,2 veces, con perfiles de concentración de glucosa en sangre alteradas en menos del 8% cuando se administró de forma concomitante (una dosis única de 4 mg de repaglinida).
La coadministración de 100 mg de itraconazol, un inhibidor de CYP3A4, también ha sido estudiada en voluntarios sanos y aumentó el valor AUC en 1,4 veces.
No se ha observado cambio significativo sobre el nivel de glucosa en voluntarios sanos.
En un estudio de interacción en voluntarios sanos, la coadministración de 250 mg de claritromicina, por un potente mecanismo de inhibición de CYP3A4, aumentó ligeramente (AUC) de la repaglinida en 1,4 veces y Cmax en 1,7 veces y aumentó el incremento medio del valor AUC de insulina en suero en 1,5 veces y la concentración máxima en 1,6 veces.
No está claro el mecanismo exacto de esta interacción.
En un ensayo realizado en voluntarios sanos, la administración concomitante de repaglinida (en una única dosis de 0,25 mg) y de ciclosporina (dosis repetidas de 100 mg), aumentó el AUC y la Cmáx de la repaglinida en unas 2,5 y 1,8 veces respectivamente.
Como esta interacción no se ha comprobado con dosis mayores de 0,25 mg de repaglinida, se debe evitar el uso concomitante de ciclosporina con repaglinida.
Si la combinación parece necesaria, se debe realizar una cuidadosa monitorización tanto clínica como de los niveles de glucosa (ver sección 4.4).
Los agentes ß-bloqueantes pueden enmascarar los síntomas de hipoglucemia.
14 La coadministración de cimetidina, nifedipina, estrógenos o simvastatina con repaglinida, todos los substratos CYP3A4, no alteraron significativamente los parámetros farmacocinéticos de repaglinida.
La repaglinida no tuvo ningún efecto clínico significativo sobre las propiedades farmacocinéticas de digoxina, teofilina o warfarina en estado estable, cuando se administró a pacientes voluntarios sanos.
Por lo tanto, no es necesario ajustar la dosis de estos compuestos para la coadministración con repaglinida.
Las siguientes sustancias pueden reducir el efecto hipoglucemiante de la repaglinida: anticonceptivos orales, rifampicina, barbitúricos, carbamacepina, tiazidas, corticosteroides, danazol, hormonas tiroideas y simpaticomiméticos.
Cuando estos medicamentos se administran o se retiran a un paciente que está recibiendo repaglinida, se debe vigilar estrechamente al paciente para observar posibles cambios en el control glucémico.
Cuando se utiliza repaglinida junto con otros medicamentos que se secretan principalmente por la bilis al igual que la repaglinida, debe considerarse cualquier interacción potencial.
4.6 Embarazo y lactancia
No hay estudios de repaglinida en mujeres embarazadas o en periodo de lactancia.
Por lo tanto, no se puede evaluar la seguridad de repaglinida en mujeres embarazadas.
Hasta la fecha, se ha visto que repaglinida no es teratogénica en estudios en animales.
Se observó embriotoxicidad, desarrollo anormal de miembros en fetos y recién nacidos en ratas expuestas a dosis elevadas en el último período del embarazo y durante la lactancia.
Se detecta repaglinida en la leche de animales experimentales.
Por este motivo, debe evitarse la toma de repaglinida durante el embarazo y no debe utilizarse en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe informar a los pacientes que tomen precauciones para evitar hipoglucemias mientras conducen.
Esto es particularmente importante en aquellos pacientes cuya percepción de los síntomas de aviso de hipoglucemia es escasa o inexistente o que tienen frecuentes episodios de hipoglucemia.
En estas circunstancias debe evaluarse la conveniencia de conducir.
4.8 Reacciones adversas
Basándose en la experiencia con repaglinida y con otros hipoglucemiantes se han observado las siguientes reacciones adversas:
Las frecuencias se definen como:
Frecuentes (≥ 1/ 100; < 1/ 10); poco frecuentes (≥ 1/ 1000; < 1/ 100); raras (≥ 1/ 10.000; < 1/ 1.000); muy raras (< 1/ 10.000); desconocidas (no pueden estimarse con los datos disponibles).
Trastornos del sistema inmunológico Muy raros:
Alergia Hipersensibilidad generalizada (p. ej. reacción anafiláctica) ó reacciones inmunológicas como la vasculitis.
Trastornos del metabolismo y de la nutrición Frecuentes:
Hipoglucemia Desconocidos:
Coma hipoglucémico y pérdida de consciencia por hipoglucemia Al igual que ocurre con otros hipoglucemiantes, se han observado reacciones hipoglucémicas tras la administración de repaglinida.
Estas reacciones suelen ser leves y se controlan fácilmente mediante la ingestión de hidratos de carbono.
Si son graves, requiriendo asistencia por terceros, puede ser necesaria una infusión de glucosa.
Como en cualquier terapia diabética, la aparición de tales reacciones depende de factores individuales como hábitos dietéticos, dosis, ejercicio físico y estrés (ver sección 4.4).
Durante la comercialización se han notificado casos de hipoglucemia
Trastornos gastrointestinales Frecuentes:
Dolor abdominal y diarrea Muy raros:
Vómitos y estreñimiento Desconocidos:
Se han manifestado trastornos gastrointestinales como dolor abdominal, diarrea, náuseas, vómitos y estreñimiento en ensayos clínicos.
El número y la gravedad de tales síntomas no difieren de los efectos observados con otros secretagogos orales de insulina.
Trastornos de la piel y del tejido subcutáneo Desconocidos:
Hipersensibilidad Pueden presentarse reacciones de hipersensibilidad cutánea como eritema, picor, erupciones cutáneas y urticaria.
No hay razón para sospechar una sensibilización por reacción cruzada con sulfonilureas debido a la diferencia de la estructura química.
Trastornos oculares Muy raros:
Trastornos visuales Los cambios de los niveles de glucosa en sangre pueden producir trastornos visuales transitorios, especialmente al principio del tratamiento.
Tales trastornos se han observado sólo en muy pocos casos después de iniciarse el tratamiento con repaglinida.
Estos casos no dieron lugar a suprimir el tratamiento con repaglinida en ensayos clínicos.
Trastornos cardíacos Raros: enfermedad cardiovascular La diabetes tipo 2 está asociada con un aumento del riesgo de enfermedad cardiovascular.
En un estudio epidemiológico, se ha informado de una incidencia superior del síndrome coronario agudo, en el grupo tratado con repaglinida.
Sin embargo, la causalidad de la relación no se ha establecido (ver secciones 4.4 y 5.1).
Trastornos hepatobiliares Muy raras:
Función hepática anormal En casos muy raros se ha notificado disfunción hepática grave.
Sin embargo, no se ha establecido la relación causal con repaglinida.
Muy raros:
Aumento de las enzimas hepáticas En casos aislados, se ha notificado un aumento de las enzimas hepáticas durante el tratamiento con repaglinida.
La mayor parte de los casos fueron leves y transitorios, y muy pocos pacientes suprimieron el tratamiento debido al aumento de enzimas hepáticas.
4.9 Sobredosis
Repaglinida se administró con un aumento semanal de dosis de 4 a 20 mg, cuatro veces al día, durante un período de 6 semanas.
No se presentaron problemas de seguridad.
En este estudio se evitó la hipoglucemia gracias a un aumento de la ingestión de calorías, una sobredosis relativa puede producir un efecto hipoglucemiante exagerado con el desarrollo de síntomas hipoglucémicos (mareos, sudor, temblores, cefaleas, etc.).
Si se presentan estos síntomas, deberán tomarse las medidas adecuadas para corregir la hipoglucemia (hidratos de carbono por vía oral).
Los casos más graves de hipoglucemia con convulsiones, pérdida de consciencia o coma, deben tratarse con glucosa intravenosa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A 10B X02
Repaglinida es un nuevo secretagogo oral de acción corta.
16 nivel de glucosa en sangre, estimulando la secreción de insulina del páncreas, un efecto que depende de la función de las células ß de los islotes pancreáticos.
La repaglinida cierra los canales potásicos ATP-dependientes de la membrana de las células ß, vía una proteína diana diferente de la de otros secretagogos.
Esto despolariza las células ß, produciendo una apertura de los canales de calcio.
El consiguiente aumento del flujo de calcio estimula la secreción de insulina de las células ß.
En los pacientes con diabetes tipo 2, la respuesta insulinotrópica a una comida apareció dentro de los 30 minutos después de tomar una dosis oral de repaglinida.
Esto da lugar a un efecto hipoglucemiante durante toda la comida.
El aumento del nivel de insulina no permaneció después de la comida.
Los niveles plasmáticos de repaglinida disminuyeron rápidamente y se observaron bajas concentraciones plasmáticas del medicamento en pacientes con diabetes tipo 2 a las 4 horas siguientes a la administración.
En pacientes con diabetes tipo 2 se demostró una reducción dosis-dependiente de la glucosa en sangre al recibir dosis de 0,5 a 4 mg de repaglinida.
Los resultados procedentes de ensayos clínicos han indicado que la dosificación óptima de repaglinida se consigue en relación con las comidas principales (dosificación preprandial).
Las dosis se toman generalmente en los 15 minutos previos a la comida, pero puede variarse desde inmediatamente antes de la comida hasta 30 minutos antes de la comida.
Un estudio epidemiológico sugirió un aumento del riesgo de síndrome coronario agudo en pacientes tratados con repaglinida cuando se comparó con pacientes tratados con sulfonilureas (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Repaglinida se absorbe rápidamente desde el tracto gastrointestinal, produciendo un aumento rápido de la concentración plasmática del medicamento.
El pico plasmático se produce una hora después de la administración.
Después de alcanzar el nivel máximo, la concentración plasmática disminuye rápidamente, eliminándose la repaglinida entre las 4 - 6 horas.
La vida media de eliminación plasmática es de aproximadamente 1 hora.
La farmacocinética de repaglinida está caracterizada por una biodisponibilidad absoluta media de un 63% (CV 11%), un bajo volumen de distribución, 30 L (consecuente con la distribución en el fluido intracelular) y su rápida eliminación de la sangre.
En los ensayos clínicos se ha detectado una elevada variabilidad interindividual (60%) en las concentraciones de repaglinida en plasma.
La variabilidad intraindividual es de baja a moderada (35%) y como la repaglinida debe ajustarse con relación a la respuesta clínica, la eficacia no está afectada por la variabilidad interindividual.
La exposición a repaglinida está aumentada en pacientes con insuficiencia hepática y en pacientes diabéticos tipo 2 de edad avanzada.
El valor AUC (SD) tras una dosis única de 2 mg (4 mg en pacientes con insuficiencia hepática), fue 31,4 ng/ ml x hr (28,3) en voluntarios sanos, 304,9 ng/ ml x hr (228,0) en pacientes con insuficiencia hepática, y 117,9 ng/ ml x hr (83,8) en pacientes diabéticos tipo 2 de edad avanzada.
Después de un tratamiento de 5 días con repaglinida (2 mg x 3/ día) en pacientes con trastorno grave de la función renal (aclaramiento de creatinina:
20-39 ml/ min), los resultados mostraron un aumento significativo de la exposición (AUC) y de la vida media (t1/ 2), siendo estos valores el doble en comparación con sujetos cuya función renal es normal.
La repaglinida está altamente ligada a las proteínas plasmáticas de los seres humanos (superior a un 98%).
No se observaron diferencias clínicamente relevantes en la farmacocinética de repaglinida, cuando ésta se administró 0, 15 ó 30 minutos antes de una comida o en ayunas.
17 hipoglucemiante clínicamente relevante.
La repaglinida y sus metabolitos se excretan principalmente por medio de la bilis.
Una pequeña fracción (inferior a un 8%) de la dosis administrada aparece en orina, principalmente como metabolitos.
Menos de un 1% del medicamento precursor se recupera en heces.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Difosfato de calcio, anhidro Almidón de maíz Amberlita (polacrilina potásica) Povidona (polividona) Glicerol 85% Estearato de magnesio Meglumina Poloxamer Oxido de hierro, amarillo (E172)
6.2 Incompatibilidades
No procede
6.3 Período de validez
5 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
6.5 Naturaleza y contenido del envase
El blister (aluminio/ aluminio) contiene 30, 90, 120 ó 270 comprimidos respectivamente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
18 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 162/ 009-011 y EU/ 1/ 00/ 162/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Enero 2001
23 Julio 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
19 1.
NOMBRE DEL MEDICAMENTO
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 2 mg de repaglinida.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos
Los comprimidos de repaglinida son de color melocotón, redondos, convexos y van marcados con el logotipo de Novo Nordisk (buey Apis).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Repaglinida está indicada en pacientes con diabetes tipo 2 (diabetes mellitus no insulinodependiente (DMNID)) cuya hiperglucemia no puede seguir siendo controlada satisfactoriamente por medio de dieta, reducción de peso y ejercicio.
Repaglinida también está indicada en combinación con metformina en pacientes diabéticos tipo 2 que no se controlan satisfactoriamente con metformina sola.
El tratamiento debe iniciarse como un complemento de la dieta y ejercicio para disminuir la glucosa en sangre relacionada con las comidas.
4.2 Posología y forma de administración
Repaglinida se administra preprandialmente y la dosis se ajusta individualmente para optimizar el control glucémico.
Aparte del autocontrol usual ejercido por el propio paciente del nivel de glucosa en sangre y/ o orina, el médico deberá controlar periódicamente la glucosa en sangre del paciente para determinar la mínima dosis eficaz para el paciente.
Además, los niveles de hemoglobina glicosilada son también útiles para controlar la respuesta del paciente al tratamiento.
El control periódico es necesario para detectar un efecto hipoglucemiante inadecuado a la dosis máxima recomendada (es decir fallo primario) y la pérdida de un efecto hipoglucemiante adecuado después de un período inicial eficaz (es decir fallo secundario).
En pacientes diabéticos tipo 2 controlados normalmente mediante dieta, que sufren una falta transitoria de control, puede resultar suficiente administrar repaglinida en períodos cortos.
Repaglinida debe tomarse antes de las comidas principales (es decir, preprandialmente).
Las dosis se toman normalmente 15 minutos antes de la comida pudiendo variar desde inmediatamente antes de la comida hasta 30 minutos antes de la comida (es decir prepandialmente 2, 3 ó 4 comidas al día).
Los pacientes que se saltan una comida (o hacen una comida extra) deben ser instruidos para saltarse (o añadir) una dosis para esa comida.
En el caso de uso concomitante con otros principios activos ver las secciones 4.4 y 4.5 para estimar la dosis.
20 La dosis inicial recomendada es de 0,5 mg.
Deben pasar una o dos semanas entre las fases de ajuste de dosis (determinadas por la respuesta de la glucosa en sangre).
Si los pacientes han recibido otro hipoglucemiante oral, la dosis inicial recomendada es de 1 mg.
Mantenimiento La dosis individual máxima recomendada es de 4 mg tomada con las comidas principales.
La dosis máxima total diaria no debe exceder de 16 mg.
Grupos específicos de pacientes Repaglinida se excreta principalmente por la bilis y por lo tanto, la excreción no está afectada por trastornos renales.
El 8% de una dosis de repaglinida se elimina por los riñones y el aclaramiento plasmático total del producto disminuye en pacientes con trastorno renal.
Como los pacientes diabéticos con trastorno renal tienen una mayor sensibilidad a la insulina, se debe tener cuidado al fijar la dosis a estos pacientes.
No se han realizado ensayos clínicos en pacientes mayores de 75 años o en pacientes con insuficiencia hepática (ver sección 4.4).
Repaglinida no se recomienda para uso en niños menores de 18 años debido a la falta de datos de seguridad y/ o eficacia.
En pacientes debilitados o desnutridos, la dosis inicial y la de mantenimiento deben ser fijadas de forma moderada y se requiere un cuidadoso ajuste de la dosis para evitar reacciones hipoglucémicas.
Pacientes que reciben otros hipoglucemiantes orales (HOs) Es posible pasar directamente a los pacientes de un tratamiento con otros hipoglucemiantes orales a repaglinida.
Sin embargo, no existe una relación de dosis exacta entre repaglinida y otros hipoglucemiantes orales.
La dosis inicial máxima recomendada para los pacientes que pasan a repaglinida es de 1 mg, administrada antes de las comidas principales.
Repaglinida puede administrarse en combinación con metformina, cuando con metformina sola no se consigue un control satisfactorio de la glucosa en sangre.
En tal caso, la dosis de metformina deberá mantenerse y deberá administrarse repaglinida concomitantemente.
La dosis inicial de repaglinida es de 0,5 mg, tomada antes de las comidas principales, con un ajuste de dosis de acuerdo con la respuesta de la glucosa en sangre igual que para la monoterapia.
4.3 Contraindicaciones
• Hipersensibilidad conocida a repaglinida o a cualquiera de los excipientes de Prandin • Diabetes tipo I (Diabetes Mellitus Insulinodependiente:
DMID), péptido C negativo • Cetoacidósis diabética, con o sin coma • Trastornos graves de la función hepática • Uso concomitante de gemfibrozilo (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
General Repaglinida sólo debe recetarse si continúa siendo difícil controlar el nivel de glucosa en sangre y permanecen los síntomas diabéticos a pesar de los intentos de control con dieta, ejercicio físico y reducción del peso.
Repaglinida, al igual que otros secretagogos de insulina, es capaz de producir hipoglucemia.
21 de la respuesta al producto.
Este fenómeno se conoce como fallo secundario, para distinguirlo del fallo primario, en el que el medicamento no es eficaz en un paciente cuando se administra por primera vez.
Deben evaluarse el ajuste de la dosis y el seguimiento de una dieta y ejercicio antes de clasificar a un paciente como fallo secundario.
Repaglinida actúa a través de una zona de unión distinta con una acción corta sobre las células β.
El uso de repaglinida en caso de fallo secundario a secretagogos de insulina no se ha investigado en ensayos clínicos.
Se han realizado ensayos clínicos de terapia combinada con insulina Hagedorn Protamina Neutra (NPH) o tiazolidindionas.
Sin embargo, aún no se ha establecido la relación beneficio riesgo cuando se compara con otras terapias combinadas.
La combinación del tratamiento con metformina va asociada con un aumento del riesgo de hipoglucemia.
Si un paciente estabilizado con cualquier hipoglucemiante oral se expone a una situación de estrés, p. ej. fiebre, trauma, infección o intervención quirúrgica, puede perderse el control glucémico.
En tales ocasiones puede resultar necesario suprimir la toma de repaglinida y administrar provisionalmente insulina.
El uso de repaglinida puede estar asociado con un aumento en la incidencia del síndrome coronario agudo (por ej. infarto de miocardio) (ver secciones 4.8 y 5.1).
Uso concomitante Repaglinida debe usarse con precaución o no debe utilizarse en pacientes que están tomando medicamentos que afectan al metabolismo de la repaglinida (ver sección 4.5).
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica.
Grupos específicos de pacientes No se han realizado ensayos clínicos en pacientes con disfunción hepática.
No se han realizado ensayos clínicos en niños y adolescentes < 18 años o en pacientes > 75 años.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
Se recomienda un ajuste cuidadoso de dosis en pacientes debilitados o desnutridos.
La elección de las dosis inicial y de mantenimiento debe hacerse con precaución (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos influyen sobre el metabolismo de la repaglinida.
Por lo tanto el médico debe tener en cuenta las posibles interacciones.
Los datos in vitro indican que repaglinida se metaboliza principalmente por CYP2C8, pero también por CYP3A4.
Los datos clínicos en voluntarios sanos apoyan a CYP2C8 como el enzima más importante que participa en el metabolismo de repaglinida, con CYP3A4 jugando un papel menor, pero la contribución relativa de CYP3A4 puede aumentar si CYP2C8 está inhibido.
En consecuencia, el metabolismo y con ello el aclaramiento de repaglinida puede estar alterado por medicamentos que influyen en los enzimas citocromo P-450, vía inhibición o inducción.
Debe tenerse especial cuidado cuando ambos inhibidores de CYP2C8 y 3A4 se coadministran simultáneamente con repaglinida.
En base a los datos obtenidos in vitro, parece que Repaglinida es sustratro de la captación hepática activa (proteína transportadora de aniones orgánicos OATP1B1).
Los medicamentos inhibidores de OATP1B1 podrían asimismo aumentar las concentraciones plasmáticas de repaglinida, tal y como se ha observado con ciclosporina (ver más abajo).
Las siguientes sustancias pueden potenciar y/ o prolongar el efecto hipoglucemiante de repaglinida: gemfibrozilo, claritromicina, itraconazol, ketoconazol, trimetoprim, ciclosporina, otros medicamentos
22 antidiabéticos, inhibidores de la monoaminooxidasa (IMAO), agentes ß-bloqueantes no selectivos, inhibidores-(ECA) enzima conversora de angiotensina, salicilatos, antiinflamatorios no esteroideos (AINES), octreotida, alcohol y esteroides anabolizantes.
La coadministración de gemfibrozilo (600 mg dos veces al día), un inhibidor del CYP2C8 y repaglinida (una dosis única de 0,25 mg) incrementó 8.1 veces el área bajo la curva (AUC) de repaglinida y 2,4 veces la Cmax en voluntarios sanos.
La vida media se prolongó desde 1,3 a 3,7 horas, dando lugar a un posible aumento y una prolongación del efecto hipoglucemiante de repaglinida y la concentración de repaglinida en plasma a las 7 horas aumentó 28,6 veces con gemfibrozilo.
El uso concomitante de gemfibrozilo y repaglinida está contraindicado (ver sección 4.3).
La coadministración de trimetoprim (160 mg dos veces al día), un inhibidor moderado de CYP2C8 y repaglinida (una dosis única de 0,25 mg) aumentó el valor AUC de repaglinida, Cmax y t1/ 2 (1,6 veces, 1,4 veces y 1,2 veces, respectivamente (sin efectos sobre los niveles de glucemia estadísticamente significativos).
Esta falta de efecto farmacodinámico se observó con una dosis sub-terapéutica de repaglinida.
Debido a que el perfil de seguridad de esta combinación todavía no se ha establecido con dosis mayores que 0,25 mg para repaglinida y de 320 mg para trimetoprim, el uso concomitante de trimetoprim con repaglinida se debe evitar.
Si es necesario el uso concomitante, se debe realizar una cuidadosa monitorización de la glucemia y una estrecha monitorización clínica (ver sección 4.4).
Rifampicina, un potente inductor de CYP3A4, pero también de CYP2C8, actúa tanto de inductor como de inhibidor del metabolismo de repaglinida.
Siete días de pre-tratamiento con rifampicina (600 mg), seguido por la co-administración de repaglinida (una dosis única de 4 mg) al séptimo día dió lugar a un valor AUC 50% inferior (efecto combinado de inducción e inhibición).
Cuando repaglinida se administra 24 horas después de la última dosis de rifampicina, se observó un valor AUC de repaglinida con un 80% de reducción (efecto de inducción, solamente).
El uso concomitante de rifampicina y repaglinida puede por lo tanto, necesitar el ajuste de la dosis de repaglinida, en base a una cuidadosa monitorización de las concentraciones de glucosa en sangre, tanto al iniciarse el tratamiento con rifampicina (inhibición aguda), con la dosificación siguiente (mezcla de inhibición e inducción), así como en la retirada (solamente inducción) y hasta aproximadamente dos semanas después de retirar la rifampicina, cuando el efecto inductor de rifampicina ya no está presente.
No se puede excluir que otros inductores, por ej. fenitoina, carbamacepina, fenobarbital, hierba de San Juan, puedan tener un efecto similar.
Se ha estudiado el efecto de ketoconazol, un prototipo de inhibidores potentes y competitivos de CYP3A4, sobre la farmacocinética de repaglinida, en sujetos sanos.
AUC y Cmax) en 1,2 veces, con perfiles de concentración de glucosa en sangre alteradas en menos del 8% cuando se administró de forma concomitante (una dosis única de 4 mg de repaglinida).
La coadministración de 100 mg de itraconazol, un inhibidor de CYP3A4, también ha sido estudiada en voluntarios sanos y aumentó el valor AUC en 1,4 veces.
No se ha observado cambio significativo sobre el nivel de glucosa en voluntarios sanos.
En un estudio de interacción en voluntarios sanos, la coadministración de 250 mg de claritromicina, por un potente mecanismo de inhibición de CYP3A4, aumentó ligeramente (AUC) de la repaglinida en 1,4 veces y Cmax en 1,7 veces y aumentó el incremento medio del valor AUC de insulina en suero en 1,5 veces y la concentración máxima en 1,6 veces.
No está claro el mecanismo exacto de esta interacción.
En un ensayo realizado en voluntarios sanos, la administración concomitante de repaglinida (en una única dosis de 0,25 mg) y de ciclosporina (dosis repetidas de 100 mg), aumentó el AUC y la Cmáx de la repaglinida en unas 2,5 y 1,8 veces respectivamente.
Como esta interacción no se ha comprobado con dosis mayores de 0,25 mg de repaglinida, se debe evitar el uso concomitante de ciclosporina con repaglinida.
Si la combinación parece necesaria, se debe realizar una cuidadosa monitorización tanto clínica como de los niveles de glucosa (ver sección 4.4).
Los agentes ß-bloqueantes pueden enmascarar los síntomas de hipoglucemia.
23 substratos CYP3A4, no alteraron significativamente los parámetros farmacocinéticos de repaglinida.
La repaglinida no tuvo ningún efecto clínico significativo sobre las propiedades farmacocinéticas de digoxina, teofilina o warfarina en estado estable, cuando se administró a pacientes voluntarios sanos.
Por lo tanto, no es necesario ajustar la dosis de estos compuestos para la coadministración con repaglinida.
Las siguientes sustancias pueden reducir el efecto hipoglucemiante de la repaglinida: anticonceptivos orales, rifampicina, barbitúricos, carbamacepina, tiazidas, corticosteroides, danazol, hormonas tiroideas y simpaticomiméticos.
Cuando estos medicamentos se administran o se retiran a un paciente que está recibiendo repaglinida, se debe vigilar estrechamente al paciente para observar posibles cambios en el control glucémico.
Cuando se utiliza repaglinida junto con otros medicamentos que se secretan principalmente por la bilis al igual que la repaglinida, debe considerarse cualquier interacción potencial.
4.6 Embarazo y lactancia
No hay estudios de repaglinida en mujeres embarazadas o en periodo de lactancia.
Por lo tanto, no se puede evaluar la seguridad de repaglinida en mujeres embarazadas.
Hasta la fecha, se ha visto que repaglinida no es teratogénica en estudios en animales.
Se observó embriotoxicidad, desarrollo anormal de miembros en fetos y recién nacidos en ratas expuestas a dosis elevadas en el último período del embarazo y durante la lactancia.
Se detecta repaglinida en la leche de animales experimentales.
Por este motivo, debe evitarse la toma de repaglinida durante el embarazo y no debe utilizarse en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe informar a los pacientes que tomen precauciones para evitar hipoglucemias mientras conducen.
Esto es particularmente importante en aquellos pacientes cuya percepción de los síntomas de aviso de hipoglucemia es escasa o inexistente o que tienen frecuentes episodios de hipoglucemia.
En estas circunstancias debe evaluarse la conveniencia de conducir.
4.8 Reacciones adversas
Basándose en la experiencia con repaglinida y con otros hipoglucemiantes se han observado las siguientes reacciones adversas:
Las frecuencias se definen como:
Frecuentes (≥ 1/ 100; < 1/ 10); poco frecuentes (≥ 1/ 1000; < 1/ 100); raras (≥ 1/ 10.000; < 1/ 1.000); muy raras (< 1/ 10.000); desconocidas (no pueden estimarse con los datos disponibles).
Trastornos del sistema inmunológico Muy raros:
Alergia Hipersensibilidad generalizada (p. ej. reacción anafiláctica) ó reacciones inmunológicas como la vasculitis.
Trastornos del metabolismo y de la nutrición Frecuentes:
Hipoglucemia Desconocidos:
Coma hipoglucémico y pérdida de consciencia por hipoglucemia Al igual que ocurre con otros hipoglucemiantes, se han observado reacciones hipoglucémicas tras la administración de repaglinida.
Estas reacciones suelen ser leves y se controlan fácilmente mediante la ingestión de hidratos de carbono.
Si son graves, requiriendo asistencia por terceros, puede ser necesaria una infusión de glucosa.
Como en cualquier terapia diabética, la aparición de tales reacciones depende de factores individuales como hábitos dietéticos, dosis, ejercicio físico y estrés (ver sección 4.4).
Las interacciones con otros medicamentos pueden aumentar el riesgo de hipoglucemia (ver sección 4.5).
24 en pacientes tratados con repaglinida en combinación con metformina o tiazolidindionas.
Trastornos gastrointestinales Frecuentes:
Dolor abdominal y diarrea Muy raros:
Vómitos y estreñimiento Desconocidos:
Náuseas Se han manifestado trastornos gastrointestinales como dolor abdominal, diarrea, náuseas, vómitos y estreñimiento en ensayos clínicos.
El número y la gravedad de tales síntomas no difieren de los efectos observados con otros secretagogos orales de insulina.
Trastornos de la piel y del tejido subcutáneo Desconocidos:
Hipersensibilidad Pueden presentarse reacciones de hipersensibilidad cutánea como picor, erupciones cutáneas y urticaria.
No hay razón para sospechar una sensibilización por reacción cruzada con sulfonilureas debido a la diferencia de la estructura química.
Trastornos oculares Muy raros:
Trastornos visuales Los cambios de los niveles de glucosa en sangre pueden producir trastornos visuales transitorios, especialmente al principio del tratamiento.
Tales trastornos se han observado sólo en muy pocos casos después de iniciarse el tratamiento con repaglinida.
Estos casos no dieron lugar a suprimir el tratamiento con repaglinida en ensayos clínicos.
Trastornos cardíacos Raros: enfermedad cardiovascular La diabetes tipo 2 está asociada con un aumento del riesgo de enfermedad cardiovascular.
En un estudio epidemiológico, se ha informado de una incidencia superior del síndrome coronario agudo, en el grupo tratado con repaglinida.
Sin embargo, la causalidad de la relación no se ha establecido (ver secciones 4.4 y 5.1).
Trastornos hepatobiliares Muy raros:
Función hepática anormal En casos muy raros se ha notificado disfunción hepática grave.
Sin embargo, no se ha establecidola relación causal con repaglinida.
En casos aislados, se ha notificado un aumento de las enzimas hepáticas durante el tratamiento con repaglinida.
La mayor parte de los casos fueron leves y transitorios, y muy pocos pacientes suprimieron el tratamiento debido al aumento de enzimas hepáticas.
4.9 Sobredosis
Repaglinida se administró con un aumento semanal de dosis de 4 a 20 mg, cuatro veces al día, durante un período de 6 semanas.
No se presentaron problemas de seguridad.
En este estudio se evitó la hipoglucemia gracias a un aumento de la ingestión de calorías, una sobredosis relativa puede producir un efecto hipoglucemiante exagerado con el desarrollo de síntomas hipoglucémicos (mareos, sudor, temblores, cefaleas, etc.).
Si se presentan estos síntomas, deberán tomarse las medidas adecuadas para corregir la hipoglucemia (hidratos de carbono por vía oral).
Los casos más graves de hipoglucemia con convulsiones, pérdida de consciencia o coma, deben tratarse con glucosa intravenosa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
A 10B X02
Repaglinida es un nuevo secretagogo oral de acción corta.
La repaglinida reduce inmediatamente el nivel de glucosa en sangre, estimulando la secreción de insulina del páncreas, un efecto que depende
La repaglinida cierra los canales potásicos ATP-dependientes de la membrana de las células ß, vía una proteína diana diferente de la de otros secretagogos.
Esto despolariza las células ß, produciendo una apertura de los canales de calcio.
El consiguiente aumento del flujo de calcio estimula la secreción de insulina de las células ß.
En los pacientes con diabetes tipo 2, la respuesta insulinotrópica a una comida apareció dentro de los 30 minutos después de tomar una dosis oral de repaglinida.
Esto da lugar a un efecto hipoglucemiante durante toda la comida.
El aumento del nivel de insulina no permaneció después de la comida.
Los niveles plasmáticos de repaglinida disminuyeron rápidamente y se observaron bajas concentraciones plasmáticas del medicamento en pacientes con diabetes tipo 2 a las 4 horas siguientes a la administración.
En pacientes con diabetes tipo 2 se demostró una reducción dosis-dependiente de la glucosa en sangre al recibir dosis de 0,5 a 4 mg de repaglinida.
Los resultados procedentes de ensayos clínicos han indicado que la dosificación óptima de repaglinida se consigue en relación con las comidas principales (dosificación preprandial).
Las dosis se toman generalmente en los 15 minutos previos a la comida, pero puede variarse desde inmediatamente antes de la comida hasta 30 minutos antes de la comida.
Un estudio epidemiológico sugirió un aumento del riesgo de síndrome coronario agudo en pacientes tratados con repaglinida cuando se comparó con pacientes tratados con sulfonilureas (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Repaglinida se absorbe rápidamente desde el tracto gastrointestinal, produciendo un aumento rápido de la concentración plasmática del medicamento.
El pico plasmático se produce una hora después de la administración.
Después de alcanzar el nivel máximo, la concentración plasmática disminuye rápidamente, eliminándose la repaglinida entre las 4 - 6 horas.
La vida media de eliminación plasmática es de aproximadamente 1 hora.
La farmacocinética de repaglinida está caracterizada por una biodisponibilidad absoluta media de un 63% (CV 11%), un bajo volumen de distribución, 30 L (consecuente con la distribución en el fluido intracelular) y su rápida eliminación de la sangre.
En los ensayos clínicos se ha detectado una elevada variabilidad interindividual (60%) en las concentraciones de repaglinida en plasma.
La variabilidad intraindividual es de baja a moderada (35%) y como la repaglinida debe ajustarse con relación a la respuesta clínica, la eficacia no está afectada por la variabilidad interindividual.
La exposición a repaglinida está aumentada en pacientes con insuficiencia hepática y en pacientes diabéticos tipo 2 de edad avanzada.
El valor AUC (SD) tras una dosis única de 2 mg (4 mg en pacientes con insuficiencia hepática), fue 31,4 ng/ ml x hr (28,3) en voluntarios sanos, 304,9 ng/ ml x hr (228,0) en pacientes con insuficiencia hepática, y 117,9 ng/ ml x hr (83,8) en pacientes diabéticos tipo 2 de edad avanzada.
Después de un tratamiento de 5 días con repaglinida (2 mg x 3/ día) en pacientes con trastorno grave de la función renal (aclaramiento de creatinina:
20-39 ml/ min), los resultados mostraron un aumento significativo de la exposición (AUC) y de la vida media (t1/ 2), siendo estos valores el doble en comparación con sujetos cuya función renal es normal.
La repaglinida está altamente ligada a las proteínas plasmáticas de los seres humanos (superior a un 98%).
No se observaron diferencias clínicamente relevantes en la farmacocinética de repaglinida, cuando ésta se administró 0, 15 ó 30 minutos antes de una comida o en ayunas.
La repaglinida se metaboliza casi totalmente y no se ha identificado ningún metabolito con efecto hipoglucemiante clínicamente relevante.
26 La repaglinida y sus metabolitos se excretan principalmente por medio de la bilis.
Una pequeña fracción (inferior a un 8%) de la dosis administrada aparece en orina, principalmente como metabolitos.
Menos de un 1% del medicamento precursor se recupera en heces.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetida, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Difosfato de calcio, anhidro Almidón de maíz Amberlita (polacrilina potásica) Povidona (polividona) Glicerol 85% Estearato de magnesio Meglumina Poloxamer Oxido de hierro, rojo (E172)
6.2 Incompatibilidades
No procede
6.3 Período de validez
5 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original
6.5 Naturaleza y contenido del envase
El blister (aluminio/ aluminio) contiene 30, 90, 120 ó 270 comprimidos respectivamente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN 27 EU/ 1/ 00/ 162/ 015-017, EU/ 1/ 00/ 162/ 019
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Enero 2001
23 Julio 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
28 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
29 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del Fabricante responsable de la liberación de los lotes
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
30 ANEXO III
ETIQUETADO Y PROSPECTO
31 A.
ETIQUETADO
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Prandin 0,5 mg, comprimidos Repaglinida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
Repaglinida 0,5 mg;
3.
LISTA DE EXCIPIENTES
Glicerol 85% es uno de los excipientes
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 90 comprimidos 120 comprimidos 270 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
33 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 162/ 003, 30 comprimidos EU/ 1/ 00/ 162/ 004, 90 comprimidos EU/ 1/ 00/ 162/ 005, 120 comprimidos EU/ 1/ 00/ 162/ 021, 270 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE prandin 0,5 mg
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Prandin 0,5 mg, comprimidos Repaglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Prandin 1 mg, comprimidos Repaglinida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
Repaglinida 1 mg;
3.
LISTA DE EXCIPIENTES
Glicerol 85% es uno de los excipientes
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 90 comprimidos 120 comprimidos 270 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
36 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 162/ 009, 30 comprimidos EU/ 1/ 00/ 162/ 010, 90 comprimidos EU/ 1/ 00/ 162/ 011, 120 comprimidos EU/ 1/ 00/ 162/ 020, 270 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
prandin 1 mg
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Prandin 1 mg, comprimidos Repaglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Prandin 2 mg, comprimidos Repaglinida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
Repaglinida 2 mg;
3.
LISTA DE EXCIPIENTES
Glicerol 85% es uno de los excipientes
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 90 comprimidos 120 comprimidos 270 comprimidos
5.
FORMA YVÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de usar el medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 162/ 015, 30 comprimidos EU/ 1/ 00/ 162/ 016, 90 comprimidos EU/ 1/ 00/ 162/ 017, 120 comprimidos EU/ 1/ 00/ 162/ 019, 270 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
prandin 2 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Prandin 2 mg, comprimidos Repaglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
41 B.
PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Prandin 0,5 mg comprimidos 1 mg comprimidos 2 mg comprimidos
Repaglinida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. – Conserve este prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico. – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Prandin y para qué se utiliza 2.
Antes de tomar Prandin 3.
Cómo tomar Prandin 4.
Posibles efectos adversos 5.
Conservación de Prandin 6.
Información adicional
1.
QUÉ ES PRANDIN Y PARA QUÉ SE UTILIZA
Prandin es un antidiabético oral que contiene repaglinida la cual ayuda a su páncreas a producir más insulina y a bajar su azúcar en sangre (glucosa).
La diabetes tipo 2 es una enfermedad en la que el páncreas no produce insulina suficiente para controlar el nivel de azúcar en la sangre o en la que el cuerpo no responde normalmente a la insulina que produce (anteriormente conocida como diabetes mellitus no dependientede insulinia o diabetes de inicio en la madurez).
Prandin se utiliza para controlar la diabetes tipo 2 y como un complemento de la dieta y ejercicio: el tratamiento debe iniciarse si la dieta, el ejercicio físico y la reducción de peso por sí solos no han resultado suficientes para controlar (o disminuir) el nivel de azúcar en la sangre.
Prandin también puede administrarse junto con metformina, otro medicamento para la diabetes.
2.
ANTES DE TOMAR PRANDIN
No tome Prandin:
• Si es hipersensible (alérgico) a la repaglinida o a cualquiera de los demás componentes del medicamento. • Si padece diabetes tipo 1 (diabetes dependiente de insulina) • Si el nivel de ácido en su cuerpo se ha incrementado (cetoacidósis diabética) • Si padece una enfermedad grave del hígado • Si toma gemfibrozilo (un medicamento que disminuye los niveles de grasa en la sangre),
Si alguno de los casos mencionados le ocurren, informe a su médico y no tome Prandin.
Tenga especial cuidado con Prandin:
43 • Si tiene problemas de hígado.
Prandin no está recomendado para pacientes con enfermedad moderada del hígado.
Prandin no debería tomarse si padece una enfermedad grave del hígado (ver No tome Prandin). • Si tiene problemas de riñón.
Prandin debería tomarse con precaución. • Si va a someterse a una importante intervención quirúrgica o acaba de sufrir una enfermedad o infección grave.
En estas circunstancias puede no conseguirse el control diabético. • Si es menor de 18 ó mayor de 75 años, Prandin no está recomendado.
No se ha estudiado en estos grupos de edad.
Consulte con su médico si
Si alguno de los casos mencionados le ocurren, puede que Prandin no esté indicado para usted.
El médico le aconsejará.
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia (síntoma de azúcar bajo en sangre) si su nivel de azúcar en sangre es demasiado bajo.
Esto puede ocurrir si: • toma demasiado Prandin • hace más ejercicio físico de lo normal • Toma otros medicamentos o tiene problemas de riñón o de hígado (ver otros apartados de la sección 2.
Antes de tomar Prandin)
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, palpitaciones, náuseas, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habituales, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si su nivel de azúcar en sangre es bajo o si siente que va a tener una hipoglucemia: tome comprimidos de glucosa o bien un producto ó bebida azucarada y luego descanse.
Cuando los síntomas de la hipoglucemia desaparezcan o cuando los niveles de azúcar en sangre se estabilicen continúe el tratamiento con Prandin.
Informe a los demás que es diabético y que si pierde la conciencia, debido a una hipoglucemia, deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber, ya que podría asfixiarse. • Si la hipoglucemia grave no se trata, puede causar lesión cerebral (transitoria o permanente) e incluso la muerte • Si una hipoglucemia le hace perder la consciencia o si sufre hipoglucemias repetidas informe a su médico.
Quizá tenga que ajustar la cantidad o pauta de administración de Prandin, la alimentación o el ejercicio.
Si su nivel de azúcar en sangre es muy alto
Su nivel de azúcar en sangre puede ser muy alto (hiperglucemia).
Esto puede ocurrir: • Si toma demasiado poco Prandin • Si tiene una infección ó fiebre • Si come más de lo normal • Si hace menos ejercicio de lo normal Los síntomas de aviso aparecen gradualmente.
Éstos incluyen: orina abundante, sed, piel seca y sensación de sequedad en la boca.
Informe a su médico.
Puede que tenga que ajustar la cantidad de Prandin, la alimentación o el ejercicio.
Uso de otros medicamentos
Si su médico se lo receta, puede tomar Prandin junto con metformina, otro medicamento para la diabetes.
44 Si toma gemfibrozilo (utilizado para disminuir los niveles de grasa en la sangre) no debería tomar Prandin.
• Inhibidores de la monoaminoxidasa (IMAO) (para el tratamiento de la depresión) • Betabloqueantes (para el tratamiento de la hipertensión arterial ó enfermedades del corazón) • Inhibidores-(ECA) (para el tratamiento de enfermedades del corazón) • Salicilatos (p. ej. aspirina) • Octreotida (para el tratamiento del cáncer). • Medicamentos antiinflamatorios no esteroídicos (AINES) (un tipo de analgésico) • Esteroides (esteroides anabolizantes y corticosteroides para la anemia ó para tratar la inflamación) • Anticonceptivos orales (para impedir el embarazo) • Tiazidas (diuréticos) • Danazol (para el tratamiento de los quistes mamarios y la endometriosis) • Productos tiroideos (para el tratamiento de niveles bajos de hormonas tiroideas) • Simpaticomiméticos (para el tratamiento del asma) • Claritromicina, trimetoprim, rifampicina (los medicamentos antibióticos) • Itraconazol, ketoconazol (medicamento para las infecciones producidas por hongos) • Gemfibrozilo (para tratar nivles altos de grasa en sangre) • Ciclosporina (para suprimir el sistema inmune) • Fenitoina, carbamazepina, fenobarbital (para tratar la epilepsia) • Hierba de San Juan (planta medicinal herbal)
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los obtenidos sin receta.
Uso de Prandin con los alimentos y bebidas
Tome Prandin antes de las comidas principales.
El alcohol puede alterar la capacidad de Prandin de reducir el nivel de azúcar en sangre.
Permanezca alerta a los síntomas de una hipoglucemia.
Embarazo y lactancia
No debe tomar Prandin si está embarazada o proyecta estarlo.
Consulte con su médico lo antes posible si se queda embarazada o planea estarlo durante el tratamiento.
No debe tomar Prandin si es madre lactante.
Conducción y uso de máquinas
La capacidad para conducir automóviles y manejar máquinas puede verse afectada si su nivel de azúcar en sangre es bajo o alto.
Tenga en cuenta que podría ponerse en peligro ó poner en peligro a otros.
Consulte con su médico la posibilidad de conducir un coche, si: • Tiene hipoglucemias frecuentes. • Tiene pocos o no tiene síntomas de hipoglucemia o le resulta difícil reconocerlos
3.
CÓMO TOMAR PRANDIN
El médico calculará su dosis. • Normalmente, la dosis inicial es de 0,5 mg tomada justamente antes de cada comida principal.
45 minutos anteriores a cada comida principal.
La dosis máxima recomendada es de 16 mg al día.
No tome más Prandin del que le ha recomendado su médico.
Siempre tome Prandin exactamente como su médico le ha dicho.
Consulte con su médico si no está seguro.
Si toma más Prandin del que debiera
Si toma demasiados comprimidos, su nivel de azúcar en sangre puede llegar a ser demasiado bajo y producirle una hipoglucemia.
Por favor, lea qué es una hipoglucemia y cómo tratarla en la sección Si tiene una hipoglucemia.
Si olvidó tomar Prandin
Si olvida tomar una dosis, tome la siguiente dosis como lo hace normalmente, nunca tome el doble de la dosis.
Si deja de tomar Prandin
Tenga en cuenta que el efecto deseado no se consigue si deja de tomar Prandin.
Su diabetes puede empeorar.
Si es necesario cualquier cambio en su tratamiento, consulte antes con su médico.
Si tiene cualquier otra duda sobre el uso dePrandin, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Prandin puede tener efectos adversos, aunque no todas las personas los sufran.
Posibles efectos adversos
Frecuentes (pueden afectar hasta 1 de cada 10 pacientes) • Hipoglucemia (ver la sección Si tiene una hipoglucemia).
El riesgo de sufrir una hipoglucemia puede aumentar si toma otros medicamentos. • Dolor de estómago. • Diarrea.
Raros (pueden afectar hasta 1 de cada 1.000 pacientes) • Síndrome coronario agudo (pero puede no ser debido al medicamento)
Muy raros (pueden afectar hasta 1 de cada 10.000 pacientes): • Alergia (como hinchazón, dificultad para respirar, palpitaciones, síntomas de mareo y sudoración que pueden ser síntomas de una reacción anafiláctica) Consulte con su médico inmediatamente • Vomitos • Estreñimiento • Trastornos visuales • Problemas graves de hígado, función del hígado anormal y aumento de las enzimas hepáticas en sangre
• Coma hipoglucémico o pérdida de consciencia (reacciones hipoglucémicas muy graves- ver la sección Si tiene una hipoglucemia).
Contacte con su médico inmediatamente • Hipersensibilidad (tales como sarpullido, picores rojeces e hinchazón) • Malestar (náusea)
46 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
Mantener fuera del alcance y de la vista de los niños.
Debe conservarse en un lugar seco para preservarlo de la humedad.
Conservar en el envase original.
No lo utilice después de la fecha de caducidad que aparece en el cartón y en el blister.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües, ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Prandin
El principio activo es repaglinida Los demás componentes son: celulosa microcristalina (E460), difosfato de calcio anhidro, almidón de maíz, amberlita (polacrilina potásica), povidona (polividona), glicerol 85%, estearato de magnesio, meglumina, poloxamer, óxido de hierro amarillo (E172) solamente en los comprimidos de 1 mg y óxido de hierro rojo (E172) solamente en los comprimidos de 2 mg.
Hay tres concentraciones de comprimidos disponibles.
0,5 mg, 1 mg y 2 mg.
Aspecto del producto y contenido del envase
Los comprimidos de Prandin son redondos y convexos y están grabados con el logo de Novo Nordisk (Toro Apis).
Los comprimidos de 0,5 mg son de color blanco, los de 1 mg son de color amarillo y los de 2 mg son de color melocotón.
Hay disponibles cuatro presentaciones en blister.
Cada envase contiene 30, 90, 120 ó 270 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
Este prospecto ha sido aprobado en
Información adicional Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sa Novo Nordisk Pharma nv Boulevard International 55/
Lietuva Novo Nordisk Pharma UAB A.
2
LT 08119 Vilnius Tel. +370 5 212 2849 Luxembourg/ Luxemburg
България Ново Нордиск Фарма ЕАД ул.
„Златен рог” № 20-22 София 1407.
Тел: + 359 2962 7471
sa Novo Nordisk Pharma nv Boulevard International 55/ Internationalelaan 55 B-1070 Bruxelles/ Brussel Tél/ Tel: + 32 2556 0580
Č eská republika Novo Nordisk s. r. o.
Evropská 33c CZ-160 00 Praha 6 Tel: +420 2 33 08 96 11
Magyarország Novo Nordisk Hungária Kft.
Felső zöldmáli út.
35 H-1025 Budapest Tel.: +36 1 3259 161
Danmark Novo Nordisk A/ S Novo allé DK-2880 Bagsværd Tlf: + 45 45 88 08 00
Malta (handled by NNF Italy) Novo Nordisk Farmaceutici S. p. A Via Elio Vittorini 129 I-00144 Rome Italy
Tel: +39 06 500881
Brucknerstraβ e 1 D-55127 Mainz Tel: + 49 6131 903 115
Nederland Novo Nordisk B. V.
Flemingweg 18 NL-2408 AV Alphen a/ d Rijn
Paldiski mnt 27 EE-10612 Tallinn Tel: + 372 667 50 50
Norge Novo Nordisk Scandinavia AS Postboks 24 N-1309 Rud
Ελλάδα Novo Nordisk Hellas Ltd
Αλ.
Παναγούλη 80 & Αγ.
Τριάδος 65 GR-153 43 Αγ.
Παρασκευή Τηλ: + 30 2 10 6071600
Opernring 3 A-1010 Vienna
c/ Alfonso XII, 587 E-08918 Badalona (Barcelona) Tel: + 34 93 4628800
Polska Novo Nordisk Pharma Sp. z o. o. ul.
17 Stycznia 45 Budynek B
France Novo Nordisk Pharmaceutique S. A..
Le Palatin 30, Rue de Valmy 92800 Puteaux Tél: + 33 1 41976600
PL – 02 146 Warszawa Tel.: + 48 22 444 49 00 Portugal Novo Nordisk Lda Quinta da Fonte Edificio D.
Q54-Piso 1 Porto Salvo
Ireland Novo Nordisk Limited 3/ 4 Upper Pembroke Street
P-2780-730 Paco de Arcos Tel: + 351 21 440 4000
Tel: +353 1 678 5989
Novo Nordisk Farma SRL Str.
Ion Campineanu nr.
11
Ísland Vistor hf.
Hörgatúni 2
Bucharest 010031 – RO Tel: + 40 2 1312 3674
IS-210 Garðabæ Sími: + 354 535 7000
Slovenija Novo Nordisk d. o. o.
Š martinska cesta 140
Italia Novo Nordisk Farmaceutici S. p. A.
Via Elio Vittorini 129
SI-1000 Ljubljana Tel: + 386 1 585 1900
I-00144 Roma Tel: + 39 06 500 881
Slovenská republika Novo Nordisk Slovakia s. r. o.
Ž ilinská 7-9
Κύπρος
SK-811 05 Bratislava
Generica Pharmaceutical Products Trading Co Ltd.
Tel: + 421 2 5710 3011
Оρ έως 5 A T.K.
3604 Λευкω ία Τηλ: + 357 25 356585
Suomi/Finland Novo Nordisk Farma Oy Hevosenkenkä 3/Hästskon 3 FI-02600 Espoo/ Esbo
Latvija Novo Nordisk A/S
Puh/Tel: + 358-20-762 5300
Representative Office Latvia Maskavas str 240 Riga, LV-1063 Tel: +371 7257577
Sverige Novo Nordisk Scandinavia AB Box 50587 S-202 15 Malmö Tel: + 46 (0) 40 38 89 00
United Kingdom Daiichi Sankyo UK Ltd Chiltern Place, Chalfont Park Gerrards Cross Buckinghamshire, SL9 0BG Tel: +44 (0)1753 893 600
49
European Medicines Agency
EMEA/ H/ C/ 659
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PREOTACT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Comentario Científico (incluido en el EPAR).
¿Qué es Preotact?
Preotact es un polvo blanco y un disolvente en un cartucho que se mezclan para formar una solución para inyección que se administra con una pluma para inyección especial.
Preotact contiene el principio activo “ hormona paratiroidea ".
¿Para qué se utiliza Preotact?
Preotact se utiliza para el tratamiento de la osteoporosis (enfermedad que fragiliza los huesos) en mujeres postmenopáusicas con elevado riesgo de fracturas.
Preotact ha demostrado reducir de forma significativa las fracturas vertebrales, pero no así las fracturas de cadera.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Preotact?
La dosis recomendada es de 100 microgramos de Preotact una vez al día como inyección subcutánea (bajo la piel) en el abdomen (tripa).
Cuando el cartucho se inserta en la pluma para inyección especial y se enrosca la pluma, el polvo y el disolvente se mezclan formando la solución para inyección.
Los pacientes pueden inyectarse ellos mismos una vez instruidos en el uso de las técnicas de inyección adecuadas (con la pluma se adjuntan unas instrucciones de uso).
Los pacientes también pueden tener que tomar suplementos de calcio y vitamina D si no ingieren la cantidad suficiente en la dieta.
Preotact puede administrarse durante un máximo de 24 meses y a continuación los pacientes pueden ser tratados con un bifosfonato (un medicamento que reduce la pérdida ósea).
¿Cómo actúa Preotact?
La osteoporosis se produce cuando no se genera una cantidad suficiente de hueso nuevo para sustituir al hueso que se destruye de forma natural.
Poco a poco los huesos se van haciendo cada vez más finos y frágiles y más propensos a romperse (fractura).
La osteoporosis es más habitual en las mujeres tras la menopausia, cuando se reducen los niveles de estrógenos, hormonas sexuales femeninas.
Preotact contiene hormona paratiroidea que estimula la formación ósea actuando sobre los osteoblastos (células formadoras del hueso).
También aumenta la absorción del calcio presente en los alimentos y evita una pérdida excesiva de calcio por la orina.
El principio activo de Preotact, la hormona paratiroidea, es idéntico a la hormona paratiroidea humana y se produce mediante un método conocido como « tecnología de ADN recombinante »: la hormona es fabricada por una bacteria que ha recibido un gen (ADN) que permite su producción.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Preotact?
Aproximadamente dos tercios de las mujeres siguieron tomando Preotact durante 2 años y a continuación se midió su densidad ósea.
La densidad ósea también fue el principal indicador en otro estudio donde se analizó el uso de Preotact con o sin alendronato (un bifosfonato).
¿Qué beneficios ha demostrado Preotact durante dichos estudios?
Después de 18 meses se observaron 42 fracturas de vértebras en el grupo placebo (3,37%) y 17 en el grupo de Preotact (1,32%).
Esto demuestra que Preotact reduce de forma significativa el riesgo de fractura vertebral en las mujeres que lo toman, con respecto a las del grupo placebo.
La reducción del riesgo fue mayor en las mujeres que ya habían sufrido una fractura de vértebras en el pasado y en las mujeres cuya densitometría vertebral ya era baja al inicio del estudio, lo que indicaba que tenían una columna vertebral más frágil.
También se observaron aumentos de la densidad ósea durante el estudio.
En el estudio de Preotact con alendronato se observó que el uso del alendronato después de Preotact puede mejorar adicionalmente la densidad ósea.
¿Cuáles son los efectos secundarios de Preotact?
Los efectos secundarios más frecuentes son hipercalcemia (aumento del calcio en sangre), hipercalciuria (aumento del calcio en orina) y náuseas.
Para una enumeración completa de los efectos secundarios de Preotact, véase el prospecto.
Preotact no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la hormona paratiroidea o a alguno de los demás componentes.
No debe utilizarse en pacientes: • que hayan sido sometidos a radiación en el esqueleto; • que tengan cualquier trastorno que afecte al equilibrio del calcio en el cuerpo; • que tengan una enfermedad ósea que no sea osteoporosis; • que tengan niveles elevados no explicados de fosfatasa alcalina (una enzima); • que tengan trastornos renales o hepáticos graves.
¿En qué se basa la aprobación de comercialización de Preotact?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Preotact son mayores que sus riesgos en el tratamiento de la osteoporosis en mujeres postmenopáusicas con riesgo elevado de fracturas.
En consecuencia, recomendó que se autorizase la comercialización de Preotact.
Más información sobre Preotact:
La Comisión Europea concedió una autorización de comercialización para Preotact válida en toda la Unión Europea a Nycomed Danmark ApS el 24 de abril de 2006.
El texto completo del EPAR de Preotact puede encontrarse aquí.
03-2006
©EMEA 2006
2/ 2
Número de la UE
Marca de
Dosis
Forma farmacéutica
Tamaño del envase
fantasía
administración
(concentración)
EU/ 06/ 339/ 001
Preotact
100µg
Polvo y disolvente para Via subcutánea
Polvo: cartucho de cámara doble
1.61 mg
2 cartuchos
EU/ 06/ 339/ 002
Preotact
100µg
Polvo y disolvente para Via subcutánea solución inyectable
Polvo: cartucho de cámara doble (cristal); Disolvente: cartucho de cámara doble
1.61 mg (1.4 mg/ ml)
6 cartuchos
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Preotact 100 microgramos polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Preotact contiene hormona paratiroidea elaborada utilizando una cepa de Escherichia coli modificada mediante tecnología de DNA recombinante.
El medicamento se suministra en un cartucho de doble cámara.
La primera cámara contiene 1,61 mg de hormona paratiroidea.
Cada dosis de 71,4 microlitros contiene 100 microgramos de hormona paratiroidea.
Cada cartucho contiene 14 dosis.
La segunda cámara contiene disolvente estéril para reconstitución.
Para la lista completa ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo de color blanco a color hueso, y disolvente claro e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis en mujeres postmenopáusicas con alto riesgo de fracturas (ver sección 5.1).
Se ha demostrado una reducción significativa en la incidencia de fracturas vertebrales, pero no de fracturas de cadera.
4.2 Posología y forma de administración
La dosis recomendada es de 100 microgramos de hormona paratiroidea administrados una vez al día en una inyección subcutánea en el abdomen.
La paciente deberá estar entrenada para utilizar las técnicas adecuadas de inyección (ver sección 6.6).
Se adjunta un manual de usuario con la pluma de Preotact para instruir a las pacientes en el uso correcto de la pluma.
La pluma no está incluida en la caja con los cartuchos.
Las pacientes recibirán complemento de calcio y vitamina D en caso de que el aporte de la dieta sea insuficiente.
Los datos apoyan el tratamiento continuo con Preotact durante un máximo de 24 meses (ver sección 4.4).
Después del tratamiento con Preotact las pacientes pueden ser tratadas con un bisfosfonato para aumentar la densidad mineral ósea (ver sección 5.1).
2 Poblaciones específicas Insuficiencia renal No es necesario ningún ajuste de dosis en pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina 30 a 80 ml/ min).
No se dispone de datos en pacientes con insuficiencia renal severa.
Por lo tanto, no se utilizará Preotact en pacientes con insuficiencia renal severa (ver sección 4.3).
Insuficiencia hepática No es necesario ningún ajuste de dosis en pacientes con insuficiencia hepática leve o moderada (puntuación total de 7 a 9 en la escala de Child-Pugh).
No se dispone de datos en pacientes con insuficiencia hepática severa.
En consecuencia, no se utilizará Preotact en pacientes con insuficiencia hepática severa (ver sección 4.3).
Niños y adolescentes No se ha estudiado la seguridad y eficacia de Preotact en pacientes menores de 18 años.
No se utilizará Preotact en pacientes pediátricos o adultos jóvenes.
Ancianos No se requiere ajuste de dosis en función de la edad (ver sección 5.2).
4.3 Contraindicaciones
Preotact está contraindicado en pacientes • con hipersensibilidad a la hormona paratiroidea o a alguno de los excipientes (ver sección 6.1). • que han recibido previamente radioterapia ósea • con hipercalcemia preexistente y otras alteraciones en el metabolismo del fósforo-calcio. • con osteopatías metabólicas diferentes a la osteoporosis primaria (incluyendo hiperparatiroidismo y enfermedad de Paget ósea) • con elevaciones no explicadas de la fosfatasa alcalina específica del hueso • con insuficiencia renal severa • con insuficiencia hepática severa
4.4 Advertencias y precauciones especiales de empleo
En las pacientes que han iniciado el tratamiento con Preotact se controlará la concentración de calcio urinario y/ o sérico en los meses 1, 3 y 6.
No se recomienda el seguimiento después de 6 meses en las pacientes en las que el calcio sérico total esté dentro de los límites normales a los 6 meses.
Se ha observado elevación del calcio sérico durante el tratamiento con Preotact.
Las concentraciones de calcio sérico alcanzan un máximo entre 6 y 8 horas después de la dosis y normalmente vuelven al estado basal en 20 a 24 horas después de cada una de las administraciones de hormona paratiroidea.
Por lo tanto, en caso de que se obtengan muestras de sangre de una paciente para controlar las concentraciones de calcio, deberá hacerse al menos 20 horas después de la inyección más reciente.
Tratamiento con el calcio sérico elevado En las pacientes con calcio sérico elevado de forma persistente (por encima del límite normal superior) se evaluará la presencia de enfermedades subyacentes (por ejemplo, hiperparatiroidismo).
Si no se descubre ninguna enfermedad subyacente, se seguirán los siguientes procedimientos:
• Deberá retirarse el complemento de calcio y vitamina D. • Deberá cambiarse la frecuencia de la administración de Preotact a 100 microgramos en días alternos • Si continúan las concentraciones elevadas, se suspenderá el tratamiento con Preotact y se controlará a la paciente hasta que los valores anómalos vuelvan a estar dentro del intervalo normal.
3 Pacientes con hipercalciuria y/ o hipercalcemia preexistente Se ha estudiado Preotact en pacientes con hipercalciuria y/ o hipercalcemia preexistente.
En estos pacientes, Preotact tuvo una mayor probabilidad de agravar su hipercalciuria y/ o hipercalcemia subyacente.
Preotact no se ha estudiado en pacientes con urolitiasis activa.
Preotact se utilizará con precaución en pacientes con urolitiasis previa o activa.
Se tendrá precaución en pacientes tratados con glucósidos cardíacos (ver sección 4.5).
Los estudios en ratas indican una mayor incidencia de osteosarcoma con la administración a largo plazo de Preotact (ver sección 5.3).
El osteosarcoma apareció únicamente a dosis que produjeron exposiciones sistémicas ≥ 27 veces superiores a las observadas en seres humanos con la dosis de 100 microgramos.
Hasta que se disponga de más datos clínicos no se superará el tiempo de tratamiento recomendado de 24 meses.
Preotact contiene metacresol, el cual puede causar reacciones alérgicas.
Este medicamento contiene menos de 1 mmol de sodio (23mg) por dosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
La hormona paratiroidea es un péptido natural que no se metaboliza por las enzimas microsómicas hepáticas que metabolizan los fármacos, y no las inhibe (por ejemplo, isoenzima citocromo P450).
Además, la hormona paratiroidea no se une a las proteínas y tiene un bajo volumen de distribución.
En consecuencia, no se prevén interacciones con otros medicamentos y no se han realizado estudios específicos de interacciones medicamentosas.
No se han identificado posibles interacciones medicamentosas en el programa clínico.
La asociación de hormona paratiroidea con alendronato no ha demostrado aportar ventajas con respecto a cualquiera de los dos tratamientos en monoterapia cuando se evaluó la variable de valoración de la densidad mineral ósea (ver sección 5.1).
Del mecanismo de acción conocido se deduce que la asociación de Preotact con glucósidos cardíacos puede predisponer a las pacientes a toxicidad por digitálicos en caso de que aparezca hipercalcemia.
4.6 Embarazo y lactancia
No se dispone de datos del uso de hormona paratiroidea durante el embarazo y lactancia.
Los estudios en animales sobre la toxicidad reproductiva son incompletos (ver sección 5.3).
No se utilizará hormona paratiroidea durante el embarazo o lactancia.
4.7 Efectos sobre la capacidad de conducir y utilizar maquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Como se han descrito algunos episodios de mareos en pacientes tratados con Preotact, las pacientes no conducirán vehículos ni utilizarán maquinaria hasta que hayan desaparecido los síntomas.
4.8 Reacciones adversas
Los siguientes datos de reacciones adversas (RAM) se basan en dos estudios comparativos con placebo en 2.642 mujeres osteoporóticas posmenopáusicas de las cuales 1341 recibieron hormona paratiroidea..
Aproximadamente 71,4% de las pacientes tratadas con hormona paratiroidea notificaron al menos una RAM.
4 La hipercalcemia y/ o hipercalciuria reflejan la actividad farmacodinámica conocida de la hormona paratiroidea en el aparato digestivo, riñón y hueso.
Se notificó hipercalcemia en el 25,3% e hipercalciuria en el 39,3% de las pacientes tratadas con Preotact.
La hipercalcemia fue transitoria y se detectó más frecuentemente en los primeros 3 meses de tratamiento.
Durante el programa clínico, se trató la hipercalcemia monitorizando los parámetros de laboratorio y utilizando un algoritmo de tratamiento pre-especificado (véanse las secciones 4.3, 4.4 y 5.1).
La otra única RAM muy frecuentemente notificada fue náuseas.
La tabla siguiente muestra una visión general de las RAMs donde la incidencia es al menos 0,5% superior en el grupo tratado con hormona paratiroidea, comparado con el grupo tratado con placebo.
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100 y < 1/10); poco frecuentes (> 1/1000 y < 1/100); raras (> 1/10.000 y < 1/ 1000); y mu y raras (< 1/ 10.000), inclu yendo las notificaciones aisladas.
PTH Clase de sistema orgánico Infecciones e infestaciones PocoFrecuentes
N=1341 (%)
Gripe
0,5
Trastornos del metabolismo y de la nutrición Muy frecuentes
25,3
Aumento de los niveles de calcio en sangre Poco frecuentes
3,1
Aumento de los niveles de fosfatasa alcalina en sangre Anorexia Aumento de los niveles de ácido úrico en sangre
0,8 0,6 0,6
Trastornos del sistema nervioso Frecuentes Cefalea Mareos Poco frecuentes
Disgeusia Parosmia
0,8 0,7
Palpitaciones
1,0
Trastornos gastrointestinales Muy frecuentes Náuseas Frecuentes
13,5
Vómitos Estreñimiento Dispepsia Diarrea Poco frecuentes
2,5 1,8 1,3 1.0
Dolor abdominal
0,8
Trastornos musculoesqueléticos y del tejido conectivo Frecuentes 5
Calambres musculares Dolor en extremidades Dolor de espalda
1,1 1,1 1,0
Trastornos renales y urinarios Muy frecuentes Hipercalciuria Frecuentes
39,3
Aumento del ratio calcio/ creatinina en orina Aumento del calcio en orina
2,9 2,2
Trastornos generales y alteraciones en el lugar de administración Frecuentes Eritema en la zona de la inyección 2,6 Fatiga 1,8 Astenia 1,2 Poco frecuentes Irritación en la zona de inyección 0,9
Preotact aumenta las concentraciones séricas de ácido úrico.
De todas las pacientes que recibieron 100 microgramos de hormona paratiroidea, se notificó elevación del ácido úrico en sangre en 8 pacientes (0,6%) e hiperuricemia en 5 pacientes (0,4%).
Aunque se han notificado casos de gota, artralgias y nefrolitiasis como RAMs, no se ha establecido por completo una relación causal entre las elevaciones de ácido úrico y la administración de Preotact.
Anticuerpos frente a hormona paratiroidea En un estudio clínico extenso fase III, se detectaron anticuerpos frente a la hormona paratiroidea en el 3% de las mujeres tratadas con Preotact, comparado con el 0,2% de las mujeres tratadas con placebo.
En estas mujeres con un título positivo, no se observaron pruebas de reacciones de hipersensibilidad, reacciones alérgicas, efectos sobre la respuesta de la densidad mineral osea o efectos sobre el calcio sérico.
4.9 Sobredosis
Signos y síntomas En el programa clínico de Preotact se ha notificado sobredosis accidental en 17 sujetos.
Preotact se ha administrado en dosis únicas de hasta 5 microgramos/ kg, en dosis repetidas de hasta 3 microgramos/ kg/ día durante 3 días y hasta 2,5 microgramos/ kg/ día durante 7 días.
Los efectos de sobredosis que pueden esperarse incluyen hipercalcemia retardada, náuseas, vómitos, mareos y cefalea.
Tratamiento de la sobredosis No existe un antídoto específico de Preotact.
6 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Hormona paratiroidea, código ATC:
H05 AA03.
Mecanismo de acción Preotact contiene hormona paratiroidea humana recombinante que es idéntica al polipéptido de 84 aminoácidos natural intacto.
La actividad fisiológica de la hormona paratiroidea incluye el estímulo de la formación de hueso por medio de efectos directos sobre las células formadoras de hueso (osteoblastos), aumentando indirectamente la absorción intestinal de calcio y aumentado la reabsorción tubular de calcio y la excreción de fosfatos por el riñón.
Efectos farmacodinámicos Los efectos de la hormona paratiroidea sobre el hueso dependen de las características de la exposición sistémica.
Las elevaciones transitorias de las concentraciones de hormona paratiroidea después de la inyección subcutánea de Preotact estimulan la formación de nuevo hueso en las superficies óseas trabecular y cortical (perióstica y/ o endóstica) por medio de la estimulación preferencial de la actividad osteoblástica sobre la actividad osteoclástica.
Efectos sobre las concentraciones séricas de calcio La hormona paratiroidea es el principal regulador de la homeostasis del calcio sérico.
En respuesta a las administraciones subcutáneas de Preotact (100 microgramos de hormona paratiroidea), aumentan gradualmente las concentraciones del calcio sérico total y alcanzan la concentración máxima (aumento medio en 129 pacientes, 0,15 mmol/ l) en aproximadamente 6 a 8 horas después de la administración.
En general, las concentraciones de calcio sérico regresan al nivel basal 24 horas después de la administración.
En dos estudios comparativos con placebo con 2.642 mujeres osteoporóticas postmenopáusicas, se observó hipercalcemia en el 25,3% de las pacientes tratadas con Preotact comparado con 4,3% de las pacientes tratadas con placebo.
La hipercalcemia fue transitoria y se detectó más frecuentemente en los primeros 3 meses de tratamiento.
Durante el programa clínico, se trató la hipercalcemia monitorizando los parámetros de laboratorio y utilizando un algoritmo de tratamiento pre-especificado (ver secciones 4.3 y 4.4).
Eficacia clínica Efecto sobre la incidencia de fracturas El estudio fundamental fue un estudio de 18 meses, doble ciego, comparativo con placebo y fase III (TOP) del efecto de Preotact sobre la incidencia de fractura en mujeres con osteoporosis posmenopáusica.
Se aleatorizó a un total de 2.532 pacientes (1286 Preotact y 1246 placebo), de edades comprendidas entre 45 y 94 años (8,1% 45-54 años y 11,4% > 75 años), a recibir 100 microgramos/ día o placebo con complemento diario de calcio (700 mg) y vitamina D (400 UI).
En general, aproximadamente el 19% de las pacientes en cada grupo de tratamiento tenía al menos 1 fractura vertebral sin consolidar en el periodo basal.
La puntuación T lumbar basal media fue de aproximadamente – 3,0 en cada grupo de tratamiento.
7 De las 2.532 pacientes aleatorizadas en el grupo por intención de tratar (ITT), un total de 59 pacientes experimentó al menos una nueva fractura vertebral, placebo 42 (3,37%) – Preotact 17 (1,32%), p = 0,001.
Las pacientes del grupo de tratamiento con Preotact tuvieron una reducción del riesgo relativo de sufrir una nueva fractura vertebral del 61% en el mes 18, comparado con las pacientes del grupo placebo.
Para evitar una o más fracturas vertebrales nuevas, 48 mujeres de la población total debieron ser tratadas durante una media de 18 meses.
Para las pacientes con fracturas preexistentes, el número necesario de tratar (NNT) fue de 21 pacientes.
No se observó una diferencia significativa entre los grupos de tratamiento en cuanto a la incidencia de fracturas clínicas no vertebrales, 5,52% con Preotact frente a 5,86% con placebo.
La reducción de fractura mas relevante se observó en pacientes de alto riesgo de fracturas tales como pacientes con fracturas previas y en pacientes con una puntuación T de la columna lumbar < -3.
Se incluyeron relativamente pocos pacientes en el estudio fase III de menos de 5 años postmenopáusicas y entre 45 y 54 años de edad (2-3%).
Los resultados para estos sujetos no fueron diferentes de los resultados globales del estudio.
Efecto sobre la densidad mineral ósea (DMO) En el estudio fundamental, Preotact aumentó en un 6,5% la densidad mineral ósea (DMO) en la columna lumbar después de 18 meses de tratamiento, comparado con – 0,3% con placebo (p < 0,001).
Se observaron aumentos significativos en la densidad mineral ósea (DMO) de la cadera (total, cuello del fémur, trocánter) al final del estudio; 1,0, 1,8 y 1,0%, respectivamente, con Preotact comparado con – 1,1, -0,7 y – 0,6% con placebo (p < 0,001).
El tratamiento mantenido durante un máximo de 24 meses en una extensión abierta de este estudio tuvo como resultado un aumento mantenido en la DMO.
El aumento en la DMO de la columna lumbar y cuello del fémur con respecto al periodo basal fue de 6,8% y 2,2%, respectivamente, en los pacientes tratados con Preotact.
Se evaluaron los efectos de Preotact sobre la estructura ósea utilizando tomografía computarizada cuantitativa (QCT) y periférica QCT.
La DMO trabecular volumétrica en la columna lumbar aumentó un 38% con respecto al periodo basal tras 18 meses.
De igual forma, la DMO trabecular volumétrica en la cadera total aumentó un 4,7%.
Se produjeron aumentos similares en el cuello del fémur, trocánter e intertrocánter.
El tratamiento con Preotact redujo la DMO volumétrica del hueso cortical (determinada en la mitad de la diáfisis de la tibia y en el radio distal), mientras se mantenían la circunferencia perióstica o los índices de resistencia del hueso cortical.
En el estudio de 24 meses de tratamiento con asociación de alendronato (PaTH), se evaluaron los efectos de Preotact sobre la estructura ósea utilizando QCT.
La DMO trabecular volumétrica en la columna lumbar aumentó en 26, 13 y 11% (Preotact, Preotact y alendronato, y alendronato, respectivamente) con respecto al valor basal tras 12 meses.
De forma similar, la DMO trabecular volumétrica en la cadera total aumentó en el 9, 6 y 2%, respectivamente, en los 3 grupos.
Tratamiento de la osteoporosis con terapia combinada y secuencial El estudio PaTH fue un estudio promovido por el NIH, aleatorizado, comparativo con placebo, de 2 años, multicéntrico y doble ciego de Preotact y alendronato en monoterapia y en asociación para el tratamiento de la osteoporosis postmenopáusica.
Los criterios de inclusión fueron mujeres entre 55 y 85 años con puntuación T de DMO inferior a – 2,5, o inferior a – 2 con al menos otro factor de riesgo de fractura.
Todas las mujeres recibieron complemento de calcio (400-500 mg) y vitamina D (400 UI).
En el segundo año de
8 estudio, se asignó aleatoriamente a las mujeres del grupo original de Preotact a recibir alendronato o placebo, y las pacientes de los otros dos grupos recibieron alendronato.
En el periodo basal un total de 165 pacientes (69%) tenían una puntuación T inferior a – 2,5, y 112 (47%) habían sufrido al menos una fractura después de la menopausia.
Los aumentos en la DMO de la columna lumbar sobre el valor basal fueron similares en los grupos de tratamiento de Preotact y de tratamiento combinado (6,3 y 6,1% respectivamente), pero fueron algo inferiores en el grupo de alendronato (4,6%).
Los aumentos en la DMO de la cadera total fueron 1,9, 0,3 y 3,0% en los 3 grupos, respectivamente.
Al finalizar el segundo año (12 meses después de suspender Preotact), se observó un aumento medio de 12% en la DMO de la columna por absorciometría dual de rayos X (DXA) en las pacientes tratadas con alendronato durante el segundo año.
En las pacientes que recibieron placebo durante el segundo año, el aumento porcentual medio fue de 4% comparado con el periodo basal, pero había disminuido ligeramente con respecto al valor observado al finalizar 12 meses de tratamiento con Preotact.
En la DMO de la cadera, se observó un aumento del 4,5% con respecto al periodo basal en un año de tratamiento con alendronato, comparado con una disminución del 0,1% después de un año de placebo.
Preotact asociado a terapia hormonal sustitutiva (TSH) en 180 pacientes posmenopáusicas ha demostrado aumentar significativamente la DMO de la columna lumbar en 12 meses, comparado con THS únicamente (7,1% comparado con 1,1%, p < 0,001).
La asociación fue efectiva con independencia de la edad, tasa basal de recambio óseo o DMO basal.
5.2 Propiedades farmacocinéticas
Absorción La administración subcutánea de 100 microgramos de hormona paratiroidea en el abdomen produce un aumento rápido de las concentraciones plasmáticas de hormona paratiroidea y produce una concentración máxima en 1 a 2 horas después de la administración.
La semivida promedio es de aproximadamente 1,5 horas.
La biodisponibilidad absoluta de 100 µg de hormona paratiroidea tras su administración por vía subcutánea en el abdomen es de 55%.
Distribución El volumen de distribución en situación de equilibrio después de la administración por vía intravenosa es de aproximadamente 5,4 l.
La variabilidad interindividual en el volumen de distribución de la hormona paratiroidea es de aproximadamente 40%.
Biotransformación La hormona paratiroidea se elimina de manera eficiente de la sangre por un proceso mediado por un receptor en el hígado y se hidroliza en péptidos de menor tamaño.
Los fragmentos con grupos amino terminales se degradan en la célula mientras que los fragmentos con grupos carboxílicos terminales pasan de nuevo a la sangre y se eliminan en el riñón.
Se considera que estos fragmentos con grupos carboxílicos terminales intervienen en la regulación de la actividad de la hormona paratiroidea.
En condiciones fisiológicas normales, la hormona paratiroidea intacta (1-84) constituye tan sólo el 5-30% de las formas circulantes de la molécula, mientras que el 70-95% está presente como fragmentos carboxi terminales.
Después de una administración subcutánea de Preotact, los fragmentos carboxi terminales suponen aproximadamente el 60-90% de las formas circulantes de la molécula.
El aclaramiento sistémico de la hormona paratiroidea (45,3 l/ hora) después de una administración intravenosa está próximo al flujo plasmático hepático normal y es coherente con el amplio metabolismo hepático del principio activo.
La variabilidad interindividual en el aclaramiento sistémico es de aproximadamente el 15%.
Eliminación La hormona paratiroidea se metaboliza en el hígado y en menor medida en el riñón.
La hormona paratiroidea no se excreta en su forma intacta.
Los fragmentos carboxi-terminales circulantes se filtran
9 en el riñón, pero se metabolizan posteriormente a fragmentos aún más pequeños durante la reabsorción tubular.
Insuficiencia hepática Hubo un incremento moderado de aproximadamente 20% sobre la media basal corregida de la exposición sistémica (AUC) a la hormona paratiroidea en un estudio realizado en 6 hombres y 6 mujeres con insuficiencia hepática moderada comparado con un grupo de referencia de 12 sujetos con función hepática normal.
No se han realizado estudios en pacientes con insuficiencia hepática severa.
Insuficiencia renal La exposición global y C max de la hormona paratiroidea fueron ligeramente mayores (22% y 56% respectivamente) en un grupo de sujetos de 8 hombres y 8 mujeres con insuficiencia renal leve a moderada (aclaramientos de creatinina de 30 a 80 ml/ min) comparado con un grupo de referencia de 16 sujetos con función renal normal.
No se han investigado las características farmacocinéticas de la hormona paratiroidea en pacientes con insuficiencia renal severa (aclaramiento de creatinina inferior a 30 ml/ min).
Ancianos No se han observado diferencias en las características farmacocinéticas de Preotact con respecto a la edad (intervalo 47-88 años).
No se requieren ajustes en la dosis en función de la edad.
Sexo El producto medicamentoso se ha investigado tan sólo en mujeres postmenopáusicas.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
En monos tratados con dosis subcutáneas diarias durante 6 meses, se observó un aumento en la mineralización tubular renal en niveles de exposición inferiores a la exposición clínica.
Ratas tratadas con inyecciones diarias durante casi toda su vida tuvieron una formación ósea desmesurada dependiente de la dosis y una mayor incidencia de tumores óseos, incluso osteosarcoma, probablemente debido a un mecanismo epigenético.
Debido a las diferencias en la fisiología ósea en ratas y seres humanos, la importancia clínica de estos datos es probablemente menor.
No se han observado osteosarcomas en los estudios clínicos.
No se han realizado estudios de toxicidad fetal, en el desarrollo, perinatal o posnatal.
Se desconoce si la hormona paratiroidea recombinante humana se excreta por la leche de los animales en periodo de lactancia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Manitol Ácido cítrico monohidratado Cloruro sódico Ácido clorhídrico, diluido (para el ajuste del pH) Hidróxido de sodio 1N (para el ajuste del pH).
10 Disolvente Meta-cresol Agua para inyección.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
Polvo:
30 meses.
Se ha demostrado la estabilidad química y física en uso durante 28 días entre 2ºC y 8ºC.
Durante un periodo de 28 días la solución reconstituida puede almacenarse un máximo de 7 días a temperaturas por debajo de 25 ºC.
6.4 Precauciones especiales de conservación
No conservar a Tª superior a 25ºC.
No congelar.
Mantener el cartucho en el envase exterior con objeto de protegerlo de la luz.
Conservar en nevera (entre 2ºC y 8 ºC).
No congelar.
(ver sección 6.3).
6.5 Naturaleza y contenido del recipiente
El sistema de cierre del envase se compone de un cartucho de cámara doble, un tapón central, una tapa ondulada (con un sello de caucho) sellando la primera cámara con el polvo liofilizado y un tapón terminal sellando la segunda cámara con el disolvente para el mezclado.
El vidrio del cartucho de cámara doble está elaborado de vidrio Tipo I.
El tapón está elaborado de bromobutil caucho, color gris.
Tapa ondulada (con un sello de caucho).
La tapa ondulada está elaborada de aluminio y el sello de caucho está elaborado de bromobutil caucho.
Cada cartucho de cámara doble contiene 1,61 mg de hormona paratiroidea y 1,13 ml de disolvente (14 dosis).
Preotact se presenta en envases de 2 y 6 cartuchos.
Posible comercialización solamente de algunos tamaños de envase.
La pluma de Preotact y las agujas no están incluidas.
6.6 Precauciones especiales de eliminación
Preotact se inyecta utilizando una pluma específica reutilizable.
Los contenidos del cartucho de cámara doble se mezclan en la pluma de Preotact.
Después del mezclado el líquido deberá ser claro e incoloro.
NO AGITAR; la agitación puede causar la desnaturalización del principio activo.
Si la solución reconstituida está turbia, tiene color o contiene partículas, se extraerá el cartucho de la pluma de Preotact y se insertará un nuevo cartucho.
11 La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU71/ 06/ 339/ 001-002
9.
DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE
24.04.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 ANEXO II
A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la sustancia biológica activa
Boehringer-Ingelheim Austria GmbH Dr.
Boehringer Gasse 5-11 1211 Vienna Austria
Nombre o razón social del fabricante responsable de la liberación de los lotes
Nycomed Danmark ApS Langebjerg 1, 4000 Roskilde Dinamarca
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES RELATIVAS AL SUMINISTRO Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ DEL MEDICAMENTO
No aplicable
• OTRAS CONDICIONES
El titular de la autorización de comercialización se compromete a realizar el estudio y actividades adicionales de Farmacovigilancia detalladas en el Plan de Farmacovigilancia.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Caja exterior (2 y 6 cartuchos de cámara doble)
1.
DENOMINACIÓN DEL MEDICAMENTO
Hormona paratiroidea
2.
PRINCIPIO(S) ACTIVOS(S)
Cada cartucho de cámara doble contiene 1,61 mg de hormona paratiroidea.
Cuando el polvo y el disolvente han sido mezclados, cada dosis de 71,4 microlitros contiene 100 microgramos de hormona paratiroidea.
Cada cartucho contiene 14 dosis.
3.
LISTA DE EXCIPIENTES
Cloruro sódico 0,4%, manitol, ácido cítrico monohidratado, ácido clorhídrico, metacresol, hidróxido sódico, agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable.
Cada cartucho de cámara doble contiene 1,61mg de hormona paratiroidea en forma de polvo y 1,13 ml de disolvente.
2 cartuchos de cámara doble por envase.
6 cartuchos de cámara doble por envase.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso subcutáneo No agitar la solución reconstituida.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ AAAA Solución reconstituida:
28 días.
17 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Polvo y disolvente:
No conservar a temperatura superior a 25 ºC.
No congelar.
Conservar el cartucho en el embalaje exterior para protegerlo de la luz.
Conservar en nevera (entre 2ºC y 8 ºC).
No congelar.
No agitar.
Una vez que se ha reconstituido el cartucho puede conservarse a temperaturas por debajo de 25 ºC un máximo de 7 días durante el periodo de uso de 28 días.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Dinamarca.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 339/ 001 2 cartuchos de cámara doble por envase.
EU/ 1/ 06/ 339/ 002 6 cartuchos de cámara doble por envase.
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Preotact
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Cartucho de cámara doble
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Hormona paratiroidea Via subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes del uso.
3.
FECHA DE CADUCIDAD
MM/ AAAA
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1,61 mg de hormona paratiroidea y 1,13 ml de disolvente (14 dosis).
6.
OTROS
19 B.
PROSPECTO
20 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Preotact 100 microgramos polvo y disolvente para solución inyectable.
Hormona paratiroidea
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto.
Puede tener que volver a leerlo − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos. − Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Preotact y para qué se utiliza 2.
Antes de usar Preotact 3.
Cómo usar Preotact 4.
Posibles efectos adversos 5.
Conservación de Preotact 6.
Información adicional
1.
QUÉ ES PREOTACT Y PARA QUÉ SE UTILIZA
Preotact se utiliza para tratar la osteoporosis en mujeres postmenopáusicas con alto riesgo de fracturas.
La osteoporosis es una enfermedad que hace que los huesos se vuelvan finos y frágiles.
Es especialmente frecuente en las mujeres después de la menopausia.
La enfermedad progresa gradualmente por lo que es posible que no experimente ningún síntoma al principio.
Sin embargo, si usted sufre osteoporosis tiene mayor probabilidad de sufrir fracturas en los huesos, especialmente en la columna vertebral, cadera y muñecas.
También pude causarle dolor de espalda, pérdida de estatura y curvatura en la espalda.
Preotact reduce el riesgo de fracturas en los huesos de la columna debido a que aumenta su resistencia y calidad.
2.
ANTES DE USAR PREOTACT
No use Preotact: • Si es alérgica (hipersensible) a la hormona paratiroidea o a cualquiera de los demás componentes de Preotact; • Si ha recibido radioterapia en los huesos; • Si tiene niveles altos de calcio y otros desórdenes en el metabolismo del fósforo-calcio; • Si sufre otra enfermedad ósea (tal como hiperparatiroidismo o enfermedad de Paget); • Si tiene niveles altos de fosfatasa alcalina; • Si sufre problemas renales severos; • Si sufre alguna enfermedad hepática severa;
Control de los niveles de calcio en sangre y/ o en orina
Su médico comprobará su respuesta al tratamiento a intervalos regulares.
El o ella debe realizar análisis de sangre y/ o orina en el mes 1, 3 y 6 después de empezar su tratamiento con Preotact.
21 Tenga especial cuidado con Preotact
Poblaciones específicas
Niños y adolescentes
No se utilizará Preotact en niños o adolescentes.
Ancianos
No son necesarias precauciones especiales.
Toma de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Preotact se utilizará con precaución si recibe algún tratamiento para el corazón.
Toma de Preotact con alimentos y bebidas
Los alimentos y bebidas no modifican el efecto de Preotact.
Embarazo y lactancia
No utilice Preotact si está embarazada o en periodo de lactancia.
Conducción y uso de maquinas
No hay estudios sobre la capacidad de utilizar maquinas.
Si se siente mareada, no conduzca o utilice maquinas hasta que se encuentre bien.
Información importante sobre algunos de los componentes de Preotact:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis.
Esto significa que esencialmente está libre de sodio.
3.
CÓMO USAR PREOTACT
Siga exactamente las instrucciones de administración de Preotact de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis
La dosis normal de Preotact es de 100 microgramos una vez al día.
Su médico puede prescribirle un complemento de calcio y vitamina D.
En ese caso le indicará la cantidad que debe tomar cada día.
Vía de administración
Preotact debe ser utilizado con la pluma de Preotact.
22 Cuando coloque el cartucho en la pluma Preotact, se mezclarán el disolvente y el polvo.
En ese momento la solución ya está lista para ser inyectada en el abdomen (bajo la piel).
Cuando no esté usando la pluma de Preotact, póngala en la nevera.
Información importante de uso de Preotact
• Aplíquese la inyección de Preotact poco después de que haya sacado la pluma de Preotact del refrigerador. • Introduzca la pluma de Preotact de nuevo en el refrigerador inmediatamente después de que la haya utilizado.
No saque nunca el cartucho en uso de la pluma. • NO AGITAR la pluma de Preotact (ni antes ni después de la inyección) debido a que puede anular el efecto del principio activo. • Utilizar una aguja de inyección nueva en cada inyección y tírela después de cada uso. • No guarde nunca su pluma de Preotact con la aguja puesta. • No comparta nunca su pluma de Preotact con nadie.
Véanse las instrucciones de uso de la pluma de Preotact en el Manual de Usuario de la pluma de Preotact.
Duración del tratamiento
Utilice Preotact durante el tiempo que le haya prescrito el médico, normalmente no más de 24 meses.
Si Vd. usa más Preotact del que debiera
Si se inyecta accidentalmente más de una dosis de Preotact en un día, contacte con su médico o farmacéutico.
Si olvidó usar Preotact
Si olvida administrarse Preotact (o no puede hacerlo en el momento indicado), hágalo lo antes posible en ese día.
No se aplique nunca más de una inyección en el mismo día.
No se aplique una dosis doble para compensar las dosis olvidadas.
Efectos que se dan cuando se interrumpe el tratamiento con Preotact
Si deja de administrarse Preotact antes de finalizar el tratamiento, informe a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos Preotact puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos secundarios más frecuentes (en más del 10% de las pacientes) son: aumento del nivel de calcio en la sangre, aumento de la concentración de calcio en la orina y náuseas.
Efectos secundarios frecuentes (en 1 a 10% de las pacientes) son: dolor de espalda, estreñimiento, disminución del tono muscular, diarrea, mareos, eritema en el lugar de la inyección, latidos cardíacos rápidos o irregulares, dolor de cabeza, calambres musculares, dolor en las extremidades, malestar de estómago, cansancio y vómitos.
Efectos secundarios infrecuentes (en 0,1% a 1% de los pacientes) son: dolor abdominal, gripe, aumento de los niveles de ácido úrico en sangre, irritación de la piel en la zona de la inyección, pérdida del apetito y alteraciones del olfato y del gusto.
23 Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACION DE PREOTACT
Mantener fuera del alcance y de la vista de los niños.
No use Preotact después de la fecha de caducidad que aparece en el cartucho después de EXP y en la caja después de EXP.
La fecha de caducidad es el último día del mes que se indica.
Cartucho no utilizado • No conservar a temperatura superior a 25 ºC.
No congelar. • Mantener los cartuchos en el envase exterior con objeto de protegerlos de la luz.
Cartucho en uso • El cartucho en uso (en la pluma de Preotact) se conservará en nevera (entre 2ºC y 8 ºC).
No congelar. • Un cartucho en uso se conservará durante 28 días en nevera. • Si por cualquier motivo no puede conservar la pluma de Preotact (con el cartucho insertado) en una nevera durante algunos días, podrá conservarla fuera de la nevera a temperaturas por debajo de 25 ºC PERO ÚNICAMENTE DURANTE UN TOTAL DE 7 DÍAS durante el periodo de uso de 28 días. • Si la solución Preotact se mantiene en el cartucho durante más de 28 días, o si no se ha conservado correctamente, tírela aún en caso de que el cartucho no esté completamente vacío. • Si la solución Preotact aparece turbia o coloreada desmonte el cartucho.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Qué contiene Preotact
Preotact se suministra en un cartucho de cámara doble.
La primera cámara contiene el polvo con el principio activo y la segunda cámara contiene el disolvente.
Cada cartucho contiene 1,61 mg de hormona paratiroidea.
Cuando se mezclan el polvo y el disolvente, la solución para inyección contiene hormona paratiroidea en una concentración de 1,4 mg/ ml. • Los demás componentes son:
El polvo contiene cloruro sódico 0,4%, manitol, ácido cítrico monohidratado, ácido clorhídrico e hidróxido de sodio.
El disolvente contiene meta-cresol y agua para inyección.
Aspecto de Preotact y tamaño del envase
Preotact es un polvo y disolvente para solución inyectable.
Se suministra en un cartucho de cámara dobleque contiene 1,61 mg de hormona paratiroidea en polvo y 1,13 ml de disolvente.
Preotact se presenta en envases de 2 y 6 cartuchos.
Posible comercialización solamente de algunos tamaños de envase.
24 Titular de la autorización de comercialización y fabricante
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: +45 46 77 11 11 info@nycomed. com
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Nycomed Belgium SCA/ CVA Gentsesteenweg 615 B-1080 Bruxelles / Brussel / Brüssel Tél/ Tel: +32 2 464 06 11 nycomed-belgium@nycomed. com
Luxembourg/ Luxemburg Nycomed Belgium SCA/ CVA Gentsesteenweg 615 B-1080 Bruxelles / Brüssel Belgique / Belgien Tél/ Tel: +32 2 464 06 11 nycomed-belgium@nycomed. com
България Nycomed Langebjerg 1 DK-4000 Roskilde Дания Tel: +45 46 77 11 11 info@nycomed. com
Magyarország Nycomed Langebjerg 1 DK-4000 Roskilde Dània Tel: +45 46 77 11 11 info@nycomed. com
Č eská republika Nycomed Langebjerg 1 DK-4000 Roskilde Dánsko Tel: +45 46 77 11 11 info@nycomed. com
Malta Nycomed Langebjerg 1 DK-4000 Roskilde Denmark Tel: +45 46 77 11 11 info@nycomed. com
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: +45 46 77 11 11 info@nycomed. com
Nederland Nycomed bv.
Nikkelstraat 5 NL-4823 AE Breda Tel: +31 76 548 16 00
Deutschland Nycomed Pharma GmbH Molkestr 4 78467 Konstanz Tel: +49 7531 3666 0
Norge Nycomed Pharma AS Drammensveien 852 NO-1372 Asker Tlf: +47 6676 3030 infonorge@nycomed. no
Eesti Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: +372 6112 569 info@nycomed. ee
Österreich Nycomed Pharma GmbH EURO Plaza, Gebäude F Technologiestrasse 5 A-1120 Wien Tel: + 43 18 15 02 02 nycomed-austria@nycomed. com
Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@nycomed. gr
Polska Nycomed Polska Sp. z. o. o.
Dworkowa 3 PL-00-784 Warsaw Tel: +48 2231 31880
25 España Nycomed Pharma, S. A C/ Alsasua 20 28023 – Madrid Tlf: +34 917 14 99 00
Portugal Nycomed Portugal Productos Farmaceuticos Lda Quinta da Fonte – Edifício Gil Eanes 2770-192 Paço de Arcos Tlf: + 351 21 44 602 00
France Nycomed France SAS 28 rue Pages FR-92150 Suresnes Tel: +33 1 42 04 85 50
România Nycomed România Strada Despot Vodă nr.32A, Sect.2 Bucureş ti, Cod 020656-RO Tel: + 40212123848
Ireland Nycomed Products Ltd.
2051 Castle Drive Citywest Business Campus Dublin 24 Tel: +353 (0) 1 6420021
Slovenija Nycomed Langebjerg 1 DK-4000 Roskilde Danska Tel: +45 46 77 11 11 info@nycomed. com
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Tel: +45 46 77 11 11 info@nycomed. com
Slovenská republika Nycomed Langebjerg 1 DK-4000 Roskilde Dánsko Tel: +45 46 77 11 11 info@nycomed. com
Italia Nycomed Italy S. r. l.
Via Libero Temolo 4 I-20126 Milano Tel: +39 02 64 16 01
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN-00101 Helsinki Puh/ Tel: +358 20 746 5000 info@leirasfinland. fi
Κύπρος Nycomed Langebjerg 1 DK-4000 Roskilde ∆ανία Tel: +45 46 77 11 11
Sverige Nycomed AB Box 27264 SE-102 53 Stockholm Tel: +46 8 731 28 00 infosweden@nycomed. com
Latvija Nycomed East Europe Vairoga 4 LV-1039 Riga Tel: +371 784 0082 nycomed@nycomed. lv
United Kingdom Nycomed UK Ltd.
Three Globeside Business Park Fieldhouse Lane SL7 1HZ Marlow Buckinghamshire Tel: +44 (0) 1628 646400
Lietuva Austrijos bendroves "Nycomed Osteuropa Marketing Service GmbH" atstovybe Seimyniskiu 3 LT-09312 Vilnius Tel: +370 521 09 070 Infor@nycomed. lt
Este prospecto fue aprobado en MM/ AAAA La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. eu. int/
26
European Medicines Agency
EMEA/ H/ C/ 822
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PREPANDRIX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Prepandrix?
Prepandrix es una vacuna administrada mediante inyección.
Contiene virus de la gripe fraccionados que han sido inactivados (muertos).
Prepandrix contiene una cepa de gripe denominada "A/ VietNam/ 1194/ 2005 NIBRG-14" (H5N1).
¿Para qué se utiliza Prepandrix?
Prepandrix es una vacuna destinada a adultos de entre 18 y 60 años de edad para prevenir la gripe causada por la cepa H5N1 del virus influenza A.
Prepandrix se administra según las recomendaciones oficiales.
Esta vacuna sólo podrá dispensarse con receta médica.
¿Cómo se usa Prepandrix?
Prepandrix se inyecta en el músculo de la parte superior del brazo en dos dosis con tres semanas de diferencia como mínimo.
¿Cómo actúa Prepandrix?
Se trata de un tipo especial de vacuna concebida para proteger contra una cepa de gripe que pueda ser causante de una futura pandemia.
Las pandemias de gripe tienen lugar cuando surge una cepa nueva del virus de la gripe que puede diseminarse fácilmente de una persona a otra porque éstas carecen de inmunidad (protección) frente al virus.
Las pandemias pueden afectar a la mayoría de los países y regiones del mundo.
Los profesionales de la salud piensan que es probable que la próxima pandemia de gripe la origine la cepa H5N1 del virus.
Prepandrix se ha desarrollado para proteger contra esta cepa, de forma que puede utilizarse antes o durante la pandemia.
Las vacunas actúan "enseñando" al sistema inmunológico (las defensas naturales del organismo) a defenderse frente a la enfermedad.
Prepandrix contiene pequeñas cantidades de hemaglutinina (proteínas de la superficie) del virus H5N1.
En primer lugar, el virus se inactiva (se destruye) para que no produzca ninguna enfermedad.
Cuando se administra la vacuna a una persona, el sistema inmunitario reconoce el virus como "extraño" y fabrica anticuerpos frente a él.
El sistema inmunitario tendrá entonces la capacidad de producir anticuerpos más rápidamente cuando se vea de nuevo expuesto al virus, lo cual podría ayudar al organismo a protegerse contra la enfermedad provocada por el virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Antes de su utilización, la vacuna se prepara mezclando una suspensión que contiene las partículas del virus con una emulsión.
El resultado es una "emulsión" lista para ser inyectada que contiene un "adyuvante" (un compuesto que contiene aceite) para estimular una respuesta mejor.
¿Qué tipo de estudios se han realizado con Prepandrix?
Los efectos de Prepandrix se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
El principal estudio de Prepandrix contó con 400 adultos sanos y comparó la capacidad de diferentes dosis de Prepandrix, con o sin el adyuvante, para desencadenar la producción de anticuerpos (la inmunogenicidad).
Los participantes recibieron dos inyecciones de Prepandrix que contenían una de las cuatro dosis diferentes de hemaglutinina.
Las inyecciones se administraron con 21 días de intervalo.
Los criterios principales de eficacia fueron las concentraciones de anticuerpos frente al virus de la gripe en la sangre en tres momentos diferentes: antes de recibir la vacuna, el día de la segunda inyección (día 21) y 21 días después (día 42).
Se realizaron otros estudios para avalar el estudio principal y demostrar la seguridad de la vacuna.
¿Qué beneficio ha demostrado tener Prepandrix durante los estudios?
Según los criterios establecidos por el Comité de Medicamentos de Uso Humano (CHMP), una vacuna pandémica ha de producir niveles protectores de anticuerpos en al menos el 70% de las personas para poder considerarse adecuada.
El principal estudio mostró que Prepandrix con 3,75 microgramos de hemaglutinina y el adyuvante producían una respuesta de anticuerpos que cumplían estos criterios.
Veintiún días después de la segunda inyección, el 84% de las personas que recibieron la vacuna presentaba cifras de anticuerpos que les protegerían frente al H5N1.
¿Cuál es el riesgo asociado a Prepandrix?
Los efectos secundarios más frecuentes con Prepandrix (observados en una de cada diez dosis de vacuna) son dolor de cabeza, artralgia (dolor de las articulaciones), mialgia (dolor muscular), reacciones en el lugar de la inyección (dureza, hinchazón, dolor, enrojecimiento), fiebre y fatiga (cansancio).
La lista completa de efectos secundarios comunicados sobre Prepandrix puede consultarse en el prospecto.
Prepandrix no debe administrarse a pacientes que hayan tenido alguna reacción anafiláctica (reacción alérgica grave) a cualquiera de los constituyentes o trazas residuales (huevo, proteínas de pollo, ovoalbúmina (una proteína en la clara de huevo), formaldehído, sulfato de gentamicina y desoxicolato sódico) de esta vacuna.
Se aconseja retrasar la vacunación en las personas que sufran una fiebre repentina.
¿Por qué se ha aprobado Prepandrix?
El CHMP decidió que los beneficios de Prepandrix son mayores que sus riesgos en la inmunización activa contra el subtipo H5N1 del virus de la gripe A.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Prepandrix:
La Comisión Europea concedió una autorización de comercialización para Prepandrix válida en toda la Unión Europea a GlaxoSmithKline Biologicals s. a. el 14 de mayo de 2008.
El texto completo del EPAR de Prepandrix puede encontrarse aquí.
03-2008.
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 453/ 001
Prepandrix
3,75 µg HA
Suspensión y emulsión para
Vía intramuscular
suspensión (H5N1): vial (vidrio)
2,5 ml (suspensión)
2 x 25 viales (emulsión)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Prepandrix, suspensión y emulsión para emulsión inyectable.
Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de mezclar, 1 dosis (0,5 ml) contiene:
Virus de la gripe fraccionados e inactivados que contiene antígeno* equivalente a:
A/ VietNam/ 1194/ 2004 (H5N1) (NIBRG-14) * propagados en huevos ** hemaglutinina
3,75 microgramos**
El adyuvante AS03 está compuesto por escualeno (10,68 miligramos), DL-α -tocoferol (11,86 miligramos) y polisorbato 80 (4,85 miligramos)
Una vez mezclados los viales de la suspensión y de la emulsión se obtiene un envase multidosis.
Ver sección 6.5 para conocer el número de dosis por vial.
Excipientes: contiene 5 microgramos de tiomersal.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión y emulsión para emulsión inyectable.
La suspensión es un líquido incoloro ligeramente opalescente.
La emulsión es un líquido homogéneo blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Inmunización activa frente al subtipo H5N1 del virus Influenza A.
Esta indicación se basa en datos de inmunogenicidad en sujetos sanos de edades comprendidas entre 18-60 años tras la administración de dos dosis de vacuna obtenida a partir de la cepa A/ VietNam/ 1194/ 2004 NIBRG-14 (H5N1) (ver sección 5.1).
Prepandrix debe utilizarse de acuerdo con las recomendaciones oficiales.
4.2 Posología y forma de administración
Posología
Adultos desde los 18 años de edad hasta los 60 años:
1 dosis de 0,5 ml en la fecha elegida.
Después de un intervalo de al menos tres semanas debe administrarse una segunda dosis.
No hay experiencia en niños y adultos mayores de 60 años de edad.
2 Forma de administración
La inmunización debe llevarse a cabo mediante inyección por vía intramuscular.
4.3 Contraindicaciones
Historia de reacción anafiláctica (grave) a cualquiera de los constituyentes o trazas residuales (huevo y proteínas de pollo, ovoalbúmina, formaldehído, sulfato de gentamicina y desoxicolato sódico) de esta vacuna.
Ver secciones 4.4, 4.8 y 6.1.
Enfermedad febril aguda.
Se debe posponer la inmunización.
4.4 Advertencias y precauciones especiales de empleo
Se debe tener precaución cuando se administra esta vacuna a personas con hipersensibilidad conocida (distinta de la reacción anafiláctica) al principio activo, a cualquiera de los excipientes, al tiomersal y a los residuos (proteína de huevo y pollo, ovoalbúmina, formaldehído, sulfato de gentamicina y desoxicolato sódico).
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, ante una eventual reacción anafiláctica poco común tras la administración de la vacuna.
Prepandrix no debe, bajo ninguna circunstancia, administrarse por vía intravascular o intradérmica.
En pacientes con inmunosupresión endógena o yatrogénica, la respuesta de anticuerpos puede ser insuficiente.
No todos los vacunados obtienen una adecuada respuesta inmunitaria (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
La vacuna no debe ser administrarse al mismo tiempo que otras vacunas.
Sin embargo, si es esencial administrarla con otras vacunas, deben inyectarse en distintas extremidades.
Debe tenerse en cuenta que las reacciones adversas pueden intensificarse.
La respuesta inmunológica puede verse disminuida si el paciente está en tratamiento con inmunosupresores.
Tras la vacunación antigripal, es posible obtener resultados falsos positivos en las pruebas serológicas de ELISA para detectar anticuerpos frente al virus de inmunodeficiencia humana (HIV-1), virus de la Hepatitis C y especialmente HTLV-1.
En estos casos, el método de Western blot es negativo.
Estos resultados transitorios falsos positivos pueden deberse a la producción de IgM en respuesta a la vacuna.
4.6 Embarazo y lactancia
No se han generado datos en mujeres embarazadas con Prepandrix o con cualquier otra vacuna que contenga el adyuvante AS03.
El médico debe valorar los beneficios y riesgos potenciales de la administración de la vacuna a mujeres embarazadas teniendo en cuenta las recomendaciones oficiales.
3 No hay datos relativos a la utilización de Prepandrix durante el período de lactancia.
Antes de la administración de Prepandrix durante la lactancia deben considerarse los beneficios potenciales para la madre y los posibles riesgos para el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Algunos de los efectos citados en la sección 4.8 “ Reacciones adversas” pueden afectar a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
• Ensayos clínicos
Se ha evaluado la incidencia de reacciones adversas en aproximadamente 5.000 sujetos de 18 años de edad en adelante que recibieron formulaciones que contenían al menos 3,75 microgramos de HA/ AS03.
Las reacciones adversas notificadas se enumeran de acuerdo a las siguientes frecuencias:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 y < 1/ 10) Poco frecuentes (≥ 1/ 1.000 y < 1/ 100) Raras (≥ 1/ 10.000 y < 1/ 1.000) Muy raras (< 1/ 10.000)
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia:
Trastornos de la sangre y del sistema linfático Frecuentes: linfadenopatía
Trastornos del sistema nervioso Muy frecuentes: cefalea, Poco frecuentes: parestesia, somnolencia, mareos
Trastornos gastrointestinales Poco frecuentes: síntomas gastrointestinales (como diarrea, vómitos, dolor abdominal, nauseas)
Trastornos de la piel y del tejido subcutáneo Frecuentes: equimosis en el lugar de la inyección, aumento de la sudoración Poco frecuentes: prurito, erupción
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes: artralgia, mialgia
Trastornos generales y alteraciones en el lugar de la administración Muy frecuentes: induración, hinchazón, dolor y enrojecimiento en el lugar de la inyección, fiebre, cansancio Frecuentes: escalofríos, gripe, reacciones en el lugar de la inyección (como calor o prurito) Poco frecuentes: malestar
Trastornos psiquiátricos Poco frecuentes: insomnio
• Farmacovigilancia postcomercialización
4 No se disponen de datos de farmacovigilancia postcomercialización tras la administración de Prepandrix.
Se han notificado las siguientes reacciones adversas con las vacunas trivalentes interpandémicas a través del Sistema de Farmacovigilancia postcomercialización:
Poco frecuentes:
Reacciones generalizadas en la piel incluida urticaria
Raras:
Neuralgia, convulsiones, trombocitopenia transitoria Se han notificado reacciones alérgicas, que en raros casos conducen a shock.
Muy raras:
Vasculitis con afectación transitoria renal.
Trastornos neurológicos, como encefalomielitis, neuritis y Síndrome de Guillain Barré.
Este medicamento contiene tiomersal (un compuesto organomercurial) como conservante y por tanto, pueden producirse reacciones de sensibilización (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Vacuna antigripal, código ATC J07BB02
Respuesta inmunitaria frente a la cepa vacunal contenida en Prepandrix:
En un estudio de consistencia, más de 900 sujetos con edades entre los 18-60 años recibieron Prepandrix siguiendo la pauta 0, 21 días.
Veintiún días después de la primera y segunda dosis de la vacuna, las tasas de seroprotección, las tasas de seroconversión y el factor de seroconversión para los anticuerpos anti-hemaglutinina (anti-HA) fueron los siguientes:
Anticuerpos anti-HA Tasa de Seroprotección*† Tasa de Seroconversión† Factor de Seroconversión† * anti-HA ≥ 1:40
21 días después de la 1a dosis 44,5% 42,5% 4,1
21 días después de la 2a dosis 94,3% 93,7% 39,8
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Veintiún días después de la administración de la segunda dosis, el 96,0% de las personas presentaron un incremento en 4 veces del título de anticuerpos séricos neutralizantes
En el 97,8% de los sujetos se alcanzó un título de anticuerpos neutralizantes de al menos 1:80 el día 42.
5 En el estudio de selección de dosis, en sujetos de entre 18-60 años, 50 sujetos recibieron una dosis de 3,75 microgramos de HA/ AS03 en un volumen de 1 ml el día 0 y el día 21.
Las tasas de seroprotección, las tasas de serocoversión y los factores de seroconversión para los anticuerpos anti- hemaglutinina (anti-HA) en los días 42 (después de la dosis 2) y 180 (persistencia) fueron los siguientes:
Anticuerpos anti-HA Tasa de seroprotección*† Tasa de seroconversión† Factor de seroconversión† * anti-HA ≥ 1:40
Día 42 84% 82% 27,9
Día 180 54% 52% 4,4
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Se ha obtuvo un título de anticuerpos séricos neutralizantes 4 veces superior en el 85,7% de los sujetos el día 42 y en el 72% de los sujetos el día 180.
Reactividad cruzada de la respuesta inmunitaria frente a las variantes de A/ Vietnam/ 1194/ 2004 (H5N1):
En el estudio de consistencia, las tasas de seroprotección, las tasas de seroconversión y el factor de seroconversión para los anticuerpos anti-hemaglutinina (anti-HA) frente a la cepa A/ Indonesia/ 5/ 2005, 21 días después de la administración de la segunda dosis fueron los siguientes:
Anticuerpos anti-HA
A/ Indonesia/ 5/ 2005 N = 924
Tasa de seroprotección*† Tasa de seroconversión† Factor de seroconversión† * anti-HA ≥ 1:40
50,2% 50,2% 4,9
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH) ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Se obtuvo un título 4 veces superior de anticuerpos séricos neutralizantes en el 91,4% de las sujetos el día 42.
En el estudio de selección de dosis, las tasas de seroprotección, tasas de seroconversión y factor de seroconversión frente a variantes menores (deriva antigénica) de H5N1 21 días después de la segunda dosis fueron los siguientes:
Anticuerpos anti-HA
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Seroconversion factor† * anti-HA ≥ 1:40
2,0
3,4
4,7
† Tasa de seroprotección: proporción de sujetos con un título de inhibición de la hemaglutinación (IH)
6 ≥ 1:40; tasa de seroconversión: proporción de sujetos seronegativos antes de la vacunación y con un título ≥ 1:40 tras la vacunación, o bien seropositivos antes de la vacunación y con un título 4 veces superior al prevacunal; factor de seroconversión: relación entre la media geométrica del título (GMT) después de la vacunación y la GMT antes de la vacunación.
Veintiún días después de la segunda dosis, se incrementó en 4 veces el título de anticuerpos séricos neutralizantes en el 77,1% de las sujetos frente a la cepa A/ Indonesia/ 2005, en el 75,0% de los sujetos frente a la cepa A/ Anhui/ 01/ 2005 y en el 85% de los sujetos frente a la cepa A/ Turkey/ Turkey/ 1/ 2005.
Información de estudios no clínicos:
La capacidad para inducir una protección frente a las cepas homólogas y heterólogas de la vacuna fue evaluada mediante estudios no clínicos usando modelos de protección en hurones.
En cada experimento, cuatro grupos de seis hurones fueron inmunizados intramuscularmente con una vacuna adyuvada con AS03 conteniendo HA derivada de la cepa H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG- 14).
En el experimento de exposición a cepas homólogas se ensayaron dosis de 15, 5, 1,7 ó 6 microgramos de HA y en el experimento de exposición a cepas heterólogas se ensayaron dosis de 15, 7,5, 3,8 ó 1,75 microgramos de HA.
Los grupos control incluían seis hurones inmunizados con el adyuvante solo, con la vacuna sin adyuvante (15 microgramos de HA) o con una solución tampón de fosfato salino.
Los hurones fueron vacunados los días 0 y 21 y expuestos por vía intratraqueal a una dosis letal de la cepa H5N1/ A/ Vietnam/ 1194/ 04 o de la cepa heteróloga H5N1/ A/ Indonesia/ 5/ 05 el día 49.
De los animales que recibieron la vacuna con adyuvante, el 87% y el 96% quedaron protegidos tras la exposición letal con las cepas homólogas o heterólogas, respectivamente.
También se redujo la carga viral del tracto respiratorio superior en los animales vacunados con respecto a los controles, lo que sugiere una reducción del riesgo de la transmisión viral.
En el grupo control sin adyuvante, igual que en el grupo control con adyuvante, todos los animales murieron o tuvieron que ser sacrificados ya que estaban moribundos, a los tres o cuatro días tras la exposición.
5.2 Propiedades farmacocinéticas
No aplicable.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacológicos de seguridad, toxicidad aguda a dosis repetidas, tolerancia local, toxicidad para la reproducción femenina, toxicidad embrio-fetal y postnatal (hasta el final del período de lactancia).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial de Suspensión:
Polisorbato 80 Octoxinol 10 Tiomersal Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Cloruro de magnesio (MgCl2) Agua para preparaciones inyectables
7 Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Período de validez
18 meses Una vez mezclada, la vacuna debe ser utilizada en las 24 horas siguientes.
Se ha demostrado estabilidad física y química durante su uso en un período de 24 horas a 25º C.
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C – 8°C).
No congelar.
Conservar en el envase original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Contenido de un envase:
- un estuche de 50 viales (vidrio tipo I) de 2,5 ml de suspensión (10 x 0,25 ml dosis) con tapón
(goma de butilo)
- dos estuches de 25 viales (vidrio tipo I) de 2,5 ml de emulsión (10 x 0,25 ml dosis) con tapón
(goma de butilo).
El volumen tras la mezcla de un vial de suspensión (2,5 ml) con un vial de emulsión (2,5 ml) corresponde a 10 dosis de vacuna (5 ml).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Prepandrix está formado por dos envases:
Vial A: vial multidosis que contiene el antígeno (suspensión), Vial B: vial multidosis que contiene el adyuvante (emulsión).
Antes de la administración, deben mezclarse los dos componentes.
Instrucciones para la mezcla y administración de la vacuna:
1.
Antes de mezclar los dos componentes, se debe dejar que la emulsión y suspensión alcancen la temperatura ambiente, deben agitarse y examinarse visualmente ante la presencia de cualquier partícula extraña y/ o variación del aspecto físico.
En el caso de apreciar alguna de esta circunstancia, desechar la vacuna.
2.
La vacuna se mezcla extrayendo el contenido del vial que contiene la emulsión (Vial B) con una jeringa y añadiéndolo en el vial que contiene la suspensión (Vial A).
3.
Después de la adición de la emulsión a la suspensión, se debe agitar la mezcla.
La vacuna mezclada es una emulsión blanquecina.
En el caso de apreciar alguna variación, desechar la vacuna.
8 6.
Para cada una de las dosis deben extraerse 0,5 ml de la vacuna con una jeringa inyectable.
7.
La aguja utilizada para la extracción debe reemplazarse por una aguja adecuada para la inyección por vía intramuscular.
Cualquier producto no utilizado o material de desecho debe eliminarse de acuerdo a los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a Rue de l’ Institut 89 B1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
GlaxoSmithKline Biologicals Branch of SmithKline Beecham Pharma GmbH & Co.
KG Zirkusstraße 40 D-01069 Dresden Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Sächsisches Serumwerk Dresden (SSW) Zirkusstraβ e 40 D-01069 Dresden Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión V01 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El titular de la autorización de comercialización se compromete a llevar a cabo los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, acordados en la versión RMPv3 (fecha 31 de enero de 2008) del Plan de Gestión de Riesgos (PGR) presentado en el Modulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión de Riesgos actualizado • Cuando se reciba nueva información que pueda afectar en a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización del riesgo).
11 • A solicitud de la EMEA.
IPSs Presentación de Informes Periódicos de Seguridad (IPSs) durante la pandemia de gripe:
Durante una situación de pandemia, la frecuencia de presentación de Informes Periódicos de Seguridad especificado en el Articulo 24 de la Reglamentación (EC) No 726/ 2004 no sería adecuada para monitorizar la seguridad de una vacuna pandémica de la que se esperan unos altos niveles de exposición en un corto periodo de tiempo.
Tal situación requiere una rápida notificación de la información sobre seguridad que pueda tener las mayores implicaciones para la relación riesgo-beneficio en una pandemia.
El análisis rápido de la información acumulada sobre seguridad, a la luz de la extensión de la exposición, será crucial para decisiones regulatorias y para la protección de la población a ser vacunada.
Además, durante una pandemia, los recursos necesarios para una evaluación profunda de los Informes Periódicos de Seguridad en el formato definido en el Volumen 9a de las Disposiciones sobre Medicamentos en la Unión Europea pueden no ser adecuados para una rápida identificación de un nuevo problema de seguridad.
En consecuencia, tan pronto se declare la pandemia (Fase 6 del plan de preparación global de la OMS de pandemia) y se utilice la vacuna de la prepandemia, el titular de la autorización de comercialización presentará Informes Periódicos de Seguridad con la periodicidad y el formato definidos a continuación:
Frecuencia de presentación
- El tiempo comenzará desde el primer lunes después del envío del primer lote de la
vacuna (Fase 6 del plan de preparación global de la OMS de pandemia) (Día 0)
- El primer punto de corte de datos es 14 días después.
- La presentación del informe no será más tarde del día 22 (es decir, el lunes siguiente).
- El Informe será quincenal los primeros 3 meses de la pandemia.
- La periodicidad se revisará por el titular de la autorización de comercialización y el (Co-)
Rapporteur a intervalos de 3 meses.
Formato El informe incluirá las siguientes Tablas de datos totales usando las plantillas acordadas:
1.
2.
Acontecimientos Adversos de especial interés (TPs) 3.
Reacciones graves inesperadas (TPs) 4.
Todos los acontecimientos que ocurrieron en los siguientes grupos de edad:
6-23 meses, 2-8 años, 8-17 años, 18-60 años, > 60 años Todos los acontecimientos que ocurrieron en mujeres embarazadas 5.
Todos los acontecimientos, notificados por los pacientes que fueron incluidos en la base de datos en el momento en que se hizo el punto de corte.
Una revisión acumulada de todos los acontecimientos notificados durante el periodo, estratificados de acuerdo al tipo de notificador (paciente o profesional sanitario), gravedad, esperabilidad, tanto espontáneos como solicitados.
La presentación de los datos se realizará teniendo en consideración las siguientes recomendaciones:
-
Las reacciones esperadas graves se revisarán por el titular de la autorización de comercialización como parte de sistemas de detección y solo serán parte del informe si suponen un aspecto preocupante.
-
Todas las tablas estarán basadas en números de acontecimientos (presentados a nivel de TP, siguiendo una clasificación de Órganos y Sistemas [COS]) y no en número de casos.
-
Las tablas 1 a 4 estarán basadas en acontecimientos notificados solo por profesionales sanitarios.
-
En las tablas 1 a 5, se proporcionará el número para acontecimientos recibidos durante el periodo de notificación acumulado.
12 Todas las tablas estarán basadas en datos genéricos y no específicos de producto.
Los datos específicos de producto pueden ser evaluados por detección de señales.
-
No se requieren listados de acontecimientos adversos – éstos se pueden proporcionar en informes de evaluación de signos cuando sea necesario.
Se presentará un breve resumen con los Informes Periódicos de Seguridad, en los que se resaltará cualquier área de interés, se priorizará la detección de señales (si el acontecimiento es de señales múltiples) y se proporcionarán plazos adecuados de presentación de un informe de evaluación completa de señales.
Se presentarán todos los informes de evaluación de los señales, incluyendo las que no fueron identificadas posteriormente como señales.
Se incluirá un resumen de distribución y se proporcionarán detalles del número de dosis de distribuidas de vacuna en:
i) ii) iii)
Estados miembros de la UE para el periodo de comunicación por número de lote, Datos acumulados de Estados miembros de la UE y El resto del mundo
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE CONTENIENDO 1 ESTUCHE CON 50 VIALES DE SUSPENSIÓN Y 2 ESTUCHES CON 25 VIALES DE EMULSIÓN
1.
NOMBRE DEL MEDICAMENTO
Prepandrix, suspensión y emulsión para emulsión inyectable Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada)
2.
PRINCIPIO(S) ACTIVO(S)
Después de mezclar, 1 dosis (0,5 ml) contiene:
Virus antigripal fraccionado, inactivado, que contiene un antígeno equivalente a:
A/ VietNam/ 1194/ 2004 (H5N1) (NIBRG-14)
3,75 microgramos*
El adyuvante AS03 está compuesto por escualeno (10,68 miligramos), DL-α -tocoferol (11,86 miligramos) y polisorbato 80 (4,85 miligramos) * hemaglutinina
3.
LISTA DE EXCIPIENTES
Polisorbato 80 Octoxinol 10 Tiomersal Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Cloruro de magnesio (MgCl2) Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión y emulsión para emulsión inyectable.
50 viales: suspensión 25 viales x 2: emulsión
El volumen tras la mezcla de 1 vial de suspensión (2,5 ml) con 1 vial de emulsión (2,5 ml) corresponde a 10 dosis de vacuna (5 ml)
1 dosis = 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
16 Vía intramuscular Agitar antes de usar Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Antes de administrar, agitar la suspensión y la emulsión.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el envase original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
17 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE 50 VIALES DE SUSPENSIÓN
1.
NOMBRE DEL MEDICAMENTO
Prepandrix, suspensión para emulsión inyectable Vacuna antigripal prepandémica (H5N1)
2.
PRINCIPIO(S) ACTIVO(S)
Virus antigripal fraccionado, inactivado, que contiene antígeno equivalente a: la cepa similar a A/ VietNam/ 1194/ 2004 (H5N1) (NIBRG-14) * hemaglutinina
3,75 microgramos*
3.
LISTA DE EXCIPIENTES
Polisorbato 80 Octoxinol 10 Tiomersal Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Cloruro de magnesio (MgCl2) Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para emulsión inyectable 50 viales: suspensión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Agitar antes de usar Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el envase original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de acuerdo a la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE 25 VIALES DE EMULSIÓN
1.
NOMBRE DEL MEDICAMENTO
Emulsión para emulsión inyectable para Prepandrix.
2.
PRINCIPIO(S) ACTIVO(S)
Adyuvante AS03 compuesto de escualeno (10,68 miligramos), DL-α -tocoferol (11,86 miligramos) y polisorbato 80 (4,85 miligramos)
3.
LISTA DE EXCIPIENTES
Cloruro sódico (NaCl) Fosfato hidrogenado disódico (Na2HPO4) Fosfato dihidrogenado potásico (KH2PO4) Cloruro potásico (KCl) Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Emulsión para emulsión inyectable 25 viales: emulsión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso por vía intramuscular Agitar antes de usar Leer el prospecto antes antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Emulsión para mezclar con la suspensión exclusivamente antes de la administración.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el envase original para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de acuerdo a la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE SUSPENSIÓN
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vial A Prepandrix, suspensión para emulsión inyectable
2.
FORMA DE ADMINISTRACIÓN
Mezclar con el vial B antes de la administración.
3.
FECHA DE CADUCIDAD
Fecha y hora de mezclado:
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 dosis (2,5 ml)
6.
OTROS
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE EMULSIÓN
1.
NOMBRE DEL MEDICAMENTO Y VÍAS(S) DE ADMINISTRACIÓN
Vial B Emulsión para emulsión inyectable para Prepandrix
IM
2.
FORMA DE ADMINISTRACIÓN
Mezclar con el vial A antes de la administración
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 dosis (2,5 ml)
6.
OTROS
24 B.
PROSPECTO
25 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Prepandrix, suspensión y emulsión para emulsión inyectable Vacuna antigripal prepandémica (H5N1) (de virus fraccionados, inactivados, adyuvada)
Lea todo el prospecto detenidamente antes de empezar a usar esta vacuna.
- Conservar este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted.
No debe dárselo a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Prepandrix y para qué se utiliza 2.
Antes de usar Prepandrix 3.
Cómo usar Prepandrix 4.
Posibles efectos adversos 5.
Conservación de Prepandrix 6.
Información adicional
1.
QUÉ ES Y PARA QUÉ SE UTILIZA PREPANDRIX
Prepandrix es una vacuna para adultos de entre 18 y 60 años de edad.
Está indicada para ser administrada antes o después del establecimiento de la próxima pandemia de gripe para prevenir la gripe causada por el tipo H5N1 del virus.
La gripe pandémica es un tipo de gripe que se da en intervalos que pueden variar de menos de 10 años a varias décadas.
Se disemina rápidamente por el mundo.
Los síntomas de la gripe pandémica son similares a los de la gripe “ común” pero generalmente más graves.
Cuando la vacuna es administrada a una persona, el sistema inmunitario (sistema de defensa natural del cuerpo) producirá su propia protección (anticuerpos) frente a la enfermedad.
Ninguno de los componentes de la vacuna puede causar gripe.
Como con todas las vacunas, Prepandrix puede no proteger completamente a todas las personas que están vacunadas.
2.
ANTES DE USAR PREPANDRIX
No use Prepandrix
• si ha tenido previamente cualquier reacción alérgica súbita y gravea cualquier componente de Prepandrix (se enumeran al final del prospecto) o a cualquiera de las siguientes sustancias que pueden aparecer en trazas: huevo y proteína de pollo, ovoalbúmina, formaldehído, sulfato de gentamicina (antibiótico) o desoxicolato sódico.
Los signos de una reacción alérgica pueden incluir erupción cutánea con picor, falta de aire e inflamación de la cara y la lengua.
• si tiene una infección grave con fiebre (superior 38ºC).
Si es su caso, deberá posponer la vacunación hasta que se sienta mejor.
Una infección de poca importancia, como un resfriado no debería ser un problema, pero su médico le indicará si puede ser vacunado con Prepandrix.
Tenga especial cuidado con Prepandrix
26 • si usted ha tenido cualquier reacción alérgica distinta a una reacción alérgica súbita y grave a cualquiera de los componentes contenidos en esta vacuna, al tiomersal, al huevo y proteína de pollo, ovoalbúmina, formaldehido, sulfato de gentamicina (antibiótico) o desoxicolato sódico (ver sección 6.
Información adicional) • si usted padece problemas del sistema inmunitario, ya que su respuesta a la vacuna puede ser pobre. • si se va a realizar un análisis de sangre para determinar la presencia de infección por determinados virus.
En las primeras semanas después de la vacunación con Prepandrix los resultados de estos análisis pueden no ser correctos.
Avise al médico que le haya pedido estos análisis de que acaba de vacunarse con Prepandrix.
Uso de otros medicamentos o vacunas Por favor, informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, o si ha recibido cualquier otra vacuna.
No hay datos sobre el uso simultáneo de Prepandrix con otras vacunas.
Por lo tanto, Prepandrix no debe administrarse al mismo tiempo que otras vacunas.
Sin embargo, si esto no se puede evitar, la otra vacuna deberá inyectarse en el otro brazo.
Cualquier efecto adverso que tenga lugar puede ser más grave.
Si usted toma cualquier medicamento que reduce la respuesta inmunitaria frente a las infecciones o está recibiendo cualquier otro tipo de tratamiento (como radioterapia) que afecta al sistema inmunitario, puede utilizar Prepandrix pero su respuesta a la vacuna podría ser pobre.
Embarazo y lactancia No hay información acerca del uso de Prepandrix en mujeres embarazadas o durante el periodo de lactancia.
Su médico debe evaluar los beneficios y riesgos potenciales de la administración de la vacuna si está embarazada o en periodo de lactancia.
Informe a su médico si usted está embarazada, cree que pudiera estar embarazada o está intentando quedarse embarazada o en período de lactancia y siga su consejo.
Conducción y uso de máquinas Algunos de los efectos mencionados en la sección 4. “ Posibles efectos adversos” pueden afectar a la capacidad de conducir o usar máquinas.
Información importante sobre algunos de los componentes de Prepandrix Este medicamento contiene tiomersal (conservante), y es posible que usted pueda experimentar alguna reacción alérgica.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) y menos de 1 mmol de potasio (39 mg) por dosis, es decir, es esencialmente libre de sodio y potasio.
3.
CÓMO USAR PREPANDRIX
Usted recibirá dos dosis de Prepandrix.
La segunda dosis debe ser administrada después de un intervalo de al menos tres semanas.
El médico o la enfermera le administrarán Prepandrix con una inyección en el músculo de la parte superior del brazo.
La vacuna nunca debe administrarse en una vena o en la piel.
Si usted tiene alguna otra pregunta en cuanto a la utilización de esta vacuna, consulte a su médico o enfermera.
27 4.
POSIBLES EFECTOS ADVERSOS
Como todos los medicamentos, Prepandrix puede producir efectos adversos, aunque no todas las personas los sufren.
♦ Muy frecuentes (en más de 1 de cada 10 dosis de vacuna): • Cansancio • Dolor de cabeza • Dolor, enrojecimiento, hinchazón o dureza en el lugar de la inyección • Fiebre • Dolor muscular y de las articulaciones
♦ Frecuentes (en más de 1 de cada 10 dosis de vacuna): • Calor, picor o aparición de moratones en el lugar de la inyección • Síntomas similares a los de la gripe, aumento de la sudoración, escalofríos • Inflamación de las ganglios del cuello, axilas o ingles
♦ Poco frecuentes (en más de 1 de cada 100 dosis de vacuna): • Hormigeo o entumecimiento de las manos y los pies • Mareos • Somnolencia • Insomnio • Diarrea, vómitos, dolor de estómago, sensación de mareo • Picor, erupción • Malestar general
Estas reacciones desaparecen normalmente transcurridos 1-2 días sin tratamiento.
Otros efectos adversos que tienen lugar en los días o semanas siguientes a la vacunación con vacunas antigripales tradicionales incluyen:
♦ Poco frecuentes (en más de 1 de cada 100 dosis de vacuna): • Reacciones generalizadas de la piel incluyendo urticaria (picores)
♦ Raros (en más de 1 de cada 1.000 dosis de vacuna): • Grave dolor punzante en uno o más nervios • Convulsiones • Descenso del número de plaquetas en sangre que puede producir sangrado o aparición de moratones • Reacciones alérgicas que conducen a una peligrosa disminución de la presión sanguínea, que si no se tratan pueden conducir a colapso, coma y muerte
♦ Muy raros (en más de 1 de cada 10.000 dosis de vacuna): • Estrechamiento o bloqueo de los vasos sanguíneos con problemas renales • Inflamación temporal del cerebro y de los nervios causando dolor, debilidad y parálisis que pueden extenderse por el cuerpo
Si considera que alguno de los efectos adversos que sufre es grave, o aprecia cualquier otro efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PREPANDRIX
28 Mantener fuera del alcance y la vista de los niños.
No usar la suspensión y la emulsión después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (2°C - 8°C).
Conservar en el envase original para protegerlo de la luz.
No congelar.
Después de mezclar la vacuna:
Después de mezclar, la vacuna debe utilizarse en las 24 horas siguientes y no conservar a una temperatura superior a 25ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Prepandrix
- Principio activo:
Después de mezclar, una dosis (0,5 ml) contienen 3,75 microgramos de hemaglutinina de la siguiente cepa del virus influenza:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adyuvante:
El vial de emulsión contiene un “ adyuvante” (AS03).
Este compuesto contiene escualeno (10,68 miligramos), DL-α -tocoferol (11,68 miligramos) y polisorbato 80 (4,85 miligramos).
Los adyuvantes se utilizan para mejorar la respuesta del organismo a la vacuna.
- Otros componentes:
Los otros componentes son: polisorbato 80, octoxinol 10, tiomersal, cloruro sódico (NaCl), fosfato hidrogenado disódico (Na2HPO4), fosfato dihidrogenado potásico (KH2PO4), cloruro potásico (KCl), cloruro de magnesio (MgCl2), agua para las preparaciones inyectables.
Aspecto del producto y contenido del envase
Un envase de Prepandrix contiene:
- un estuche con 50 viales de 2,5 ml de suspensión (principio activo) para 10 dosis
- dos estuches con 25 viales de 2,5 ml de emulsión (adyuvante) para 10 dosis
La suspensión es un líquido incoloro a ligeramente opalescente.
La emulsión es un líquido homogéneo blanquecino.
Antes de la administración, deben mezclarse los dos componentes.
La vacuna mezclada es una emulsión blanquecina.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica 29 Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
GlaxoSmithKline ehf.
Sími: +354-530 3700
GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en {mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA): http: / /www. emea. europa. eu/ ---------------------------------------------------------------------------------------------------------------------
Prepandrix está compuesto por 2 envases:
Vial A: vial multidosis que contiene el antígeno (suspensión), Vial B: vial multidosis que contiene el adyuvante (emulsión).
Antes de la administración, se deben mezclar los dos componentes.
Instrucciones para el mezclado y la administración de la vacuna:
1.
Antes de mezclar los dos componentes, se debe dejar que la emulsión y la suspensión alcancen la temperatura ambiente, se deben agitar y examinar visualmente para ver si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias desechar la vacuna.
2.
La vacuna se mezcla extrayendo el contenido del vial que contiene la emulsión / Vial B) con una jeringa y añadiéndolo en el vial que contiene la suspensión (Vial A).
3.
Después de la adición de la emulsión a la suspensión, se debe agitar la mezcla.
La vacuna mezclada es una emulsión blanquecina.
En el caso de apreciar alguna variación, desechar la vacuna.
4.
El volumen de Prepandrix (5 ml) una vez mezclada corresponde a 10 dosis de vacuna.
5.
Se debe agitar el vial antes de cada administración.
6.
Cada una de las dosis de 0,5 ml de la vacuna debe extraerse con una jeringa.
7.
La aguja utilizada para extraer la dosis debe sustituirse por una aguja adecuada para la inyección por vía intramuscular.
Cualquier producto no utilizado o material de desecho debe eliminarse de acuerdo a los requerimientos
31 locales.
European Medicines Agency
EMEA/ H/ C/ 323
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PREVENAR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento, a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Prevenar?
Se trata de una suspensión para inyección que contiene partes de la bacteria Streptococcus pneumoniae (S. pneumoniae).
¿Para qué se utiliza Prevenar?
Prevenar se utiliza para vacunar a bebés y niños pequeños, de dos meses a cinco años de edad, contra enfermedades provocadas por Streptococcus pneumoniae, incluidas la sepsis (infección de la sangre), la meningitis (infección de las membranas que rodean el cerebro y la médula espinal), la neumonía (infección de los pulmones), la otitis media (infección del oído medio) y la bacteriemia (presencia de bacterias en la sangre).
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se administra Prevenar?
El programa de vacunación dependerá de la edad del niño y debe basarse en las recomendaciones oficiales.
• Los recién nacidos entre dos y seis meses de edad necesitan tres dosis; la primera suele administrarse a los dos meses con un intervalo de como mínimo un mes entre dosis.
Se recomienda una cuarta dosis (refuerzo) en el segundo año de vida.
De manera alternativa, cuando se administra Prevenir como parte de un ‘ programa de inmunización infantil universal’ (cuando se vacuna aproximadamente al mismo tiempo a todos los bebés de una zona), pueden administrarse dos dosis con un intervalo de al menos dos meses, seguido de un refuerzo entre los once y los quince meses de edad. • Los niños de siete a once meses de edad necesitan dos dosis, con un intervalo de al menos un mes entre dosis.
Se recomienda una tercera dosis en el segundo año de vida. • Los niños de doce a veintitrés meses de edad necesitan dos dosis, con un intervalo de como mínimo dos meses entre dosis. • Los niños de veinticuatro meses a cinco años de edad necesitan una sola dosis.
La vacuna se administra mediante inyección en el músculo del muslo en los bebés, o en el músculo del antebrazo en los niños pequeños.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
¿Cómo actúa Prevenar?
Las vacunas actúan “ enseñando” al sistema inmunológico (las defensas naturales del organismo) a defenderse frente a la enfermedad.
Prevenar contiene pequeñas cantidades de polisacáridos (un tipo de azúcar) extraídos de la cápsula que rodea a la bacteria Streptococcus pneumoniae.
Estos polisacáridos han sido purificados y posteriormente “ conjugados” (unidos) a un vehículo para que el sistema inmunitario los reconozca mejor.
La vacuna también ha sido “ adsorbida” (fijada) a un compuesto de aluminio para estimular una respuesta mejor.
Prevenar contiene los polisacáridos correspondientes a diferentes tipos de S. pneumoniae (serotipos 4, 6B, 9V, 14, 18C, 19F y 23F).
En Europa se calcula que estos serotipos son responsables de aproximadamente el 54% al 84% de las infecciones invasoras en niños menores de 2 años, y de aproximadamente el 62% al 83% de las infecciones invasoras en niños de dos a cinco años de edad.
¿Qué tipo de estudios se han realizado sobre Prevenar?
Se ha estudiado la eficacia de Prevenar en la prevención de enfermedades invasivas ocasionadas por S. pneumoniae en casi 38.000 recién nacidos, la mitad de los cuales recibieron Prevenar y la otra mitad otra vacuna no activa frente a S. pneumoniae.
Prevenar se administró a los dos, cuatro, seis y 12-15 meses de edad.
Se midió el número de niños que desarrollaron una enfermedad invasiva por S. pneumoniae durante los 3,5 años que duró el estudio.
En otros estudios se analizó la eficacia y seguridad de Prevenar en bebés de mayor edad y niños, así como el desarrollo de anticuerpos en bebés después del programa de inmunización con dos dosis seguido de una inyección de refuerzo.
¿Qué beneficios ha demostrado Prevenar en dichos estudios?
Prevenar ha resultado eficaz en la prevención de enfermedades invasivas causadas por S. pneumoniae.
Los estudios adicionales mostraron que Prevenir era seguro y eficaz en niños de hasta cinco años de edad.
¿Cuáles son los efectos secundarios de Prevenar?
Los efectos secundarios más frecuentes de Prevenar (detectados en más de 1 paciente de cada 10) son vómitos, diarrea, pérdida de apetito, reacciones en el lugar de la inyección (enrojecimiento, endurecimiento, hinchazón o dolor), fiebre, irritabilidad, somnolencia y sueño inquieto.
Para una relación completa de los efectos secundarios de Prevenar, véase el prospecto.
Prevenar no debe usarse en niños que puedan ser hipersensibles (alérgicos) a la vacuna contra Streptococcus, a cualquiera de sus componentes o al toxoide de la difteria (una toxina debilitada de la bacteria que provoca la difteria).
¿En qué se basa la autorización de comercialización de Prevenar?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Prevenar son mayores que sus riesgos en la inmunización activa contra enfermedades provocadas por los serotipos 4, 6B, 9V, 14, 18C, 19F y 23F de Streptococcus pneumoniae (incluidas la sepsis, la meningitis, la neumonía, la bacteriemia y la otitis media aguda) en recién nacidos y niños de dos meses a cinco años de edad.
Por tanto, el Comité recomendó conceder a Prevenar la autorización de comercialización.
2/ 3 Más información sobre Prevenar:
La Comisión Europea concedió una autorización de comercialización de Prevenar válida para toda la Unión Europea a Wyeth Lederle Vaccines S. A. el 2 de febrero de 2001.
Dicha autorización de comercialización se renovó el 2 de febrero de 2006.
El texto completo del EPAR de Prevenar puede encontrarse aquí.
Fecha de la última actualización del presente resumen:
02-2008.
3/ 3
< Número de la UE >
< Marca de fantasía > < Nombre >
Dosis
Forma farmacéutica
Vía de administración
Envase
< Contenido (Concentración) >
Tamaño del envase
EU/ 1/ 00/ 167/ 001 EU/ 1/ 00/ 167/ 002 EU/ 1/ 00/ 167/ 003
Prevenar Prevenar Prevenar
- -1 - -1 - -1
Suspensión para inyección Vía intramuscular Suspensión para inyección Vía intramuscular Suspensión para inyección Vía intramuscular
vial (vidrio) vial (vidrio) jeringa precargada (vidrio)
0.5 ml 0.5 ml 0.5 ml
1 vial 10 viales 1 jeringa precargada
EU/ 1/ 00/ 167/ 004
Prevenar
- -1
Suspensión para inyección Vía intramuscular
jeringa precargada (vidrio)
0.5 ml
10 jeringas precargadas
EU/ 1/ 00/ 167/ 005
Prevenar
- -1
Suspensión para inyección Vía intramuscular
vial (vidrio)
0.5 ml
1 vial con 1 jeringa y 2 agujas
EU/ 1/ 00/ 167/ 006
Prevenar
- -1
Suspensión para inyección Vía intramuscular
jeringa precargada (vidrio)
0.5 ml
1 jeringa precargada con aguja separada
EU/ 1/ 00/ 167/ 007
Prevenar
- -1
Suspensión para inyección Vía intramuscular
jeringa precargada (vidrio)
0.5 ml
10 jeringas precargadas con agujas separadas
EU/ 1/ 00/ 167/ 008
Prevenar
- -1
Suspensión para inyección Vía intramuscular
jeringa precargada (vidrio)
0.5 ml
5 x 10 jeringas precargadas
Suspensión de sacárido de Streptococcus pneumoniae:
Serotipo 4 Serotipo 9V Serotipo 14 Serotipo 18C Serotipo 19F Serotipo 23F Serotipo 6B
2 µg 2 µg 2 µg 2 µg 2 µg 2 µg 4 µg
~ 20 µg
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de 0,5 ml contiene:
Polisacárido del serotipo neumocócico 4* Polisacárido del serotipo neumocócico 6B* Polisacárido del serotipo neumocócico 9V* Polisacárido del serotipo neumocócico 14* Oligosacárido del serotipo neumocócico 18C* Polisacárido del serotipo neumocócico 19F* Polisacárido del serotipo neumocócico 23F*
2 microgramos 4 microgramos 2 microgramos 2 microgramos 2 microgramos 2 microgramos 2 microgramos
* Conjugado con la proteína transportadora CRM197 y adsorbida a fosfato de aluminio (0,5 mg)
Excipientes:
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable
La vacuna es una suspensión homogénea blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Inmunización activa contra las infecciones causadas por los serotipos 4, 6B, 9V, 14, 18C, 19F y 23F de Streptococcus pneumoniae (incluyendo sepsis, meningitis, neumonía, bacteriemia y otitis media aguda) en niños desde 2 meses hasta 5 años de edad (ver secciones 4.2, 4.4 y 5.1).
Ver en la sección 4.2 la información relativa al número de dosis que deben ser administradas para cada grupo de edad.
El empleo de Prevenar debe ser determinado en base a las recomendaciones oficiales teniendo en cuenta el impacto de la enfermedad invasiva en los diferentes grupos de edad así como la variabilidad epidemiológica de los serotipos en las diferentes áreas geográficas (ver secciones 4.4, 4.8 y 5.1).
4.2 Posología y forma de administración
La vacuna debe ser administrada por inyección intramuscular.
Las zonas preferidas son la cara anterolateral del muslo (músculo vasto lateral) en lactantes o el músculo deltoides en la parte superior del brazo en niños.
Calendarios de vacunación:
Los calendarios de vacunación para Prevenar deben basarse en las recomendaciones oficiales.
Lactantes de 2 a 6 meses de edad:
La serie primaria en niños consiste en tres dosis, de 0,5 ml cada una, administrándose habitualmente la primera dosis a los 2 meses de edad y con un intervalo de, al menos, 1 mes entre dosis.
Se recomienda una cuarta dosis en el segundo año de vida.
2 Alternativamente, cuando se administra Prevenar como parte de un programa de vacunación rutinario en niños, podría considerarse un esquema de 2 dosis.
La primera dosis puede ser administrada desde los 2 meses de edad con una segunda dosis al menos 2 meses después y una tercera dosis (refuerzo) a los 11-15 meses de edad (ver sección 5.1).
Niños previamente no vacunados:
Niños de 7 a 11 meses de edad: dos dosis, de 0,5 ml cada una, con un intervalo de al menos 1 mes entre dosis.
Se recomienda una tercera dosis en el segundo año de vida.
Niños de 12 a 23 meses de edad: dos dosis, de 0,5 ml cada una, con un intervalo de al menos 2 meses entre dosis.
Niños de 24 meses a 5 años de edad: una dosis única.
No se ha establecido la necesidad de una dosis de recuerdo después de estos calendarios de inmunización.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes, o al toxoide diftérico.
4.4 Advertencias y precauciones especiales de empleo
Como ocurre con otras vacunas, la administración de Prevenar debe posponerse en sujetos que padezcan enfermedad febril aguda de gravedad moderada a severa.
Al igual que con todas las vacunas inyectables, debe disponerse de los métodos adecuados para el tratamiento y supervisión en el caso poco probable de producirse un choque anafiláctico después de la administración de la vacuna.
Cuando se administre la serie de inmunización primaria en niños prematuros nacidos ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
Prevenar no protegerá contra otros serotipos de Streptococcus pneumoniae distintos de los incluidos en la vacuna, ni contra otros microorganismos causantes de enfermedades invasivas u otitis media.
La vacuna no debe administrarse a niños con trombocitopenia o cualquier trastorno de la coagulación que pudiera contraindicar la inyección intramuscular, a menos que el beneficio potencial supere claramente el riesgo de administración.
Aunque puede aparecer alguna respuesta de anticuerpos contra la toxina diftérica, la inmunización con esta vacuna no sustituye a la inmunización rutinaria contra la difteria.
Para niños de 2 a 5 años se utilizó un calendario de inmunización de dosis única.
Se observó una tasa superior de reacciones locales en niños mayores de 24 meses en comparación con niños de menor edad (ver sección 4.8).
Niños con respuesta inmune deteriorada, bien debido al uso de terapias inmunosupresoras, a un defecto genético, a infección por VIH, u otras causas, pueden tener una respuesta de anticuerpos reducida a la inmunización activa.
Datos limitados han demostrado que Prevenar (serie primaria de tres dosis) induce una respuesta inmune aceptable en niños que sufren anemia falciforme con un perfil de seguridad similar al observado en grupos que no pertenecen a la categoría de riesgo elevado (ver sección 5.1).
3 Los datos de seguridad e inmunogenicidad no están todavía disponibles para niños incluidos en otros grupos específicos de alto riesgo de enfermedad neumocócica invasiva (por ejemplo, niños con una disfunción esplénica adquirida o congénita distinta, infección por VIH, procesos malignos, síndrome nefrótico).
La vacunación de los grupos de alto riesgo debe ser considerada de forma individual.
Los niños menores de 2 años deben recibir las series de vacunación con Prevenar adecuadas a su edad (ver sección 4.2).
Siempre que esté recomendado, a los niños de 24 meses o mayores en riesgo que hayan sido primovacunados con Prevenar se les debe administrar la vacuna polisacárida antineumocócica de 23 serotipos.
El intervalo entre la vacuna conjugada antineumocócica (Prevenar) y la vacuna polisacárida antineumocócica de 23 serotipos no debe ser inferior a 8 semanas.
No hay datos disponibles que indiquen si la administración de la vacuna polisacarídica antineumocócica 23 valente a niños no vacunados previamente o a niños primovacunados con Prevenar puede dar lugar a una respuesta menor a futuras dosis de Prevenar.
Cuando Prevenar se administra concomitantemente con vacunas hexavalentes (DTaP/ Hib(PRP- T)/ IPV/ HepB), el médico debe saber que los datos de los estudios clínicos muestran un porcentaje de reacciones febriles mayor que los que aparecen después de la administración de las vacunas hexavalentes solas.
Estas reacciones fueron en su mayoría moderadas (menor que o igual a 39 ºC) y transitorias (ver sección 4.8).
Debe iniciarse un tratamiento antipirético de acuerdo a las directrices de tratamiento local.
Se recomienda medicación antipirética profiláctica:
- para todos los niños a los que se les administre Prevenar simultáneamente con vacunas de
tosferina de células enteras, como consecuencia de una tasa superior de reacciones febriles (ver sección 4.8).
- para todos los niños con convulsiones o con un historial previo de convulsiones febriles.
No administrar Prevenar por vía intravenosa.
Como ocurre con cualquier vacuna, Prevenar podría no proteger de infecciones neumocócicas a todos los individuos que reciben la vacuna.
Además, para los serotipos de la vacuna, se espera que la protección frente a la otitis media sea substancialmente más baja que la protección frente a enfermedades invasivas.
Puesto que la otitis media es causada por muchos otros microorganismos aparte de los serotipos neumocócicos presentes en la vacuna, cabe esperar que la protección frente a todas las otitis medias sea baja (ver sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
Prevenar puede administrarse simultáneamente con otras vacunas pediátricas de acuerdo con los calendarios de inmunización recomendados.
Las vacunas inyectables siempre deben administrarse en diferentes sitios de inyección.
Se evaluó la respuesta inmune a las vacunas pediátricas rutinarias administradas simultáneamente con Prevenar en diferentes lugares de inyección, en 7 estudios clínicos controlados.
La respuesta de anticuerpos frente a la vacuna antiHaemophilus influenzae tipo B (Hib) conjugada con la proteína tetánica (PRP-T) y a las vacunas frente a tétanos y hepatitis B (Hep B) fue similar a la de los controles.
En el caso de la vacuna antiHib conjugada con la proteína CRM, se observó un incremento en la respuesta de anticuerpos frente a Hib y difteria en las series estudiadas en niños.
Tras la administración de una dosis de recuerdo, se observó una reducción en el título de anticuerpos frente a Hib aunque todos los niños alcanzaron títulos protectores.
Se observó una disminución no destacable en la respuesta a antígenos de tosferina así como a la vacuna inactivada de la polio (IPV).
Se desconoce la relevancia clínica de estas interacciones.
Los resultados limitados de los estudios abiertos mostraron una respuesta aceptable frente a SRP y varicela.
4 Los datos sobre la administración concomitante de Prevenar con Infanrix hexa (vacuna DTaP/ Hib(PRP-T)/ IPV/ HepB) no han mostrado interferencias clínicamente relevantes en la respuesta de anticuerpos frente a cada uno de los antígenos individuales cuando se administra en una serie de primovacunación con 3 dosis.
No se dispone de datos suficientes respecto a la interferencia en la administración concomitante de las otras vacunas hexavalentes con Prevenar.
En un ensayo clínico donde se comparó la administración concomitante de Prevenar (tres dosis a los 2; 3,5; 6 meses y una dosis de recuerdo aproximadamente a los 12 meses) con Meningitec (vacuna conjugada antimeningocócica C; dos dosis a los 2 y 6 meses y una dosis de recuerdo aproximadamente a los 12 meses) no se observó evidencia de interferencia en la respuesta inmune entre las dos vacunas conjugadas después de la serie primaria de vacunación o después de la dosis de recuerdo.
4.6 Embarazo y lactancia
Prevenar no está indicado en adultos.
No se dispone de información sobre la seguridad de la vacuna cuando se utiliza durante el embarazo y la lactancia.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
La seguridad de la vacuna se evaluó en diferentes estudios clínicos controlados en los que se incluyó a más de 18.000 niños sanos (de 6 semanas a 18 meses).
La mayor parte de la experiencia sobre seguridad proviene del ensayo de eficacia en el que 17.066 niños recibieron 55.352 dosis de Prevenar.
También se ha evaluado la seguridad en niños mayores no vacunados previamente.
En todos los estudios, Prevenar se administró de forma concomitante con las vacunas recomendadas en la infancia.
Entre las reacciones adversas informadas con mayor frecuencia estaban las reacciones en el lugar de inyección y fiebre.
No se observó un incremento significativo de reacciones generales o locales con la administración de dosis repetidas a lo largo de la serie primaria de vacunación o con la dosis de recuerdo salvo un 36,5% de dolor transitorio y un 18,5% de dolor que interfirió con la movilidad del miembro, ambas observadas con la dosis de recuerdo.
En niños mayores que recibieron una dosis única de vacuna se ha observado una tasa superior de reacciones locales que las previamente descritas en niños más pequeños.
Estas reacciones fueron fundamentalmente de naturaleza transitoria.
En un estudio post-comercialización realizado en 115 niños de entre 2 y 5 años, se informó de dolor en un 39,1% de los niños interfiriendo éste con la movilidad del miembro en un 15,7% de ellos.
Se registró enrojecimiento en el 40% de los niños y de induración en el 32,2%.
En un 22,6% y un 13,9% de los niños, el enrojecimiento o la induración, respectivamente, fueron ≥ a 2 cm de diámetro.
Cuando Prevenar se administró simultáneamente con vacunas hexavalentes (DTaP/ Hib(PRP- T)/ IPV/ HepB) se reportó fiebre ≥ 38 ºC por dosis en el 28,3% al 48,3% de los niños en el grupo que recibió Prevenar y la vacuna hexavalente al mismo tiempo, en comparación con el 15,6% al 23,4% en el grupo que recibió la vacuna hexavalente sola.
Se observó fiebre de más de 39,5 ºC por dosis en el 0,6% al 2,8% de los niños que recibieron Prevenar y vacunas hexavalentes (ver sección 4.4).
La reactogenicidad fue superior en niños a los que se les administró de forma concomitante la vacuna de la tosferina de células enteras.
En un estudio que incluía 1.662 niños, se informó de fiebre ≥ a 38 °C en un 41,2% de los niños a los que se les administró Prevenar simultáneamente con DTP en comparación con el 27,9% en el grupo de control.
Se informó de fiebre superior a 39,9 °C en un 3,3% de niños en comparación con un 1,2% en el grupo de control.
5 A continuación se enumeran por sistema corporal y por frecuencia para todos los grupos de edad las reacciones adversas informadas en los ensayos clínicos o procedentes de la experiencia post- comercialización.
Muy frecuentes: ≥ 1/ 10, frecuentes: ≥ 1/ 100 y < 1/ 10, poco frecuentes: ≥ 1/ 1.000 y < 1/ 100, raros: ≥ 1/ 10.000 y < 1/ 1.000, muy raros: < 1/ 10.000.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos de la sangre y del sistema linfático:
Muy raros:
Linfadenopatía localizada en la zona del lugar de inyección
Trastornos del sistema inmunológico:
Raros:
Reacción de hipersensibilidad tales como reacción anafiláctica/ anafilactoidea incluyendo shock, edema angioneurótico, broncoespasmo, disnea y edema facial.
Trastornos del sistema nervioso:
Raros:
Convulsiones, incluyendo convulsiones febriles.
Trastornos gastrointestinales:
Muy frecuentes: vómitos, diarrea y disminución del apetito.
Trastornos de la piel y tejido subcutáneo:
Poco frecuentes:
Rash/ urticaria.
Muy raros:
Eritema multiforme.
Trastornos generales y en el lugar de administración:
Muy frecuentes:
Reacción en el lugar de inyección (por ejemplo, eritema, endurecimiento/ hinchazón, dolor/ sensibilidad), fiebre ≥ 38 °C, irritabilidad, llanto, somnolencia, sueño intranquilo.
Frecuentes:
Hinchazón/ endurecimiento del lugar de inyección y eritema > 2,4 cm, sensibilidad que interfiere con el movimiento, fiebre > 39 °C.
Raros:
Episodio hipotónico de hiporrespuesta, reacciones de hipersensibilidad en el lugar de inyección (por ejemplo, dermatitis, prurito, urticaria).
Apnea en niños prematuros nacidos ≤ 28 semanas de gestación (ver sección 4.4)
4.9 Sobredosis
Se han reportado informes de sobredosis con Prevenar, entre los que se incluyen casos de administración de una dosis superior a la recomendada y casos de dosis consecutivas administradas en un intervalo de tiempo inferior al recomendado con relación a la dosis previa.
En la mayoría de los individuos no se reportaron efectos adversos.
En general, los acontecimientos adversos reportados como consecuencia de una sobredosis también han sido reportados con las dosis individuales recomendadas de Prevenar.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Vacunas Antienumocócicas, código ATC:
J07AL02
Inmunogenicidad
6 Se observaron aumentos significativos de anticuerpos (medidos mediante ELISA) para todos los serotipos incluidos en la vacuna tras una serie primaria de tres dosis con Prevenar en niños y tras la dosis de refuerzo aunque la Concentración Media Geométrica (GMC) varió entre los 7 serotipos.
Prevenar también ha mostrado inducir anticuerpos funcionales (medidos mediante opsonofagocitosis) frente a todos los serotipos vacunales tras la serie primaria.
No se ha investigado la persistencia de los anticuerpos a largo plazo tras la administración de una serie primaria en niños más refuerzo ni tras la administración de una única dosis de recuerdo en niños mayores.
La administración de polisacáridos neumocócicos no conjugados a los 13 meses tras la serie primaria con Prevenar indujo una respuesta anamnésica de anticuerpos para los 7 serotipos incluidos en la vacuna, indicando que se había producido la sensibilización.
La inmunogenicidad de una serie primaria de dos dosis más un refuerzo en niños aproximadamente al año de edad ha sido documentada en varios estudios.
La mayoría de los datos ha indicado que menores proporciones de niños lograron concentraciones de anticuerpos ≥ 0,35 μ g/ ml (la concentración de anticuerpos de referencia recomendada por la OMS)1 frente a los serotipos 6B y 23F tras la serie primaria con dos dosis cuando se compararon directa o indirectamente con una serie primaria de tres dosis.
Además, las GMC de anticuerpos fueron inferiores frente a la mayor parte de los serotipos tras una serie de dos dosis en niños que tras una serie de tres dosis en niños.
Sin embargo, la respuesta de anticuerpos frente a la dosis de refuerzo en niños pequeños tras una serie de dos o tres dosis fue comparable para los 7 serotipos de la vacuna e indicó que ambos esquemas habían inducido una sensibilización adecuada en niños.
Se observaron aumentos significativos de anticuerpos (medidos mediante ELISA) con todos los serotipos incluidos en la vacuna tras la administración de dosis únicas de Prevenar a niños de 2 a 5 años de edad.
Las concentraciones de anticuerpos fueron similares a las logradas tras una serie de tres dosis en niños con una dosis de refuerzo antes de los 2 años de edad.
No se han realizado ensayos de eficacia en la población de 2 a 5 años de edad.
No se ha establecido la eficacia en ensayos clínicos de la serie primaria de vacunación con dos dosis en niños más una de refuerzo, y se desconocen las consecuencias clínicas de concentraciones inferiores de anticuerpos frente a los serotipos 6B y 23F tras la serie de dos dosis en niños.
Eficacia contra la enfermedad invasiva
La estimación de la eficacia frente a la enfermedad invasiva se estudió en la población de EEUU donde la cobertura vacunal de los serotipos oscilaba entre un 80 y un 89%.
Los datos epidemiológicos entre 1988 y 2003 indicaron que la cobertura en Europa es inferior y que varía de un país a otro.
En consecuencia, Prevenar debe cubrir entre un 54% y un 84% de los casos aislados de enfermedades neumocócicas invasivas (ENI) en niños europeos menores de 2 años de edad.
En los niños europeos de entre 2 y 5 años de edad, Prevenar debe cubrir del 62% al 83% de los casos clínicos aislados responsables de las enfermedades neumocócicas invasoras.
Se estima que más del 80% de las cepas resistentes a antibióticos deberían estar cubiertas por los serotipos incluidos en la vacuna.
La cobertura de serotipos de la vacuna en la población pediátrica disminuye con el aumento de edad.
La disminución de la incidencia de ENI observada en niños mayores puede ser en parte debida a la inmunidad adquirida de forma natural.
La eficacia contra la enfermedad invasiva se evaluó en un ensayo clínico randomizado, doble ciego, realizado a gran escala en una población multiétnica en el norte de California (Ensayo Kaiser Permanente).
Más de 37.816 niños fueron inmunizados con Prevenar o con una vacuna control (vacuna antimeningocócica conjugada del grupo C), a los 2, 4, 6 y 12-15 meses de edad.
La estimación de la eficacia
1 Informe técnico de la OMS nº 927, 2005; Apéndice de criterios serológicos para el cálculo y la certificación de nuevas formulaciones de vacuna neumocócica conjugada para su uso en niños.
85-100) en la población por protocolo (completamente inmunizada) (40 casos).
En Europa, la estimación de efectividad en niños menores de 2 años de edad oscila desde un 51% a un 79% cuando se considera la cobertura frente a los serotipos de la vacuna causantes de la enfermedad invasiva.
Eficacia frente a neumonía
En el ensayo Kaiser Permanente, la eficacia fue del 87,5% (95% IC:
7-99) frente a neumonía bacteriémica debida a los serotipos de S. pneumoniae incluidos en la vacuna.
También se evaluó la eficacia (no se realizó confirmación microbiológica del diagnóstico) frente a neumonía no bacteriémica.
Puesto que además de los serotipos neumocócicos representados en la vacuna, otros muchos patógenos pueden dar lugar a neumonía en niños, es esperable que la protección frente a todas las neumonías clínicas sea menor que para la enfermedad invasiva neumocócica.
En el análisis por-protocolo, la reducción estimada del riesgo para el primer episodio de neumonía clínica con radiografía de tórax anormal (definida como la presencia de infiltrados más allá del área perihilar, consolidación, o empiema) fue de un 20,5% (95% IC:
4,4-34,0).
Las reducciones en neumonía con radiografía de tórax anormal fueron mayores en el primer año de vida (32,2%; 95% IC:
5,2- 38,1).
Eficacia frente a la otitis media
La otitis media aguda (OMA) es una enfermedad común de la niñez con diferentes etiologías.
Las bacterias pueden ser responsables del 60-70% de los episodios clínicos de OMA.
El neumococo es responsable del 30-40% de los episodios clínicos de OMA bacterianos y de un porcentaje mayor de OMA grave.
Teóricamente, Prevenar podría prevenir cerca del 60-80% de los serotipos que pueden padecer OMA neumocócica.
Se estima que Prevenar podría prevenir del 6-13% de todos los episodios clínicos de OMA.
Se evaluó la eficacia de Prevenar frente a otitis media aguda (OMA) en un ensayo clínico doble ciego randomizado con 1.662 niños finlandeses inmunizados o bien con Prevenar o bien con una vacuna control (vacuna contra la hepatitis B), a los 2, 4, 6 y 12-15 meses de edad.
La estimación de la eficacia de la vacuna frente a la OMA producida por serotipos de la vacuna como objetivo principal del ensayo fue del 57% (95% IC:
44-67) en el análisis por protocolo y del 54% (95% IC:
41-64) en el análisis de intención de tratamiento.
(-)1-80) de OMA en sujetos inmunizados debido a serogrupos no incluidos en la vacuna.
El beneficio global fue una reducción del 34% (95% IC:
21-45) en la incidencia de todas las OMA neumocócicas.
(-4)-16).
Se siguió a un subgrupo de niños en este estudio hasta que alcanzaron de 4 a 5 años de edad.
En este seguimiento, la eficacia de la vacuna frente a OM frecuente (definido como por lo menos 3 episodios en el plazo de 6 meses) fue de un 18% (95% IC:
1-32), para la otitis media crónica con efusión, 50% (95% IC:
15-71), y de un 39% (95% IC:
4-61) en la colocación de los tubos de timpanostomía en el oído.
La eficacia de Prevenar frente a la OMA fue evaluada como objetivo secundario del ensayo de Kaiser Permanente.
Se siguió a los niños hasta los 3,5 años de edad.
El impacto de la vacuna sobre el número total de episodios de otitis media independientemente de la etiología fue una reducción del 7% (95% IC:
4, 10).
La eficacia de la vacuna en el análisis por protocolo fue de una reducción del 9% (95% IC:
3, 15) en OMA recurrente (definido como 3 episodios en seis meses ó 4 episodios en un año) y de un 23% (95% IC:
7, 36) de reducción definida como 5 episodios en seis meses ó 6 episodios en un año.
La colocación de los tubos de timpanostomía fue reducida un 24% (95% IC:
12,35) en análisis por protocolo y un 23% (95% IC:
11, 34) en el análisis de intención de tratamiento.
Efectividad
8 La efectividad de Prevenar frente a ENI (es decir, que comprende la protección proporcionada por la vacunación y por la inmunidad de grupo debido a una reducción en la transmisión de serotipos en la población) ha sido evaluada en programas nacionales de inmunización que emplean series de tres dosis o de dos dosis en niños, ambas con dosis de refuerzo.
En los EE. UU., se introdujo en el 2000, la vacunación generalizada con Prevenar usando una serie de cuatro dosis en niños y un programa de recuperación (catch-up) para niños de hasta 5 años de edad.
La efectividad de la vacuna frente a ENI producida por los serotipos incluidos en la vacuna fue evaluada en niños de 3 a 59 meses de edad en los cuatro primeros años de puesta en práctica del programa.
En comparación con ninguna vacunación, la efectividad de 2, 3 o 4 dosis en niños dadas en un programa de vacunación infantil fue similar:
96% (IC 95% 88-99), 95% (IC 95% 88-99); y 100% (IC 95%, 94-100), respectivamente.
En los EE. UU. en el mismo marco temporal, hubo una reducción del 94% de ENI por tipos vacunales en niños menores de 5 años de edad comparando con la época prevacunal (1998/ 99).
En paralelo, hubo una reducción del 62% de ENI por tipos vacunales en individuos de más de 5 años de edad.
Este efecto indirecto o de grupo se debe a una reducción en la transmisión de serotipos de vacuna desde niños pequeños inmunizados al resto de la población y coincide con una disminución del transporte nasofaríngeo de serotipos de la vacuna.
En Quebec, Canadá, se introdujo Prevenar a los 2, 4 y 12 meses de edad, con un programa de catch-up de una dosis única en niños de hasta 5 años de edad.
En los dos primeros años del programa, con una cobertura superior al 90%, la efectividad observada frente a ENI por tipos vacunales fue del 93% (IC 95%, 75-98) para la serie de 2 dosis en niños y del 100% (IC 95%, 91-100) para el calendario completado.
Los datos preliminares procedentes de Inglaterra y Gales notificados antes de 1 año de introducir la inmunización rutinaria a los 2, 4 y 13 meses, con un programa de catch-up de única dosis para niños de 13 a 23 meses de edad han sugerido que la efectividad de este esquema podría ser inferior frente al serotipo 6B que frente a los otros serotipos incluidos en la vacuna.
No se ha establecido la efectividad de una serie primaria de 2 dosis frente a neumonía ni otitis media.
Datos adicionales de inmunogenicidad
La inmunogenicidad de Prevenar se ha investigado en un estudio abierto, multicéntrico realizado en 49 niños con anemia falciforme.
Vacunaron a los niños con Prevenar (3 dosis administradas con un mes de separación entre las mismas a partir de los 2 meses de edad) y 46 de estos niños en la edad de 15-18 meses también recibieron una vacuna antineumocócica polisacarídica de 23 serotipos.
Después de la inmunización primaria, 95,6% de los sujetos tuvieron niveles de anticuerpos de al menos 0,35 μ g/ ml para los siete serotipos encontrados en Prevenar.
Se observó un aumento significativo en las concentraciones de anticuerpos frente a los siete serotipos después de la administración de la vacuna polisacarídica, lo que sugirió que existe una memoria inmunológica bien establecida.
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no está disponible para vacunas.
5.3 Datos preclínicos sobre seguridad
Un estudio de toxicidad con dosis intramusculares repetidas (5 inyecciones durante 13 semanas, una cada 3 semanas) de la vacuna antineumocócica conjugada realizada en conejos no reveló ninguna evidencia de efectos tóxicos locales o sistémicos significativos.
9 recuperación de 4 semanas) no revelaron evidencia de efectos tóxicos locales o sistémicos significativos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión inyectable en vial (de vidrio Tipo I) con tapón (de goma) - tamaño del envase 1 y 10 viales sin jeringa / agujas.
Formato de 1 vial con jeringa y 2 agujas (una para su extracción, la otra para inyección).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Durante la conservación, puede observarse un sedimento blanco y un sobrenadante transparente.
La vacuna debe agitarse hasta obtener una suspensión blanca homogénea y debe inspeccionarse visualmente para ver la presencia de cualquier partícula extraña y/ o variación del aspecto físico antes de la administración.
No utilizar si el contenido tiene otro aspecto.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 001 EU/ 1/ 00/ 167/ 002 EU/ 1/ 00/ 167/ 005
10 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02/ 02/ 2001 Fecha de la última revalidación:
12/ 04/ 2006
10.
FECHA DE REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable en jeringa precargada Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de 0,5 ml contiene:
Polisacárido del serotipo neumocócico 4* Polisacárido del serotipo neumocócico 6B* Polisacárido del serotipo neumocócico 9V* Polisacárido del serotipo neumocócico 14* Oligosacárido del serotipo neumocócico 18C* Polisacárido del serotipo neumocócico 19F* Polisacárido del serotipo neumocócico 23F*
2 microgramos 4 microgramos 2 microgramos 2 microgramos 2 microgramos 2 microgramos 2 microgramos
* Conjugado con la proteína transportadora CRM197 y adsorbido a fosfato de aluminio (0,5 mg)
Excipientes:
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
La vacuna es una suspensión homogénea blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Inmunización activa contra las infecciones causadas por los serotipos 4, 6B, 9V, 14, 18C, 19F y 23F de Streptococcus pneumoniae (incluyendo sepsis, meningitis, neumonía, bacteriemia y otitis media aguda) en niños desde 2 meses hasta 5 años de edad (ver secciones 4.2, 4.4 y 5.1).
Ver en la sección 4.2 la información relativa al número de dosis que deben ser administradas para cada grupo de edad.
El empleo de Prevenar debe ser determinado en base a las recomendaciones oficiales teniendo en cuenta el impacto de la enfermedad invasiva en los diferentes grupos de edad así como la variabilidad epidemiológica de los serotipos en las diferentes áreas geográficas (ver secciones 4.4, 4.8 y 5.1).
4.2 Posología y forma de administración
La vacuna debe ser administrada por inyección intramuscular.
Las zonas preferidas son la cara anterolateral del muslo (músculo vasto lateral) en lactantes o el músculo deltoides en la parte superior del brazo en niños.
Calendarios de vacunación:
Los calendarios de vacunación para Prevenar deben basarse en las recomendaciones oficiales.
Lactantes de 2 a 6 meses de edad:
La serie primaria en niños consiste en tres dosis, de 0,5 ml cada una, administrándose habitualmente la primera dosis a los 2 meses de edad y con un intervalo de, al menos, 1 mes entre dosis.
Se recomienda una cuarta dosis en el segundo año de vida.
12 Alternativamente, cuando se administra Prevenar como parte de un programa de vacunación rutinario en niños, podría considerarse un esquema de dos dosis.
La primera dosis puede ser administrada desde los 2 meses de edad con una segunda dosis al menos 2 meses después y una tercera dosis (refuerzo) a los 11-15 meses de edad (ver sección 5.1).
Niños previamente no vacunados:
Niños de 7 a 11 meses de edad: dos dosis, de 0,5 ml cada una, con un intervalo de al menos 1 mes entre dosis.
Se recomienda una tercera dosis en el segundo año de vida.
Niños de 12 a 23 meses de edad: dos dosis, de 0,5 ml cada una, con un intervalo de al menos 2 meses entre dosis.
Niños de 24 meses a 5 años de edad: una dosis única.
No se ha establecido la necesidad de una dosis de recuerdo después de estos calendarios de inmunización.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes, o al toxoide diftérico.
4.4 Advertencias y precauciones especiales de empleo
Como ocurre con otras vacunas, la administración de Prevenar debe posponerse en sujetos que padezcan enfermedad febril aguda de gravedad moderada a severa.
Al igual que con todas las vacunas inyectables, debe disponerse de los métodos adecuados para el tratamiento y supervisión en el caso poco probable de producirse un choque anafiláctico después de la administración de la vacuna.
Cuando se administre la serie de inmunización primaria en niños prematuros nacidos ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
Prevenar no protegerá contra otros serotipos de Streptococcus pneumoniae distintos de los incluidos en la vacuna, ni contra otros microorganismos causantes de enfermedades invasivas u otitis media.
La vacuna no debe administrarse a niños con trombocitopenia o cualquier trastorno de la coagulación que pudiera contraindicar la inyección intramuscular, a menos que el beneficio potencial supere claramente el riesgo de administración.
Aunque puede aparecer alguna respuesta de anticuerpos contra la toxina diftérica, la inmunización con esta vacuna no sustituye a la inmunización rutinaria contra la difteria.
Para niños de 2 a 5 años se utilizó un calendario de inmunización de dosis única.
Se observó una tasa superior de reacciones locales en niños mayores de 24 meses en comparación con niños de menor edad (ver sección 4.8).
Niños con respuesta inmune deteriorada, bien debido al uso de terapias inmunosupresoras, a un defecto genético, a infección por VIH, u otras causas, pueden tener una respuesta de anticuerpos reducida a la inmunización activa.
Datos limitados han demostrado que Prevenar (serie primaria de tres dosis) induce una respuesta inmune aceptable en niños que sufren una anemia falciforme con un perfil de seguridad similar al observado en grupos que no pertenecen a la categoría de riesgo elevado (ver sección 5.1).
13 Los datos de seguridad e inmunogenicidad no están disponibles para niños incluidos en otros grupos específicos de alto riesgo de enfermedad neumocócica invasiva (por ejemplo, niños con una disfunción esplénica adquirida o congénita distinta, infección por VIH, procesos malignos, síndrome nefrótico).
La vacunación de los grupos de alto riesgo debe ser considerada de forma individual.
Los niños menores de 2 años deben recibir las series de vacunación con Prevenar adecuadas a su edad (ver sección 4.2).
El uso de la vacuna conjugada antineumocócica no reemplaza el uso de las vacunas antineumocócicas polisacáridas de 23 serotipos en niños de 2 o más años de edad con enfermedades (tales como anemia falciforme, asplenia, infección por VIH, enfermedades crónicas o que estén inmunocomprometidos) que les sitúan en situaciones de mayor riesgo de ser afectados por enfermedades invasivas causadas por Streptococcus pneumoniae.
Siempre que esté recomendado, a los niños de 24 meses o mayores en riesgo que hayan sido primovacunados con Prevenar se les debe administrar la vacuna polisacárida antineumocócica de 23 serotipos.
El intervalo entre la vacuna conjugada antineumocócica (Prevenar) y la vacuna polisacárida antineumocócica de 23 serotipos no debe ser inferior a 8 semanas.
No hay datos disponibles que indiquen si la administración de la vacuna polisacarídica antineumocócica 23 valente a niños no vacunados previamente o a niños primovacunados con Prevenar puede dar lugar a una respuesta menor a futuras dosis de Prevenar.
Cuando Prevenar se administra concomitantemente con vacunas hexavalentes (DTaP/ Hib(PRP- T)/ IPV/ HepB), el médico debe saber que los datos de los estudios clínicos muestran un porcentaje de reacciones febriles mayor que los que aparecen después de la administración de las vacunas hexavalentes solas.
Estas reacciones fueron en su mayoría moderadas (menor que o igual a 39 ºC) y transitorias (ver sección 4.8).
Debe iniciarse un tratamiento antipirético de acuerdo a las directrices de tratamiento local.
Se recomienda medicación antipirética profiláctica:
- para todos los niños a los que se les administre Prevenar simultáneamente con vacunas de
tosferina de células enteras, como consecuencia de una tasa superior de reacciones febriles (ver sección 4.8).
- para todos los niños con convulsiones o con un historial previo de convulsiones febriles.
No administrar Prevenar por vía intravenosa.
Como ocurre con cualquier vacuna, Prevenar podría no proteger de infecciones neumocócicas a todos los individuos que reciben la vacuna.
Además, para los serotipos de la vacuna, se espera que la protección frente a la otitis media sea substancialmente más baja que la protección frente a enfermedades invasivas.
Puesto que la otitis media es causada por muchos otros microorganismos aparte de los serotipos neumocócicos presentes en la vacuna, cabe esperar que la protección frente a todas las otitis medias sea baja (ver sección 5.1)
4.5 Interacción con otros medicamentos y otras formas de interacción
Prevenar puede administrarse simultáneamente con otras vacunas pediátricas de acuerdo con los calendarios de inmunización recomendados.
Las vacunas inyectables siempre deben administrarse en diferentes sitios de inyección.
Se evaluó la respuesta inmune a las vacunas pediátricas rutinarias administradas simultáneamente con Prevenar en diferentes lugares de inyección, en 7 estudios clínicos controlados.
La respuesta de anticuerpos frente a la vacuna antihaemophilus influenzae tipo B (Hib) conjugada con la proteína tetánica (PRP-T) y a las vacunas frente a tétanos y hepatitis B (Hep B) fue similar a la de los controles.
En el caso de la vacuna antiHib conjugada con la proteína CRM, se observó un incremento en la respuesta de anticuerpos frente a Hib y difteria en las series estudiadas en niños.
Tras la administración de una dosis de recuerdo, se observó una reducción en el título de anticuerpos frente a Hib aunque todos los niños alcanzaron títulos protectores.
Se observó una disminución no destacable en la respuesta a antígenos de tosferina así como a la vacuna inactivada de la polio (IPV).
Se desconoce la relevancia clínica de estas interacciones.
Los resultados limitados de los estudios abiertos mostraron una respuesta aceptable frente a SRP y varicela.
14 Los datos sobre la administración concomitante de Prevenar con Infanrix hexa (vacuna DTaP/ Hib(PRP-T)/ IPV/ HepB) no han mostrado interferencias clínicamente relevantes en la respuesta de anticuerpos frente a cada uno de los antígenos individuales cuando se administra en una serie de primovacunación con 3 dosis.
No se dispone de datos suficientes respecto a la interferencia en la administración concomitante de la otra vacuna hexavalente con Prevenar.
En un ensayo clínico donde se comparó la administración concomitante de Prevenar (tres dosis a los 2; 3,5; 6 meses y una dosis de recuerdo aproximadamente a los 12 meses) con Meningitec (vacuna conjugada antimeningocócica C; dos dosis a los 2 y 6 meses y una dosis de recuerdo aproximadamente a los 12 meses) no se observó evidencia de interferencia en la respuesta inmune entre las dos vacunas conjugadas después de la serie primaria de vacunación o después de la dosis de recuerdo.
4.6 Embarazo y lactancia
Prevenar no está indicado en adultos.
No se dispone de información sobre la seguridad de la vacuna cuando se utiliza durante el embarazo y la lactancia.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
La seguridad de la vacuna se evaluó en diferentes estudios clínicos controlados en los que se incluyó a más de 18.000 niños sanos (de 6 semanas a 18 meses).
La mayor parte de la experiencia sobre seguridad proviene del ensayo de eficacia en el que 17.066 niños recibieron 55.352 dosis de Prevenar.
También se ha evaluado la seguridad en niños mayores no vacunados previamente.
En todos los estudios, Prevenar se administró de forma concomitante con las vacunas recomendadas en la infancia.
Entre las reacciones adversas informadas con mayor frecuencia estaban las reacciones en el lugar de inyección y fiebre.
No se observó un incremento significativo de reacciones generales o locales con la administración de dosis repetidas a lo largo de la serie primaria de vacunación o con la dosis de recuerdo salvo un 36,5% de dolor transitorio y un 18,5% de dolor que interfirió con la movilidad del miembro, ambas observadas con la dosis de recuerdo.
En niños mayores que recibieron una dosis única de vacuna se ha observado una tasa superior de reacciones locales que las previamente descritas en niños más pequeños.
Estas reacciones fueron fundamentalmente de naturaleza transitoria.
En un estudio post-comercialización realizado en 115 niños de entre 2 y 5 años, se informó de dolor en un 39,1% de los niños interfiriendo éste con la movilidad del miembro en un 15,7% de ellos.
Se registró enrojecimiento en el 40% de los niños y de induración en el 32,2%.
En un 22,6% y un 13,9% de los niños, el enrojecimiento o la induración, respectivamente, fueron ≥ a 2 cm de diámetro.
Cuando Prevenar se administró simultáneamente con vacunas hexavalentes (DTaP/ Hib(PRP- T)/ IPV/ HepB) se reportó fiebre ≥ 38 ºC por dosis en el 28,3% al 48,3% de los niños en el grupo que recibió Prevenar y la vacuna hexavalente al mismo tiempo, en comparación con el 15,6% al 23,4% en el grupo que recibió la vacuna hexavalente sola.
Se observó fiebre de más de 39.5 ºC por dosis en el 0,6% al 2,8% de los niños que recibieron Prevenar y vacunas hexavalentes (ver sección 4.4).
La reactogenicidad fue superior en niños a los que se les administró de forma concomitante la vacuna de la tosferina de células enteras.
En un estudio que incluía 1.662 niños, se informó de fiebre ≥ a 38 °C en un 41,2% de los niños a los que se les administró Prevenar simultáneamente con DTP en comparación con el 27,9% en el grupo de control.
Se informó de fiebre superior a 39,9 °C en un 3,3% de niños en comparación con un 1,2% en el grupo de control.
15 A continuación se enumeran por sistema corporal y por frecuencia para todos los grupos de edad las reacciones adversas informadas en los ensayos clínicos o procedentes de la experiencia post- comercialización.
Muy frecuentes: ≥ 1/ 10, frecuentes: ≥ 1/ 100 y < 1/ 10, poco frecuentes: ≥ 1/ 1.000 y < 1/ 100, raros: ≥ 1/ 10.000 y < 1/ 1.000, muy raros: < 1/ 10.000.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos de la sangre y del sistema linfático:
Muy raros:
Linfadenopatía localizada en la zona del lugar de inyección
Trastornos del sistema inmunológico:
Raros:
Reacción de hipersensibilidad tales como reacción anafiláctica/ anafilactoidea incluyendo shock, edema angioneurótico, broncoespasmo, disnea, edema facial.
Trastornos del sistema nervioso:
Raros:
Convulsiones, incluyendo convulsiones febriles.
Trastornos gastrointestinales:
Muy frecuentes:
Vómitos, diarrea y disminución del apetito.
Trastornos de la piel y tejido subcutáneo:
Poco frecuentes:
Rash/ urticaria.
Muy raros:
Eritema multiforme.
Trastornos generales y en el lugar de administración:
Muy frecuentes:
Reacción en el lugar de inyección (por ejemplo, eritema, endurecimiento/ hinchazón, dolor/ sensibilidad), fiebre ≥ 38 °C, irritabilidad, llanto, somnolencia, sueño intranquilo.
Frecuentes:
Hinchazón/ endurecimiento del lugar de inyección y eritema > 2,4 cm, sensibilidad que interfiere con el movimiento, fiebre > 39 °C.
Raros:
Episodio hipotónico de hiporrespuesta, reacciones de hipersensibilidad en el lugar de inyección (por ejemplo, dermatitis, prurito, urticaria).
Apnea en niños prematuros nacidos ≤ 28 semanas de gestación (ver la sección 4.4).
4.9 Sobredosis
Se han comunicado informes de sobredosis con Prevenar, entre los que se incluyen casos de administración de una dosis superior a la recomendada y casos de dosis consecutivas administradas en un intervalo de tiempo inferior al recomendado con relación a la dosis previa.
En la mayoría de los individuos no se registraron efectos adversos.
En general, los acontecimientos adversos notificados como consecuencia de una sobredosis también han sido notificados con las dosis individuales recomendadas de Prevenar.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Vacunas Antineumocócicas, código ATC:
J07AL02
Inmunogenicidad
16 Se observaron aumentos significativos de anticuerpos (medidos mediante ELISA) para todos los serotipos incluidos en la vacuna tras una serie primaria de tres dosis con Prevenar en niños y tras la dosis de refuerzo aunque la Concentración Media Geométrica (GMC) varió entre los 7 serotipos.
Prevenar también ha mostrado inducir anticuerpos funcionales (medidos mediante opsonofagocitosis) frente a todos los serotipos vacunales tras la serie primaria.
No se ha investigado la persistencia de los anticuerpos a largo plazo tras la administración de una serie primaria en niños más refuerzo ni tras la administración de una única dosis de recuerdo en mayores.
La administración de polisacáridos neumocócicos no conjugados a los 13 meses tras la serie primaria con Prevenar indujo una respuesta anamnésica de anticuerpos para los 7 serotipos incluidos en la vacuna, indicando que se había producido la sensibilización.
La inmunogenicidad de una serie primaria de dos dosis más un refuerzo en niños aproximadamente al año de edad ha sido documentada en varios estudios.
La mayoría de los datos ha indicado que menores proporciones de niños lograron concentraciones de anticuerpos ≥ 0,35 μ g/ ml (la concentración de anticuerpos de referencia recomendada por la OMS)2 frente a los serotipos 6B y 23F tras la serie primaria con dos dosis cuando se compararon directa o indirectamente con una serie primaria de tres dosis.
Además, las GMC de anticuerpos fueron inferiores frente a la mayor parte de los serotipos tras una serie de dos dosis en niños que tras una serie de tres dosis en niños.
Sin embargo, la respuesta de anticuerpos frente a la dosis de refuerzo en niños pequeños tras una serie de dos o tres dosis fue comparable para los 7 serotipos de la vacuna e indicó que ambos esquemas habían inducido una sensibilización adecuada en niños.
Se observaron aumentos significativos de anticuerpos (medidos mediante ELISA) con todos los serotipos incluidos en la vacuna tras la administración de dosis únicas de Prevenar a niños de 2 a 5 años de edad.
Las concentraciones de anticuerpos fueron similares a las logradas tras una serie de tres dosis en niños con una dosis de refuerzo antes de los 2 años de edad.
No se han realizado ensayos de eficacia en la población de 2 a 5 años de edad.
No se ha establecido la eficacia en ensayos clínicos de la serie primaria de vacunación con dos dosis en niños más una de refuerzo, y se desconocen las consecuencias clínicas de concentraciones inferiores de anticuerpos frente a los serotipos 6B y 23F tras la serie de dos dosis en niños.
Eficacia contra la enfermedad invasiva
La estimación de la eficacia frente a la enfermedad invasiva se estudió en la población de EEUU donde la cobertura vacunal de los serotipos oscilaba entre un 80 y un 89%.
Los datos epidemiológicos entre 1988 y 2003 indicaron que la cobertura en Europa es inferior y que varía de un país a otro.
En consecuencia, Prevenar debe cubrir entre un 54% y un 84% de los casos aislados de enfermedades neumocócicas invasivas (ENI) en niños europeos menores de 2 años de edad.
En los niños europeos de entre 2 y 5 años de edad, Prevenar debe cubrir del 62% al 83% de los casos clínicos aislados responsables de las enfermedades neumocócicas invasoras.
Se estima que más del 80% de las cepas resistentes a antibióticos deberían estar cubiertas por los serotipos incluidos en la vacuna.
La cobertura de serotipos de la vacuna en la población pediátrica disminuye con el aumento de edad.
La disminución de la incidencia de ENI observada en niños mayores puede ser en parte debida a la inmunidad adquirida de forma natural.
La eficacia contra la enfermedad invasiva se evaluó en un ensayo clínico randomizado, doble ciego, realizado a gran escala en una población multiétnica en el norte de California (Ensayo Kaiser Permanente).
Más de 37.816 niños fueron inmunizar dos con Prevenar o con una vacuna control (vacuna antimeningocócica conjugada del grupo C), a los 2, 4, 6 y 12-15 meses de edad.
La estimación de la eficacia específica a
2 Informe técnico de la OMS nº 927, 2005; Apéndice de criterios serológicos para el cálculo y la certificación de nuevas formulaciones de vacuna neumocócica conjugada para su uso en niños.
81-99) en la población de intención de tratamiento y del 97% (95% IC:
85-100) en la población por protocolo (completamente inmunizada) (40 casos).
En Europa, la estimación de efectividad en niños menores de 2 años de edad oscila desde un 51% a un 79% cuando se considera la cobertura frente a los serotipos de la vacuna causantes de la enfermedad invasiva.
Eficacia frente a neumonía
En el ensayo Kaiser Permanente, la eficacia fue del 87,5% (95% IC:
7-99) frente a neumonía bacterémica debida a los serotipos de S. pneumoniae incluidos en la vacuna.
También se evaluó la eficacia (no se realizó confirmación microbiológica del diagnóstico) frente a neumonía no bacteriémica.
Puesto que además de los serotipos neumocócicos representados en la vacuna, otros muchos patógenos pueden dar lugar a neumonía en niños, es esperable que la protección frente a todas las neumonías clínicas sea menor que para la enfermedad invasiva neumocócica.
En el análisis por-protocolo, la reducción estimada del riesgo para el primer episodio de neumonía clínica con radiografía de tórax anormal (definida como la presencia de infiltrados más allá del área perihilar, consolidación, o empiema) fue de un 20,5% (95% IC:
4,4-34,0).
Las reducciones en neumonía con radiografía de tórax anormal fueron mayores en el primer año de vida (32,2%; 95% IC:
5,2- 38,1).
Eficacia frente a la otitis media
La otitis media aguda (OMA) es una enfermedad común de la niñez con diferentes etiologías.
Las bacterias pueden ser responsables del 60-70% de episodios clínicos de OMA.
El neumococo es responsable del 30-40% de los episodios clínicos de OMA bacterianos y de un porcentaje mayor de OMA grave.
Teóricamente, Prevenar podría prevenir cerca del 60-80% de los serotipos que pueden padecer OMA neumocócica.
Se estima que Prevenar podría prevenir del 6-13% de todos los episodios clínicos de OMA.
Se evaluó la eficacia de Prevenar frente a otitis media aguda (OMA) en un ensayo clínico doble ciego randomizado con 1.662 niños finlandeses inmunizados o bien con Prevenar o bien con una vacuna control (vacuna contra la hepatitis B), a los 2, 4, 6 y 12-15 meses de edad.
La estimación de la eficacia de la vacuna frente a la OMA producida por serotipos de la vacuna como objetivo principal del ensayo fue del 57% (95% IC:
44-67) en el análisis por protocolo y del 54% (95% IC:
41-64)en el análisis de intención de tratamiento.
(-)1-80) de OMA en sujetos inmunizados debido a serogrupos no incluidos en la vacuna.
El beneficio global fue una reducción del 34% (95% IC:
21-45) de la incidencia de todas las OMA neumocócicas.
(-)4-16).
Se siguió a un subgrupo de niños en este estudio hasta que alcanzaron de 4 a 5 años de edad.
En este seguimiento, la eficacia de la vacuna frente a OM recurrente (definido como por lo menos 3 episodios en el plazo de 6 meses) fue de un 18% (95% IC:
1-32), para la otitis media crónica con efusión, 50% (95% IC:
15-71), y de un 39% (95% IC:
4-61) en la colocación de los tubos de timpanostomía en el oído.
La eficacia de Prevenar frente a la OMA fue evaluada como objetivo secundario del ensayo de Kaiser Permanente.
Se siguió a los niños hasta los 3,5 años de edad.
El impacto de la vacuna sobre el número total de episodios de otitis media independientemente de la etiología fue una reducción del 7% (95% IC:
4-10).
La eficacia de la vacuna en el análisis por protocolo fue de una reducción del 9% (95% IC:
3-15) en OMA recurrente (definido como 3 episodios en seis meses ó 4 episodios en un año) y de un 23% (95% IC:
7-36) de reducción definida como 5 episodios en seis meses ó 6 episodios en un año.
La colocación de los tubos de timpanostomía fue reducida un 24% (95% IC:
12-35) en análisis por protocolo y un 23% (95% IC:
11-34) en el análisis de intención de tratamiento.
Efectividad
18 La efectividad de Prevenar frente a ENI (es decir, que comprende la protección proporcionada por la vacunación y por la inmunidad de grupo debido a una reducción en la transmisión de serotipos incluidos en la vacuna en la población) ha sido evaluada en programas nacionales de inmunización que emplean series de tres dosis o de dos dosis en niños, ambas con dosis de refuerzo.
En los EE. UU., se introdujo en el 2000, la vacunación generalizada con Prevenar usando una serie de cuatro dosis en niños y un programa de recuperación (catch-up) para niños de hasta 5 años de edad.
La efectividad de la vacuna frente a ENI producida por los serotipos incluidos en la vacuna fue evaluada en niños de 3 a 59 meses de edad en los cuatro primeros años de puesta en práctica del programa.
En comparación con ninguna vacunación, la efectividad de 2, 3 ó 4 dosis en niños dadas en un programa de vacunación infantil fue similar:
96% (IC 95%, 88-99), 95% (IC 95%, 88-99); y 100% (IC95%, 94-100), respectivamente.
En los EE. UU. en el mismo marco temporal, hubo una reducción del 94% de ENI por tipos vacunales en niños menores de 5 años de edad, comparado con la época prevacunal (1998/ 99).
En paralelo, hubo una reducción del 62% de ENI por tipos vacunales en individuos de más de 5 años de edad.
Este efecto indirecto o de grupo se debe a una reducción en la transmisión de serotipos de la vacuna desde niños pequeños inmunizados al resto de la población y coincide con una disminución del transporte nasofaríngeo de serotipos de la vacuna.
En Quebec, Canadá, se introdujo Prevenar a los 2, 4 y 12 meses de edad, con un programa de catch-up de una dosis única en niños de hasta 5 años de edad.
En los dos primeros años del programa, con una cobertura superior al 90%, la efectividad observada frente a ENI producida por los serotipos de la vacuna fue del 93% (IC 95%, 75-98) para la serie de 2 dosis en niños y del 100% (IC 95%, 91-100) para el calendario completado.
Los datos preliminares procedentes de Inglaterra y Gales notificados antes de 1 año de introducida la inmunización rutinaria a los 2, 4 y 13 meses, con un programa de catch-up de dosis única para niños de 13 a 23 meses de edad han sugerido que la efectividad de este esquema podría ser inferior frente al serotipo 6B que frente a los otros serotipos incluidos en la vacuna.
No se ha establecido la efectividad de una serie primaria de dos dosis frente a neumonía ni otitis media aguda.
Datos adicionales de inmunogenicidad
La inmunogenicidad de Prevenar se ha investigado en un estudio abierto, multicéntrico realizado en 49 niños con anemia falciforme.
Vacunaron a los niños con Prevenar (3 dosis administradas con un mes de separación entre las mismas a partir de los 12 meses de edad) y 46 de estos niños a la edad de 15-18 meses también recibieron una dosis de vacuna antineumocócica polisacarídica de 23 serotipos.
Después de la inmunización primaria, 95,6% de los sujetos tuvieron niveles de anticuerpos de al menos 0,35 μ g/ ml para los siete serotipos encontrados en Prevenar.
Se observó un aumento significativo en las concentraciones de anticuerpos frente a los siete serotipos después de la administración de la vacuna polisacarídica, lo que sugirió que existe una memoria inmunológica bien establecida.
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no está disponible para vacunas.
5.3 Datos preclínicos sobre seguridad
Un estudio de toxicidad con dosis intramusculares repetidas (5 inyecciones durante 13 semanas, una cada 3 semanas) de la vacuna antineumocócica conjugada realizada en conejos no reveló ninguna evidencia de efectos tóxicos locales o sistémicos significativos.
19 Estudios de toxicidad de Prevenar en ratas y monos con dosis subcutáneas repetidas (durante 13 semanas, 7 inyecciones de la dosis clínica en semanas alternas, seguido por un periodo de recuperación de 4 semanas) no revelaron evidencia de efectos tóxicos locales o sistémicos significativos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión inyectable en jeringa precargada (de vidrio Tipo I) con émbolo (de polipropileno) - tamaño del envase 1 y 10 jeringas con o sin aguja, y envase múltiple de 5 envases de 10 jeringas precargadas sin aguja.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Durante la conservación, puede observarse un sedimento blanco y un sobrenadante transparente.
La vacuna debe agitarse hasta obtener una suspensión blanca homogénea y debe inspeccionarse visualmente para ver la presencia de cualquier partícula extraña y/ o variación del aspecto físico antes de la administración.
No utilizar si el contenido tiene otro aspecto.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN 20 EU/ 1/ 00/ 167/ 003 EU/ 1/ 00/ 167/ 004 EU/ 1/ 00/ 167/ 006 EU/ 1/ 00/ 167/ 007 EU/ 1/ 00/ 167/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12/ 04/ 2006
10.
FECHA DE REVISIÓN DEL TEXTO
21 ANEXO II
A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS Y TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
22 A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS Y TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) activo (s) biológico(s).
CRM197, Activated Saccharides, and Conjugates Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 4300 Oak Park NC 27330, Sanford, USA
Pneumococcal Polysaccharides Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 401 North Middletown Road NY 10965, Pearl River, USA
Nombre y dirección del (de los) fabricante(s) responsables de la liberación de los lotes
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
B.
CONDICIONES DE AUTORIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia presentado el 22 de Noviembre de 2006 en el módulo 1.8.1. de la solicitud de la autorización de comercialización, está en vigor y funcionando antes y durante la comercialización del producto.
El titular de la autorización de comercialización continuará presentando informes periódicos de seguridad actualizados cada 2 años.
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o por un laboratorio designado a tal efecto.
Laboratorio estatal de control de medicamentos (Official Medicines Control Laboratory = OMCL) Agence Française de Sécurité Sanitaire des Produits de Santé Direction des laboratoires et des contrôles Avenue Jean Jaurès, 321 F - 69007 Lyon France
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 Prevenar - estuche con 1 vial unidosis
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
PRINCIPIOS ACTIVOS
Cada dosis de 0,5 ml contiene 2 microgramos de sacárido de los serotipos 4, 9V, 14, 18C, 19F y 23F, y 4 microgramos del serotipo 6B por dosis (16 microgramos de sacáridos en total) conjugado con la proteína CRM197 transportadora y adsorbida sobre fosfato de aluminio (0,5 mg).
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial unidosis (0,5 ml).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Agitar antes de utilizar.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No inyectar por vía intravenosa.
8.
FECHA DE CADUCIDAD
CAD:
26 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
27 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Prevenar suspensión inyectable Vacuna antineumocócica sacarídica conjugada, adsorbida Vía intramuscular.
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de utilizar
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
Wyeth Lederle Vaccines S. A.
6.
OTROS
28 Prevenar - estuche de 10 viales unidosis
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
PRINCIPIOS ACTIVOS
Cada dosis de 0,5 ml contiene 2 microgramos de sacárido de los serotipos 4, 9V, 14, 18C, 19F y 23F, y 4 microgramos del serotipo 6B por dosis (16 microgramos de sacáridos en total) conjugado con la proteína CRM197 transportadora y adsorbida sobre fosfato de aluminio (0,5 mg).
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico y agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
10 viales unidosis (0,5 ml).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No inyectar por vía intravenosa.
29 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
30 Prevenar - estuche con 1 x jeringa precargada de dosis única sin aguja
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable en jeringa precargada Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
PRINCIPIOS ACTIVOS
Cada dosis de 0,5 ml contiene 2 microgramos de sacárido de los serotipos 4, 9V, 14, 18C, 19F y 23F, y 4 microgramos del serotipo 6B por dosis (16 microgramos de sacáridos en total) conjugado con la proteína CRM197 transportadora y adsorbido sobre fosfato de aluminio (0,5 mg).
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
1 jeringa de dosis única precargada (0,5 ml) sin aguja.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No inyectar por vía intravenosa.
8.
FECHA DE CADUCIDAD
CAD:
31 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
32 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Prevenar suspensión inyectable en jeringa precargada Vacuna antineumocócica sacarídica conjugada, adsorbida Vía intramuscular.
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
Wyeth Lederle Vaccines S. A.
6.
OTROS
33 Prevenar - estuche con 10 x jeringas unidosis precargadas sin aguja
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable en jeringa precargada Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
PRINCIPIOS ACTIVOS
Cada dosis de 0,5 ml contiene 2 microgramos de sacárido de los serotipos 4, 9V, 14, 18C, 19F y 23F, y 4 microgramos del serotipo 6B por dosis (16 microgramos de sacáridos en total) conjugado con la proteína CRM197 transportadora y adsorbido sobre fosfato de aluminio (0,5 mg).
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
10 jeringas unidosis precargadas (0,5 ml) sin aguja.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No inyectar por vía intravenosa.
34 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
35 Prevenar - estuche con 1 vial unidosis con jeringa/ agujas
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
PRINCIPIOS ACTIVOS
Cada dosis de 0,5 ml contiene 2 microgramos de sacárido de los serotipos 4, 9V, 14, 18C, 19F y 23F, y 4 microgramos del serotipo 6B por dosis (16 microgramos de sacáridos en total) conjugado con la proteína CRM197 transportadora y adsorbida sobre fosfato de aluminio (0,5 mg).
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 jeringa separada 2 agujas separadas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No inyectar por vía intravenosa.
36 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INSTRUCCIONES EN BRAILLE
37 Prevenar - estuche con 1 x jeringa precargada de dosis única con aguja separada
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable en jeringa precargada Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
PRINCIPIOS ACTIVOS
Cada dosis de 0,5 ml contiene 2 microgramos de sacárido de los serotipos 4, 9V, 14, 18C, 19F y 23F, y 4 microgramos del serotipo 6B por dosis (16 microgramos de sacáridos en total) conjugado con la proteína CRM197 transportadora y adsorbido sobre fosfato de aluminio (0,5 mg).
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
1 jeringa de dosis única precargada (0,5 ml) con aguja separada.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Agitar bien antes de utilizar Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No inyectar por vía intravenosa.
8.
FECHA DE CADUCIDAD
CAD:
38 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 006
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
39 Prevenar - estuche con 10 x jeringas unidosis precargadas con aguja separada
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable en jeringa precargada Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
PRINCIPIOS ACTIVOS
Cada dosis de 0,5 ml contiene 2 microgramos de sacárido de los serotipos 4, 9V, 14, 18C, 19F y 23F, y 4 microgramos del serotipo 6B por dosis (16 microgramos de sacáridos en total) conjugado con la proteína CRM197 transportadora y adsorbido sobre fosfato de aluminio (0,5 mg).
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
10 jeringas unidosis precargadas (0,5 ml) con aguja separada.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Agitar bien antes de utilizar Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No inyectar por vía intravenosa.
40 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 007
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
41 Prevenar - 10 jeringas unidosis precargadas sin aguja: presentación de estuche múltiple de 5 x 10 sin blue box
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable en jeringa precargada Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
PRINCIPIOS ACTIVOS
Cada dosis de 0,5 ml contiene 2 microgramos de sacárido de los serotipos 4, 9V, 14, 18C, 19F y 23F, y 4 microgramos del serotipo 6B por dosis (16 microgramos de sacáridos en total) conjugado con la proteína CRM197 transportadora y adsorbido sobre fosfato de aluminio (0,5 mg).
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
Componente de un estuche múltiple compuesto por 5 envases, cada uno con 10 jeringas unidosis precargadas (0,5 ml) sin aguja.
Cada envase individual no puede venderse por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No inyectar por vía intravenosa.
42 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
43 Prevenar – etiqueta externa que debe aplicarse en la lámina transparente para la presentación de estuche múltiple de 5 x 10, incluyendo la blue box
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DE LA ETIQUETA
1.
NOMBRE DEL MEDICAMENTO
Prevenar suspensión inyectable en jeringa precargada Vacuna antineumocócica sacarídica conjugada, adsorbida
2.
PRINCIPIOS ACTIVOS
Cada dosis de 0,5 ml contiene 2 microgramos de sacárido de los serotipos 4, 9V, 14, 18C, 19F y 23F, y 4 microgramos del serotipo 6B por dosis (16 microgramos de sacáridos en total) conjugado con la proteína CRM197 transportadora y adsorbido sobre fosfato de aluminio (0,5 mg).
3.
LISTA DE EXCIPIENTES
También contiene cloruro sódico y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable en jeringa precargada.
Estuche múltiple compuesto por 5 envases, cada uno con 10 jeringas unidosis precargadas (0,5 ml) sin aguja.
Cada envase individual no puede venderse por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No inyectar por vía intravenosa.
44 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 167/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Prevenar y para qué se utiliza 2.
Antes de usar Prevenar 3.
Cómo usar Prevenar 4.
Posibles efectos adversos 5.
Conservación de Prevenar 6.
Información adicional
1.
QUÉ ES PREVENAR Y PARA QUÉ SE UTILIZA
Prevenar es una vacuna antineumocócica.
Prevenar ayuda a proteger a su hijo contra enfermedades tales como meningitis, sepsis o bacteriemia (bacterias en el torrente sanguíneo), neumonía e infección de oído causadas por siete tipos de la bacteria Streptococcus pneumoniae.
La vacuna actúa ayudando al cuerpo a fabricar sus propios anticuerpos, que protegerán a su hijo contra estas enfermedades.
2.
ANTES DE USAR PREVENAR
No use Prevenar:
- Si su hijo es alérgico (hipersensible) al principio activo o a cualquiera de los demás
componentes, o al toxoide diftérico.
Tenga especial cuidado con Prevenar:
cualquier dosis de Prevenar.
- Si su hijo tiene problemas de hemorragia.
- Si su hijo está enfermo con fiebre alta.
Prevenar protegerá solamente contra infecciones de oído causadas por los tipos de Streptococcus pneumoniae para los cuales se ha desarrollado la vacuna.
No protegerá frente a otros agentes infecciosos que puedan causar infecciones de oído.
Informe a su médico, enfermera o farmacéutico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, o ha recibido recientemente otra vacuna.
3.
CÓMO USAR PREVENAR
El médico o la enfermera administrará la dosis recomendada (0,5 ml) de vacuna.
47 Prevenar puede administrarse al mismo tiempo que otras vacunas infantiles; en este caso, deben utilizarse diferentes sitios de inyección.
Prevenar no debe ser mezclado con ninguna otra vacuna en la misma jeringa.
Prevenar se administrará en el músculo de su hijo.
Típicamente, su hijo debería recibir cuatro dosis de vacuna.
De acuerdo con las recomendaciones oficiales de su país, un esquema alternativo podría ser utilizado por su profesional sanitario.
Cada dosis se administrará con el intervalo que su médico le indique.
Es importante seguir las instrucciones del médico/ enfermera de forma que su hijo complete la serie de inyecciones.
Si olvidara volver al médico o enfermera en el momento programado, pida consejo a su médico o enfermera.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todas las vacunas, Prevenar puede tener efectos adversos, aunque no todas las personas los sufran.
El significado de los términos utilizados para describir la frecuencia de los efectos adversos es el siguiente:
Muy raros: efectos adversos que pueden suceder en menos de 1 de cada 10.000 pacientes.
• Trastornos de la sangre y del sistema linfático:
Muy raros:
aumento de tamaño de los ganglios linfáticos (linfadenopatía) en la zona del lugar de inyección
• Reacciones del sistema nervioso:
Raras:
convulsiones, convulsiones asociadas a fiebre.
• Reacciones gastrointestinales:
disminución del apetito, vómitos y diarrea.
• Reacciones de la piel:
Poco frecuentes:
Muy raras:
erupción cutánea (urticaria). eritema multiforme.
• Reacciones en el lugar de inyección y reacciones generales:
Muy frecuentes:
dolor, sensibilidad, enrojecimiento, hinchazón o endurecimiento en el lugar de inyección; fiebre de 38 °C o superior, irritabilidad, llanto, somnolencia, sueño intranquilo.
Frecuentes:
enrojecimiento, hinchazón o endurecimiento en el lugar de inyección superior a 2,4 cm; sensibilidad en el lugar de inyección que interfiere con el movimiento; fiebre de 39 °C o superior.
48 Raras:
reacciones de hipersensibilidad en el lugar de inyección como erupción cutánea (urticaria) o picor en el lugar de inyección; episodio hipotónico de hiporrespuesta (estado de shock o colapso).
• Reacciones del sistema inmunológico:
Raras:
reacciones severas de hipersensibilidad/ alergia, que pueden incluir hinchazón de la cara y/ o los labios, dificultad para respirar, y/ o shock (colapso cardiovascular).
En niños nacidos muy prematuros (en o antes de las 28 semanas de gestación) pueden producirse intervalos más largos de los normales entre respiraciones durante 2-3 días después de la vacunación.
Por favor comente con su médico o farmacéutico si tiene cualquier duda o preocupación.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CÓMO CONSERVAR PREVENAR
Mantener fuera del alcance y de la vista de los niños.
Conservar en la nevera (entre 2°C y 8°C).
No congelar.
No utilice Prevenar después de la fecha de caducidad que aparece en la etiqueta y en el estuche.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Prevenar
Principios activos Cada dosis de 0,5 ml contiene:
Polisacárido del serotipo neumocócico 4* Polisacárido del serotipo neumocócico 6B* Polisacárido del serotipo neumocócico 9V* Polisacárido del serotipo neumocócico 14* Oligosacárido del serotipo neumocócico 18C* Polisacárido del serotipo neumocócico 19F* Polisacárido del serotipo neumocócico 23F*
2 microgramos 4 microgramos 2 microgramos 2 microgramos 2 microgramos 2 microgramos 2 microgramos
* Conjugado con la proteína transportadora CRM197 y adsorbido a fosfato de aluminio (0,5 mg)
Los demás componentes son cloruro sódico y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase
La vacuna es una suspensión inyectable presentada en un vial unidosis (0,5 ml).
Los envases son de 1 y 10 viales sin jeringa/ agujas.
Existe también un estuche de 1 vial con jeringa y 2 agujas (1 para su extracción, la otra para inyección).
49 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
Titular de la Autorización de Fabricación responsable de la liberación de los lotes:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH-UK Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización:
België/ Belgique/ Belgien Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: + 32 10 49 4711 Fax: + 32 10 49 48 70
Latvija Wyeth-Lederle Pharma GmbH Tãlr.: + 43 1 89 1140 Fakss: + 43 1 89 114600
България Wyeth-Lederle Pharma GmbH Teл: + 43 1 89 1140 Факс: + 43 1 89 114600
Lietuva Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: + 35621 344610 Fax: + 35621 341087
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: + 45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth-Pharma GmbH Tel: + 49 1802 299 384 Fax: + 49 251 204 1128
Norge Wyeth Tlf. + 47 40 00 23 40 Fax: + 47 40 00 23 41
Eesti Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Österreich Wyeth-Lederle Pharma GmbH Tel: + 43 1 891140 Fax: + 43 1 89 114600
Ελλάδα Wyeth Hellas Α .Ε .Β .Ε.
Τηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Wyeth Farma, S. A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
România Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Fax: + 43 1 89 114600
Ireland Wyeth Vaccines Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharmahf, Tel: + 354 540 8000 Fax: + 354 540 8001
Slovenija Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
Este prospecto fue aprobado en
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La vacuna debe agitarse bien hasta obtener una suspensión blanca homogénea y debe inspeccionarse visualmente ante la presencia de cualquier partícula extraña y/ o variación del aspecto antes de la administración.
No utilizar si el contenido tiene otro aspecto.
Prevenar es únicamente para administración intramuscular.
No administrar por vía intravenosa.
51 La vacuna no debe administrarse a niños con trombocitopenia o cualquier trastorno de la coagulación que pudiera contraindicar la inyección intramuscular, a menos que el beneficio potencial supere claramente el riesgo de administración.
Niños de 2 a 6 meses de edad: la serie primaria en niños consiste en tres dosis, de 0,5 ml cada una, administrándose habitualmente la primera dosis a los 2 meses de edad, con un intervalo de al menos 1 mes entre dosis.
Se recomienda una cuarta dosis en el segundo año de vida.
Alternativamente, cuando Prevenar se administra como parte de un programa de vacunación rutinario en niños, podría considerarse un esquema con 2 dosis.
La primera dosis puede administrarse desde los 2 meses de edad con una segunda dosis al menos 2 meses después y una tercera dosis (refuerzo) a los 11-15 meses de edad.
Niños de 7 a 11 meses de edad: dos dosis, de 0,5 ml cada una, con un intervalo de al menos 1 mes entre dosis.
Se recomienda una tercera dosis en el segundo año de vida.
Niños de 12 a 23 meses de edad: dos dosis, de 0,5 ml cada una, con un intervalo de al menos 2 meses entre dosis.
Niños de 24 meses a 5 años de edad: una dosis única.
No se ha establecido la necesidad de una dosis de recuerdo después de estos calendarios de inmunización.
Como con otras vacunas, la administración de Prevenar debe ser postpuesta en sujetos que padezcan enfermedad febril aguda de gravedad moderada a severa.
Al igual que con todas las vacunas inyectables, debe disponerse de los métodos adecuados para el tratamiento y supervisión en el caso poco probable de producirse un choque anafiláctico después de la administración de la vacuna.
Prevenar no protegerá contra otros serotipos de Streptococcus pneumoniae distintos de los incluidos en la vacuna, ni contra otros microorganismos causantes de enfermedades invasivas u otitis media.
Aunque puede aparecer alguna respuesta de anticuerpos contra la toxina diftérica, la inmunización con esta vacuna no sustituye a la inmunización rutinaria contra la difteria.
Para niños de 2 a 5 años se utilizó un calendario de inmunización de dosis única.
Se observó una tasa superior de reacciones locales en niños mayores de 24 meses en comparación con niños de menor edad.
Las vacunas inyectables siempre deben administrarse en diferentes sitios de inyección.
Datos limitados han demostrado que Prevenar induce una respuesta inmune aceptable en niños que sufren anemia falciforme con un perfil de seguridad similar al observado en grupos que no pertenecen a la categoría de riesgo elevado.
Los datos de seguridad e inmunogenicidad de enfermedad neumocócica invasiva no están todavía disponibles para niños incluidos en otros grupos específicos de alto riesgo (por ejemplo, niños con una disfunción esplénica adquirida o congénita distinta, infección por VIH, procesos malignos, síndrome nefrótico).
La vacunación de los grupos de alto riesgo debe ser considerada de forma individual.
Los niños menores de 2 años (incluyendo los de alto riesgo) deben recibir las series de vacunación con Prevenar adecuadas a su edad.
El uso de la vacuna conjugada antineumocócica no reemplaza el uso de las vacunas antineumocócicas polisacáridas de 23 serotipos en niños de 2 o más años de edad con enfermedades (tales como anemia falciforme, asplenia, infección por VIH, enfermedades crónicas o que estén inmunocomprometidos) que les sitúan en situaciones de mayor riesgo de ser afectados por enfermedades invasivas causadas por Streptococcus pneumoniae.
Siempre que esté recomendado, a los niños de 24 meses o mayores en riesgo que hayan sido primovacunados con Prevenar se les debe
52 administrar la vacuna polisacárida antineumocócica de 23 serotipos El intervalo entre la vacuna conjugada antineumocócica (Prevenar) y la vacuna polisacárida antineumocócica de 23 serotipos no debe ser inferior a 8 semanas.
Se recomienda medicación antipirética profiláctica:
Además, para los serotipos de la vacuna, se espera que la protección frente a la otitis media sea substancialmente más baja que la protección frente a enfermedades invasivas.
53 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Prevenar suspensión inyectable en jeringa precargada Vacuna antineumocócica sacarídica conjugada, adsorbida
Lea todo el prospecto detenidamente antes de que su hijo reciba esta vacuna.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Prevenar y para qué se utiliza 2.
Antes de usar Prevenar 3.
Cómo usar Prevenar 4.
Posibles efectos adversos 5.
Conservación de Prevenar 6.
Información adicional
1.
QUÉ ES PREVENAR Y PARA QUÉ SE UTILIZA
Prevenar es una vacuna antineumocócica.
Prevenar ayuda a proteger a su hijo contra enfermedades tales como meningitis, sepsis o bacteriemia (bacterias en el torrente sanguíneo), neumonía e infección de oído causadas por siete tipos de la bacteria Streptococcus pneumoniae.
La vacuna actúa ayudando al cuerpo a fabricar sus propios anticuerpos, que protegerán a su hijo contra estas enfermedades.
2.
ANTES DE USAR PREVENAR
No use Prevenar:
- Si su hijo es alérgico (hipersensible) al principio activo o a cualquiera de los demás
componentes, o al toxoide diftérico.
Tenga especial cuidado con Prevenar:
cualquier dosis de Prevenar.
- Si su hijo tiene problemas de hemorragia.
- Si su hijo está enfermo con fiebre alta.
Prevenar protegerá solamente contra infecciones de oído causadas por los tipos de Streptococcus pneumoniae para los cuales se ha desarrollado la vacuna.
No protegerá frente a otros agentes infecciosos que puedan causar infecciones de oído.
Informe a su médico, enfermera o farmacéutico si su hijo está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta, o ha recibido recientemente otra vacuna.
54 3.
CÓMO USAR PREVENAR
El médico o la enfermera administrará la dosis recomendada (0,5 ml) de vacuna.
Prevenar puede administrarse al mismo tiempo que otras vacunas infantiles; en este caso, deben utilizarse diferentes sitios de inyección.
Prevenar no debe ser mezclado con ninguna otra vacuna en la misma jeringa.
Prevenar se administrará en el músculo de su hijo.
Típicamente, su hijo debería recibir cuatro dosis de vacuna.
De acuerdo con las recomendaciones oficiales de su país, un esquema alternativo podría ser utilizado por su profesional sanitario.
Cada dosis se administrará con el intervalo que su médico le indique.
Es importante seguir las instrucciones del médico/ enfermera de forma que su hijo complete la serie de inyecciones.
Si olvidara volver al médico o enfermera en el momento programado, pida consejo a su médico o enfermera.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todas las vacunas, Prevenar puede tener efectos adversos, aunque no todas las personas los sufran.
El significado de los términos utilizados para describir la frecuencia de los efectos adversos es el siguiente:
Muy raros: efectos adversos que pueden suceder en menos de 1 de cada 10.000 pacientes.
• Trastornos de la sangre y del sistema linfático:
Muy raros:
aumento de tamaño de los ganglios linfáticos (linfadenopatía) en la zona del lugar de inyección
• Reacciones del sistema nervioso:
Raras:
convulsiones, convulsiones asociadas a fiebre.
• Reacciones gastrointestinales:
Muy frecuentes:
disminución del apetito, vómitos y diarrea.
• Reacciones de la piel:
Poco frecuentes:
Muy raras:
erupción cutánea (urticaria). eritema multiforme.
• Reacciones en el lugar de inyección y reacciones generales:
Muy frecuentes:
dolor, sensibilidad, enrojecimiento, hinchazón o endurecimiento en el lugar de inyección; fiebre de 38 °C o superior, irritabilidad, llanto, somnolencia, sueño intranquilo.
55 Frecuentes:
enrojecimiento, hinchazón o endurecimiento en el lugar de inyección superior a 2,4 cm; sensibilidad en el lugar de inyección que interfiere con el movimiento; fiebre de 39 °C o superior.
Raras:
reacciones de hipersensibilidad en el lugar de inyección como erupción cutánea (urticaria) o picor en el lugar de inyección; episodio hipotónico de hiporrespuesta (estado de shock o colapso).
• Reacciones del sistema inmunológico:
Raras:
reacciones severas de hipersensibilidad/ alergia, que pueden incluir hinchazón de la cara y/ o los labios, dificultad para respirar, y/ o shock (colapso cardiovascular).
En niños nacidos muy prematuros (en o antes de las 28 semanas de gestación) pueden producirse intervalos más largos de los normales entre respiraciones durante 2-3 días después de la vacunación.
Por favor comente con su médico o farmacéutico si tiene cualquier duda o preocupación.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CÓMO CONSERVAR PREVENAR
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
No utilice Prevenar después de la fecha de caducidad que aparece en la etiqueta y en el estuche.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Prevenar
Principios activos Cada dosis de 0,5 ml contiene:
Polisacárido del serotipo neumocócico 4* Polisacárido del serotipo neumocócico 6B* Polisacárido del serotipo neumocócico 9V* Polisacárido del serotipo neumocócico 14* Oligosacárido del serotipo neumocócico 18C* Polisacárido del serotipo neumocócico 19F* Polisacárido del serotipo neumocócico 23F*
2 microgramos 4 microgramos 2 microgramos 2 microgramos 2 microgramos 2 microgramos 2 microgramos
* Conjugado con la proteína transportadora CRM197 y adsorbido a fosfato de aluminio (0,5 mg)
Los demás componentes son cloruro sódico y agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase
La vacuna es una suspensión inyectable presentada en una jeringa unidosis precargada (0,5 ml).
56 Los envases son de 1 y 10 jeringas con y sin aguja.
Presentación múltiple de 5 envases de 10 jeringas precargadas sin agujas.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Bélgica
Titular de la Autorización de Fabricación responsable de la liberación de los lotes:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH-UK Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización:
België/ Belgique/ Belgien Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: + 32 10 49 4711 Fax: + 32 10 49 48 70
Latvija Wyeth-Lederle Pharma GmbH Tãlr.: + 43 1 89 1140 Fakss: + 43 1 89 114600
България Wyeth-Lederle Pharma GmbH Teл: + 43 1 89 1140 Факс: + 43 1 89 114600
Lietuva Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: + 35621 344610 Fax: + 35621 341087
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: + 45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth-Pharma GmbH Tel: + 49 1802 299 384 Fax: + 49 251 204 1128
Wyeth Tlf. + 47 40 00 23 40 Fax: + 47 40 00 23 41
Eesti Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Österreich Wyeth-Lederle Pharma GmbH Tel: + 43 1 891140 Fax: + 43 1 89 114600
Wyeth Hellas Α.Ε.Β.Ε.
Τηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel: +48 22 4 57 1000 Fax: + 48 22 457 1001
Wyeth Farma, S.A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
România Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Fax: + 43 1 89 114600
Ireland Wyeth Vaccines Tel: + 353 1 449 3500 Fax: + 353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ísland Icepharmahf, Tel: + 354 540 8000 Fax: + 354 540 8001
Slovenija Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
Este prospecto fue aprobado en
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La vacuna debe agitarse bien hasta obtener una suspensión blanca homogénea y debe inspeccionarse visualmente ante la presencia de cualquier partícula extraña y/o variación del aspecto antes de la administración.
No utilizar si el contenido tiene otro aspecto.
Prevenar es únicamente para administración intramuscular.
No administrar por vía intravenosa.
58 La vacuna no debe administrarse a niños con trombocitopenia o cualquier trastorno de la coagulación que pudiera contraindicar la inyección intramuscular, a menos que el beneficio potencial supere claramente el riesgo de administración.
Niños de 2 a 6 meses de edad: la serie primaria en niños consiste en tres dosis, de 0,5 ml cada una, administrándose habitualmente la primera dosis a los 2 meses de edad, con un intervalo de al menos 1 mes entre dosis.
Se recomienda una cuarta dosis en el segundo año de vida.
Alternativamente, cuando Prevenar se administra como parte de un programa de vacunación rutinario en niños, podría considerarse un esquema con 2 dosis.
La primera dosis puede administrarse desde los 2 meses de edad con una segunda dosis al menos 2 meses después y una tercera dosis (refuerzo) a los 11-15 meses de edad.
Niños de 7 a 11 meses de edad: dos dosis, de 0,5 ml cada una, con un intervalo de al menos 1 mes entre dosis.
Se recomienda una tercera dosis en el segundo año de vida.
Niños de 12 a 23 meses de edad: dos dosis, de 0,5 ml cada una, con un intervalo de al menos 2 meses entre dosis.
Niños de 24 meses a 5 años de edad: una dosis única.
No se ha establecido la necesidad de una dosis de recuerdo después de estos calendarios de inmunización.
Como con otras vacunas, la administración de Prevenar debe ser postpuesta en sujetos que padezcan enfermedad febril aguda de gravedad moderada a severa.
Al igual que con todas las vacunas inyectables, debe disponerse de los métodos adecuados para el tratamiento y supervisión en el caso poco probable de producirse un choque anafiláctico después de la administración de la vacuna.
Prevenar no protegerá contra otros serotipos de Streptococcus pneumoniae distintos de los incluidos en la vacuna, ni contra otros microorganismos causantes de enfermedades invasivas u otitis media.
Aunque puede aparecer alguna respuesta de anticuerpos contra la toxina diftérica, la inmunización con esta vacuna no sustituye a la inmunización rutinaria contra la difteria.
Para niños de 2 a 5 años se utilizó un calendario de inmunización de dosis única.
Se observó una tasa superior de reacciones locales en niños mayores de 24 meses en comparación con niños de menor edad.
Las vacunas inyectables siempre deben administrarse en diferentes sitios de inyección.
Datos limitados han demostrado que Prevenar induce una respuesta inmune aceptable en niños que sufren anemia falciforme con un perfil de seguridad similar al observado en grupos que no pertenecen a la categoría de riesgo elevado.
Los datos de seguridad e inmunogenicidad de enfermedad neumocócica invasiva no están disponibles para niños incluidos en otros grupos específicos de alto riesgo (por ejemplo, niños con una disfunción esplénica adquirida o congénita distinta, infección por VIH, procesos malignos, síndrome nefrótico).
La vacunación de los grupos de alto riesgo debe ser considerada de forma individual.
Los niños menores de 2 años (incluyendo los de alto riesgo) deben recibir las series de vacunación con Prevenar adecuadas a su edad.
El uso de la vacuna conjugada antineumocócica no reemplaza el uso de las vacunas antineumocócicas polisacáridas de 23 serotipos en niños de 2 o más años de edad con enfermedades (tales como anemia falciforme, asplenia, infección por VIH, enfermedades crónicas o que estén inmunocomprometidos) que les sitúan en situaciones de mayor riesgo de ser afectados por enfermedades invasivas causadas por Streptococcus pneumoniae.
Siempre que esté recomendado, a los niños de 24 meses o mayores en riesgo que hayan sido primovacunados con Prevenar se les debe
El intervalo entre la vacuna conjugada antineumocócica (Prevenar) y la vacuna polisacárida antineumocócica de 23 serotipos no debe ser inferior a 8 semanas.
No hay datos disponibles que indiquen si la administración de la vacuna polisacarídica antineumocócica 23 valente a niños no vacunados previamente o a niños primovacunados con Prevenar puede dar lugar a una respuesta menor a futuras dosis de Prevenar.
Se recomienda medicación antipirética profiláctica:
- para todos los niños a los que se les administre Prevenar simultáneamente con vacunas de
tosferina de células enteras, como consecuencia de una tasa superior de reacciones febriles
- para todos los niños con convulsiones o con un historial previo de convulsiones febriles.
Debe iniciarse un tratamiento antipirético siempre que esté justificado o cuando la temperatura se eleve por encima de 39°C.
Los niños con respuestas inmunes deterioradas, bien debidas al uso de terapias inmunosupresoras, a un defecto genético, a infección por VIH, o a otras causas, pueden tener reducida su respuesta de anticuerpos a la inmunización activa.
Como ocurre con cualquier vacuna, Prevenar podría no proteger de infecciones neumocócicas a todos los individuos que reciben la vacuna.
Además, para los serotipos de la vacuna, se espera que la protección frente a la otitis media sea substancialmente más baja que la protección frente a enfermedades invasivas.
Puesto que la otitis media es causada por muchos otros microorganismos aparte de los serotipos neumocócicos presentes en la vacuna, cabe esperar que la protección frente a todas las otitis medias sea baja.
60
European Medicines Agency
EMEA/ H/ C/ 707
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PREZISTA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Prezista?
Prezista es un medicamento que contiene el principio activo darunavir y se presenta en comprimidos ovalados (de color naranja:
300 y 600 mg; naranja claro:
400 mg).
¿Para qué se utiliza Prezista?
Prezista es un medicamento antirretroviral que se utiliza, en combinación con dosis bajas de ritonavir (otro antirretroviral) y con otros antirretrovirales, para el tratamiento de pacientes adultos con infección por el virus de la inmunodeficiencia humana (VIH-1), un virus que causa el síndrome de la inmunodeficiencia adquirida (SIDA).
Antes de recetar Prezista a pacientes que han seguido un tratamiento con anterioridad, el médico deberá prestar una especial atención al historial de tratamiento antirretroviral del paciente y a la probabilidad de que el virus responda al medicamento.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Prezista?
El tratamiento con Prezista deberá instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH.
Para pacientes que no han sido tratados antes, la dosis recomendada es de 800 mg una vez al día.
Para pacientes que sí han sido tratados con anterioridad, es de 600 mg dos veces al día.
Todas las dosis de Prezista deben tomarse junto con 100 mg de ritonavir y con alimentos.
Prezista se debe usar con precaución en pacientes con problemas hepáticos leves o moderados.
No deberá administrarse a pacientes con problemas hepáticos graves.
¿Cómo actúa Prezista?
El principio activo de Prezista, el darunavir, es un inhibidor de la proteasa; es decir, que bloquea una enzima llamada proteasa que participa en la reproducción del VIH.
Cuando la enzima se bloquea, el virus no se reproduce con normalidad, con lo que disminuye la velocidad de replicación.
El ritonavir es otro inhibidor de la proteasa que se utiliza como « potenciador »: reduce la velocidad a la que se metaboliza el darunavir, aumentando así su concentración sanguínea.
El uso del potenciador permite administrar una dosis más baja de darunavir para obtener el mismo efecto antirretroviral.
Prezista no cura la infección por el VIH ni el SIDA, pero sí puede retrasar o invertir el deterioro del sistema inmunitario y reducir el riesgo de sufrir enfermedades asociadas a la infección por el VIH o al SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Prezista?
Prezista se ha evaluado en cuatro estudios principales.
En uno de ellos se comparó Prezista, potenciado con ritonavir, con lopinavir (otro inhibidor de la proteasa) también potenciado con ritonavir en 691 adultos que no habían sido tratado antes por VIH.
En los otros tres estudios participaron adultos que ya estaban siendo tratados contra el VIH, pero sin éxito: • en uno de ellos se comparó Prezista (potenciado con ritonavir) con lopinavir (también potenciado con ritonavir) en 604 pacientes que no habían sido tratados antes por VIH; • en los otros dos participaron 628 pacientes que habían tomado anteriormente muchos medicamentos para el VIH y en ellos se comparó Prezista potenciado con ritonavir con otros inhibidores de la proteasa seleccionados en función de los tratamientos que el paciente había recibido con anterioridad y de la respuesta esperada.
En estos tres estudios, los pacientes recibieron además una combinación de otros medicamentos contra el VIH que se eligieron porque eran los que mayor probabilidad tenían de reducir la concentración de VIH en la sangre.
En los cuatro estudios, el principal criterio de eficacia fue la variación de la concentración de VIH en la sangre (viremia).
¿Qué beneficio ha demostrado tener Prezista durante los estudios?
En los pacientes que no habían sido tratados con anterioridad, Prezista fue tan eficaz como el lopinavir.
Al cabo de 48 semanas, el 84% de los pacientes que tomaban Prezista potenciado con ritonavir (287 de 343) presentaron viremias por debajo de las 50 copias/ ml, frente al 78% de los que tomaron lopinavir potenciado con ritonavir (271 de 346).
En pacientes que no habían recibido tratamiento previo, los que tomaban Prezista consiguieron viremias inferiores a los que tomaban los inhibidores de la proteasa que se usaron en la comparación.
En el estudio con pacientes que habían tomado solamente algunos medicamentos contra el VIH en el pasado, presentaron viremias por debajo de las 400 copias/ ml al cabo de 48 semanas el 77% de los que tomaron Prezista potenciado con ritonavir y el 68% de los que tomaron lopinavir potenciado con ritonavir.
En los dos estudios con pacientes que habían tomado múltiples medicamentos contra el VIH en el pasado, el 70% de los que tomaron la dosis aprobada de Prezista potenciado con ritonavir (92 de 131) redujeron en al menos un 90% su carga viral después de 24 semanas, frente al 21% de pacientes que tomaron otros inhibidores de la proteasa (26 de 124).
¿Cuál es el riesgo asociado a Prezista?
El efecto secundario más frecuente de Prezista (observado en más de 1 de cada 10 pacientes) es la diarrea.
La lista completa de efectos secundarios comunicados sobre Prezista puede consultarse en el prospecto.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Prezista pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas hepáticos (como infección por hepatitis B o C) pueden presentar un mayor riesgo de lesiones hepáticas si toman medicamentos contra el VIH como Prezista.
Prezista no debe administrarse a pacientes hipersensibles (alérgicos) al darunavir o a cualquiera de los otros componentes del medicamento.
Tampoco debe administrarse a pacientes con problemas hepáticos graves o que estén tomando los siguientes medicamentos: • rifampicina (utilizada para tratar la tuberculosis); • lopinavir potenciado con ritonavir; • Hypericum perforatum o hipérico (una preparación a base de hierbas utilizada para tratar la depresión); • medicamentos que se metabolizan de la misma forma que Prezista y que son nocivos cuando alcanzan una concentración elevada en la sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
2/ 3 Prezista debe administrarse con precaución a pacientes que estén tomando otros medicamentos.
Si desea información más detallada, consulte el prospecto.
¿Por qué se ha aprobado Prezista?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Prezista, tomado en combinación con ritonavir y otros antirretrovirales, son mayores que sus riesgos para el tratamiento de pacientes infectados por el VIH-1.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Prezista recibió en un principio una « autorización condicional », lo que significa que quedaba pendiente la presentación de datos complementarios sobre el medicamento, en particular sobre su seguridad.
Una vez la empresa facilitó la información adicional necesaria, la autorización fue modificada de « condicional » a « normal » el 16 de diciembre de 2008.
Otras informaciones sobre Prezista:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Prezista a Janssen-Cilag International NV el 12 de febrero de 2007.
El texto completo del EPAR de Prezista puede encontrarse aquí.
01-2009.
3/ 3
Número de la UE EU/ 1/ 06/ 380/ 001 EU/ 1/ 06/ 380/ 002 EU/ 1/ 06/ 380/ 003
Marca de fantasía Prezista Prezista Prezista
Dosis 300 mg 600 mg 400 mg
Forma farmacéutica Comprimido con cubierta pelicular Comprimido con cubierta pelicular Comprimido con cubierta pelicular
Vía de administración Vía oral Vía oral Vía oral
Envase Frasco (HDEP) Frasco (HDEP) Frasco (HDEP)
Tamaño del envase 120 comprimidos 60 comprimidos 60 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
PREZISTA 300 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de darunavir (como etanolato).
Excipiente: cada comprimido contiene 1,375 mg de amarillo ocaso FCF (E110).
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimido ovalado de color naranja marcado con “ 300MG” en un lado y “ TMC114” en el otro lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PREZISTA, coadministrado con 100 mg de ritonavir, está indicado para el tratamiento de la infección por el virus de la inmunodeficiencia humana (VIH-1) en combinación con otros medicamentos antirretrovirales, en pacientes adultos previamente tratados, incluyendo aquellos que han sido ampliamente pretratados.
Antes de iniciar el tratamiento con PREZISTA coadministrado con 100 mg de ritonavir, es preciso prestar una especial atención al historial de tratamiento del paciente y las mutaciones asociadas con agentes diferentes.
El uso de PREZISTA debe guiarse por el historial de tratamiento y el análisis del genotipo o fenotipo (cuando proceda).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por el VIH.
PREZISTA debe administrase siempre por vía oral junto con 100 mg de ritonavir como potenciador farmacocinético, y en combinación con otros medicamentos antirretrovirales.
En consecuencia, debe consultarse el Resumen de las Características del Producto de ritonavir antes de instaurar el tratamiento con PREZISTA.
Adultos:
Debe tomarse con alimentos.
El tipo de alimento consumido no influye en la exposición a darunavir (ver secciones 4.4, 4.5 y 5.2).
Niños y adolescentes:
Prezista no está recomendado para su uso en niños y adolescentes debido a la escasez de datos sobre seguridad, eficacia y farmacocinética.
Pacientes de edad avanzada:
En esta población la información disponible es limitada (ver secciones 4.4 y 5.2).
Insuficiencia hepática:
Darunavir se metaboliza por el sistema hepático.
En pacientes con insuficiencia hepática leve (Child-Pugh clase A) o moderada (Child-Pugh clase B) no se recomienda ajuste de dosis, sin embargo, PREZISTA se debe usar con precaución en estos pacientes.
No hay datos farmacocinéticos disponibles en pacientes con insuficiencia hepática grave.
La insuficiencia hepática grave puede causar un aumento de la exposición de darunavir y un empeoramiento de su perfil de seguridad.
Por lo tanto, no se debe usar PREZISTA en pacientes con insuficiencia hepática grave (Child-Pugh clase C) (ver secciones 4.3, 4.4 y 5.2).
2 Insuficiencia renal:
No es preciso ajustar las dosis en los pacientes con insuficiencia renal (ver secciones 4.4 y 5.2).
Se indicará a los pacientes que, si olvidan tomar una dosis de PREZISTA y/ o de ritonavir y no han pasado más de 6 horas desde el momento en que debían haberla tomado, tomen la dosis prescrita de PREZISTA y ritonavir junto con algún alimento en cuanto puedan.
Si advierten el olvido más de seis horas después del momento en que debían haberla tomado, no debe tomar la dosis omitida, sino que el paciente seguirá con la pauta de administración habitual.
Este consejo se fundamenta en la semivida de 15 horas de darunavir en presencia de ritonavir y en el intervalo de administración recomendado de aproximadamente 12 horas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con insuficiencia hepática grave (Child-Pugh clase C).
Está contraindicada la combinación de rifampicina y PREZISTA junto con dosis bajas de ritonavir (ver sección 4.5).
La combinación de lopinavir/ ritonavir no debe utilizarse con PREZISTA, ya que la administración concomitante provoca grandes disminuciones en las concentraciones de darunavir, lo que puede provocar una reducción significativa del efecto terapéutico de darunavir (ver sección 4.5).
Los preparados a base de plantas medicinales que contienen la hierba de San Juan (Hypericum perforatum) no se deben usar mientras se toma PREZISTA, debido al riesgo de disminución de las concentraciones plasmáticas y efectos clínicos reducidos de darunavir (ver sección 4.5).
Está contraindicada la administración concomitante de PREZISTA con 100 mg de ritonavir junto con principios activos cuya eliminación depende en gran medida de CYP3A y en los que concentraciones plasmáticas elevadas pueden producir efectos graves y/ o potencialmente mortales.
Estos principios activos incluyen p. ej. antiarrítmicos (amiodarona, bepridil, quinidina, lidocaína sistémica), antihistamínicos (astemizol, terfenadina), derivados del cornezuelo de centeno (p. ej., dihidroergotamina, ergonovina, ergotamina, metilergonovina), fármacos con acción sobre la motilidad gastrointestinal (cisaprida), neurolépticos (pimozida, sertindol), sedantes/ hipnóticos [triazolam, midazolam administrado por vía oral (se debe tener precaución cuando se administre midazolam por vía parenteral, ver sección 4.5)] e inhibidores de la HMG-CoA reductasa (simvastatina y lovastatina) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Debe advertirse a los pacientes que el tratamiento antirretroviral actual no cura la infección por el VIH, ni se ha demostrado que prevenga su transmisión a otras personas por vía sanguínea o contacto sexual.
Por tanto, se deben continuar tomando las precauciones adecuadas.
PREZISTA sólo debe administrarse en combinación con 100 mg de ritonavir como potenciador farmacocinético (ver sección 5.2).
El incremento de la dosis de ritonavir por encima de lo recomendado en la sección 4.2, no modificó significativamente las concentraciones de darunavir y, por lo tanto, esta práctica no está recomendada.
Se dispone de información limitada sobre el uso de PREZISTA en pacientes de 65 años o más, por lo que la administración de PREZISTA a pacientes de edad avanzada debe hacerse con precaución, dada la frecuencia mayor de deterioro de la función hepática y de enfermedades concomitantes u otras medicaciones (ver secciones 4.2 y 5.2).
3 Darunavir se une en su mayor parte, a la glucoproteína alfa-1-ácido.
Esta unión a la proteína plasmática depende de la concentración, indicativo de la saturación del enlace.
Por lo tanto, no se puede descartar el desplazamiento de la proteína de fármacos con gran afinidad por la glucoproteína alfa-1-ácido.
En el 0,5% de pacientes tratados con PREZISTA, se ha producidoexantema cutáneo grave, que puede estar acompañado de fiebre y/ o elevaciones de transaminasas.
Se han observado en raras ocasiones (< 0,1%) eritema multiforme y Síndrome de Stevens Johnson; si esto ocurre debe interrumpise el tratamiento con PREZISTA.
Darunavir contiene una molécula sulfonamida.
PREZISTA se debe usar con precaución en pacientes con alergia conocida a las sulfamidas.
Pacientes con enfermedades concomitantes Insuficiencia hepática No se ha establecido la seguridad y eficacia de PREZISTA en pacientes con insuficiencia hepática grave subyacente, por lo tanto, PREZISTA está contraindicado en pacientes con insuficiencia hepática grave.
Debido a un incremento en las concentraciones plasmáticas libres de darunavir PREZISTA se debe administrar con precaución en pacientes con insuficiencia hepática leve o moderada (ver secciones 4.2, 4.3 y 5.2).
Los pacientes con hepatitis crónica B o C y tratados con tratamiento antirretroviral combinado, tienen riesgo mayor de reacciones adversas hepáticas graves y que pueden causar la muerte.
En el caso de tratamiento concomitante antiviral para la hepatitis B o C, se debe consultar la Ficha Técnica o Resumen de las Características de estos medicamentos.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica, pueden mostrar una frecuencia mayor de alteraciones de los análisis de función hepática durante la administración del tratamiento antirretroviral combinado, por lo que deben ser vigilados según la práctica estándar.
Si se constata un empeoramiento de la función hepática en estos pacientes, se debe considerar la interrupción o la suspensión del tratamiento.
Insuficiencia renal No se requieren precauciones especiales ni ajustes de la posología para pacientes con insuficiencia renal.
Tanto darunavir como ritonavir presentan una gran afinidad por las proteínas plasmáticas, por lo que no es probable que la hemodiálisis o la diálisis peritoneal incrementen su eliminación de forma significativa.
Por lo tanto, para estos pacientes no se requieren precauciones especiales ni ajustes de la posología (ver secciones 4.2 y 5.2).
Pacientes hemofílicos Se ha descrito un incremento de la frecuencia de hemorragias, incluyendo hematomas cutáneos espontáneos y hemartrosis, en los pacientes con hemofilia de tipo A y B tratados con inhibidores de la proteasa.
Algunos de estos pacientes recibieron tratamiento adicional con factor VIII.
En más de la mitad de los casos descritos, la administración de IPs se mantuvo o se reinició, si se había interrumpido.
Se ha sugerido la existencia de una relación causal, aunque el mecanismo de acción no se ha dilucidado.
Así pues, debe informarse a los pacientes hemofílicos de la posibilidad de un incremento de las hemorragias.
Diabetes mellitus/ Hiperglucemia En pacientes que reciben tratamiento antirretroviral, incluyendo los IPs, se han descrito diabetes mellitus de nueva aparición, hiperglucemia o exacerbación de la diabetes mellitus existente.
En algunos de estos pacientes la hiperglucemia fue grave y en algunos casos estuvo asociada también a cetoacidosis.
Muchos de ellos padecían además otras enfermedades concomitantes que podían dar lugar a confusión, algunas de las cuales requirieron tratamiento con fármacos que se asocian al desarrollo de diabetes mellitus o hiperglucemia.
4 El tratamiento antirretroviral combinado se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por el VIH.
Las consecuencias a largo plazo de estos acontecimientos se desconocen.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con los IPs y entre la lipoatrofia y los INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con los fármacos, tales como una larga duración del tratamiento antirretroviral y los trastornos metabólicos asociados.
La exploración clínica debe comprender una evaluación de los signos físicos de redistribución de la grasa.
Deben tenerse en cuenta los niveles de lípidos en suero y de glucosa en sangre en ayunas.
Los trastornos lipídicos deben tratarse como se considere clínicamente adecuado (ver sección 4.8).
Osteonecrosis Aunque se considera que su etiología es multifactorial (incluyendo empleo de corticoesteroides, consumo de alcohol, inmunodepresión grave, mayor índice de masa corporal) se han descrito casos de osteonecrosis, sobre todo en pacientes con enfermedad por VIH avanzada o que hayan estado expuestos a tratamiento antirretroviral combinado durante mucho tiempo.
Debe indicarse a los pacientes que acudan a un servicio de atención sanitaria en caso de padecer dolores o rigidez de las articulaciones o dificultad para moverse.
Síndrome de reconstitución inmune Cuando se instaura un tratamiento antirretroviral combinado en pacientes infectados por el VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas asintomáticos o latentes, y provocar situaciones clínicas graves o un empeoramiento de los síntomas.
Por lo general, estas reacciones se han observado en las primeras semanas o meses después del inicio del tratamiento antirretroviral combinado.
Algunos ejemplos de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (conocido previamente como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y proceder a su tratamiento cuando se considere necesario.
Además, en ensayos clínicos con PREZISTA coadministrado con 100 mg de ritonavir, se ha observado la reactivación de Herpes simplex y Herpes zóster.
Interacciones con otros medicamentos Varios de los estudios de interacción han sido realizados a dosis de darunavir más bajas de las recomendadas.
Los efectos en la coadministración de medicamentos pueden ser subestimados y puede estar indicada la supervisión clínica de seguridad.
Para más detalles de interacciones con otros medicamentos ver sección 4.5.
Los comprimidos de PREZISTA contienen amarillo ocaso FCF (E110) que puede producir reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tanto darunavir como ritonavir son inhibidores de la isoforma CYP3A4.
La administración concomitante de darunavir y ritonavir con otros medicamentos que se metabolizan fundamentalmente por la vía de CYP3A4, puede aumentar la exposición sistémica a estos últimos, con el consiguiente incremento o prolongación de su efecto terapéutico y desarrollo de reacciones adversas.
PREZISTA coadministrado con 100 mg de ritonavir no se debe administrar con otros medicamentos que dependan en gran medida de CYP3A4 para su eliminación y en los que un aumento de la exposición sistémica pueda producir acontecimientos graves y/ o que puedan causar la muerte (índice terapéutico estrecho).
Estos medicamentos incluyen amiodarona, bepridilo, quinidina, lidocaína sistémica, astemizol, terfenadina, midazolam administrado por vía oral, triazolam, cisaprida, pimozida, sertindol, simvastatina, lovastatina y los alcaloides del cornezuelo del centeno (p. ej., ergotamina, dihidroergotamina, ergonovina y metilergonovina) (ver sección 4.3).
El efecto potenciador farmacocinético global de ritonavir, consistió en un incremento aproximado de 14 veces de la exposición sistémica a darunavir, cuando la dosis única de 600 mg de este último se administró por vía oral combinada con ritonavir en dosis de 100 mg dos veces al día.
Por lo tanto,
5 PREZISTA sólo debe administrarse en combinación con 100 mg de ritonavir como potenciador farmacocinético (ver secciones 4.4 y 5.2).
Un estudio clínico que asocia medicamentos metabolizados por los citocromos CYP2C9, CYP2C19 y CYP2D6 demostró un aumento de la actividad del CYP2C9 y del CYP2C19 y una inhibición de la actividad del CYP2D6 en presencia de PREZISTA/ ritonavir, que puede ser atribuido a la presencia de dosis bajas de ritonavir.
La administración conjunta de darunavir y ritonavir con medicamentos metabolizados principalmente por CYP2D6 (como flecainida, propafenona, metoprolol) puede causar un aumento de las concentraciones plasmáticas de estos medicamentos, que podrían aumentar o prolongar su efecto terapéutico y las reacciones adversas.
La administración conjunta de darunavir y ritonavir con medicamentos metabolizados principalmente por el CYP2C9 (como la warfarina) y por el CYP2C19 (como la metadona) puede causar una disminución en la exposición sistémica a tales medicamentos, que podrían disminuir o acortar su efecto terapéutico.
Aunque el efecto sobre CYP2C8 sólo haya sido estudiado in vitro, la administración conjunta de darunavir y ritonavir con medicamentos metabolizados principalmente por CYP2C8 (como paclitaxel, rosiglitazona, repaglinida) pueden causar disminución de la exposición sistémica a tales medicamentos, que podrían disminuir o acortar su efecto terapéutico.
Medicamentos que afectan a la exposición a darunavir/ ritonavir Darunavir y ritonavir se metabolizan a través de la isoforma CYP3A.
Cabe esperar que los medicamentos inductores de la actividad del CYP3A aumenten la eliminación de darunavir y ritonavir, lo cual, causaría una reducción de las concentraciones plasmáticas de darunavir y ritonavir (p. ej., rifampicina, hierba de San Juan, lopinavir).
La coadministración de darunavir y ritonavir con otros medicamentos inhibidores del CYP3A, puede reducir la eliminación de darunavir y ritonavir y por lo tanto, aumentar sus concentraciones plasmáticas (p. ej., indinavir, azoles sistémicos como ketaconazol y clotrimazol).
Estas interacciones se describen en las tablas de interacción que figuran a continuación.
Tabla de Interacción Las tablas siguientes recogen las interacciones entre darunavir/ ritonavir y los inhibidores de la proteasa, los antirretrovirales distintos de los inhibidores de la proteasa y otros medicamentos distintos de los antirretrovirales (el aumento se indica con “↑”, la disminución con “↓”, ningún cambio con “↔” y con “ ND” no determinado).
Algunos de los estudios de interacción (indicados por # en las tablas siguientes) se realizaron con dosis de darunavir inferiores a las recomendadas o con un regimen diferente de administración (ver sección 4.2 Posología).
Por tanto, es posible que se hayan subestimado los efectos sobre los medicamentos coadministrados y que esté indicada la monitorización clínica de seguridad.
Interacciones – Darunavir/ ritonavir con inhibidores de la proteasa En pacientes con VIH, no se han establecido la eficacia y seguridad del empleo de PREZISTA con 100 mg de ritonavir y otros IP (p. ej., (fos) amprenavir, nelfinavir y tipranavir).
Generalmente, no se recomienda el tratamiento dual con inhibidores de la proteasa.
Medicamento
Dosis del Dosis de M
Medicamento Dosis del Dosis de Medicamento
AUC
Cmín
coadministrado
medicamento
darunavir/ ritonavir
evaluado
coadministrado (mg)
(mg)
Lopinavir/ ritonavir
400/ 100 dos veces al
dos veces al Lopinavir
↔
↔
Darunavir
↓ 38%* ↓ 51%*
533/133,3 dos veces al
1.200 dos veces al día
Darunavir
↓ 41%* ↓ 55%*
*basado en valores de dosis no normalizados Debido a una disminución en la exposición (AUC) de darunavir en un 40%, no se han establecido las dosis apropiadas de la combinación.
Por lo tanto, el uso concomitante de PREZISTA coadministrado con 100 mg de ritonavir y la combinación de lopinavir/ritonavir está contraindicada (ver sección 4.3).
Saquinavir
1.000 dos veces al día
400/100
Darunavir
↓ 26%
↓ 42%
El estudio con saquinavir potenciado no reveló ningún efecto significativo de darunavir sobre saquinavir.
No se recomienda combinar PREZISTA coadministrado con 100 mg de ritonavir con saquinavir.
6 Indinavir
800 dos veces al día
400/100
Indinavir 800 dos veces al día 400/100 dos veces al Indinavir
↑ 23% ↑ 125%
día #
Darunavir
↑ 24%
↑ 44%
Cuando se utilice en combinación con PREZISTA coadministrado con 100 mg de ritonavir, puede precisarse el ajuste de la posología de indinavir de 800 mg dos veces al día a 600 mg dos veces al día en caso de intolerancia.
Atazanavir
300 una vez al día
400/100 d
Atazanavir 300 una vez al día 400/100 dos veces al Atazanavir
↔
↔
Darunavir
↔
↔
Darunavir/ritonavir no afectó significativamente a la exposición a atazanavir, aunque los IC del 90% de la Cmín fueron 99 – 234%.
Atazanavir puede usarse con PREZISTA coadministrado con 100 mg de ritonavir.
Interacciones –Darunavir/ritonavir con otros antirretrovirales distintos de los inhibidores de la proteasa
Medicamento
Dosis del Dosis de Medicamen
Medicamento Dosis del Dosis de Medicamento
AUC
Cmín
medicamento
coadministrado (mg)
(mg)
Efavirenz
600 una vez al día
dos veces al día #
Efavirenz
↑ 21%
↑ 17%
Darunavir
↓ 13%
↓ 31%
Efavirenz reduce las concentraciones plasmáticas de darunavir como consecuencia de la inducción del CYP3A4.
Darunavir/ritonavir aumenta las concentraciones plasmáticas de efavirenz, como consecuencia de la inhibición del CYP3A4.
Puede estar indicado, el control de la toxicidad del sistema nervioso central asociada con un aumento de la exposición a efavirenz, cuando PREZISTA coadministrado con 100 mg de ritonavir se administra en combinación con efavirenz.
Etravirina
100 dos veces al día*
600/100 do
Etravirina 100 dos veces al día* 600/100 dos veces al Etravirina
↓ 37%
↓ 49%
Darunavir
↔
↔
* dosis usada en el estudio de interacciones medicamentosas.
Para la dosis recomendada, ver el párrafo siguiente.
Hubo una disminución del 37% en las concentraciones plasmáticas de etravirina en presencia de darunavir/ritonavir y ningún cambio relevante de la exposición a darunavir.
Por lo tanto, PREZISTA coadministrado con 100 mg de ritonavir puede ser coadministrado con 200 mg dos veces al día de etravirina, sin ajustes de dosis.
Nevirapina
200 dos veces al día
400/100 d
Nevirapina 200 dos veces al día 400/100 dos veces al Nevirapina
↑ 27%
↑ 47%
Darunavir
↔
↔
Darunavir/ritonavir aumenta las concentraciones plasmáticas de nevirapina como consecuencia de la inhibición del CYP3A4.
Esta diferencia no se considera clínicamente importante, por lo que la combinación de PREZISTA coadministrado con 100 mg de ritonavir y nevirapina puede administrarse sin necesidad de ajustar la posología.
Tenofovir
300 una vez al día
300/100 d
Tenofovir 300 una vez al día 300/100 dos veces al Tenofovir
↑ 22%
↑ 37%
Darunavir
↔
↔
Se ha planteado como mecanismo para la elevación de las concentraciones plasmáticas de tenofovir, el efecto de ritonavir sobre el transporte de MDR-1 en los túbulos renales.
Puede estar indicado el control de la función renal cuando PREZISTA coadministrado con 100 mg de ritonavir se administra en combinación con tenofovir, sobre todo en pacientes con enfermedad renal o sistémica subyacente, o en pacientes que toman fármacos nefrotóxicos.
Zidovudina Zalcitabina Emtricitabina Estavudina Lamivudina Abacavir
Puesto que las diferentes vías de eliminación de los demás INTIs zidovudina, zalcitabina, emtricitabina, estavudina y lamivudina, es fundamentalmente excretado renalmente, y que el metabolismo de abacavir no está mediado por el CYP450, no se espera que se produzcan interacciones entre estos medicamentos y PREZISTA coadministrado con 100 mg de ritonavir.
Didanosina
400 una vez al día 600/100 dos veces al Didanosina ↔ N.D. día Darunavir ↔ ↔ Didanosina se administró con el estómago vacío dos horas antes de la administración de darunavir/ritonavir.
La exposición sistémica a darunavir administrado concomitantemente con dosis bajas de ritonavir, con o sin didanosina, fue comparable.
La combinación de PREZISTA coadministrado con 100 mg de ritonavir y didanosina puede utilizarse sin ajustar la dosis.
7 Maraviroc
150 dos veces al día
día
Darunavir
La dosis de maraviroc debería ser 150 mg dos veces al día cuando se coadministra con PREZISTA con 100 mg de ritonavir.
Las concentraciones de darunavir/ritonavir se mostraron en línea con los datos previos.
Interacciones – Darunavir/ritonavir coadministrado junto con fármacos no antirretrovirales
Medicamento
Dosis del Dosis de Medic
Medicamento Dosis del Dosis de Medicamento
AUC
Cmín
medicamento
Antiarrítmicos
(mg)
Digoxina
dosis única de 0,4 mg
600/100 d
Digoxina dosis única de 0,4 mg 600/100 dos veces al Digoxina
↑ 60%
ND
día Darunavir/ritonavir aumenta las concentraciones plasmáticas de digoxina.
Posiblemente puede ser por la inhibición de la glicoproteína P.
Puesto que la digoxina posee un índice terapéutico estrecho, se recomienda prescribir inicialmente la dosis de digoxina más baja posible en caso de pacientes que toman darunavir/ritonavir.
La dosis de digoxina deberá ajustarse con precisión para obtener el efecto clínico deseado mientras se evalúa el estado clínico general del sujeto.
Antibióticos Claritromicina
500 dos veces al día
400/100
Claritromicina 500 dos veces al día 400/100 dos veces al Claritromicina
↑ 57% ↑ 174%
Darunavir
↔
↔
Darunavir/ritonavir aumenta las concentraciones plasmáticas de claritromicina como consecuencia de la inhibición del CYP3A4 y, posiblemente, de la glicoproteína P.
Las concentraciones del metabolito 14-OH-claritromicina fueron indetectables.
Se recomienda precaución y control clínico.
Para pacientes con disfunción renal, se debe considerar la reducción de la dosis de claritromicina.
Anticoagulantes Warfarina Antiepilépticos
Las concentraciones de warfarina pueden verse afectadas cuando se coadministra con darunavir en combinación con ritonavir.
Se debería controlar el cociente internacional normalizado (INR) cuando se combine warfarina con PREZISTA coadministrado con 100 mg de ritonavir.
Fenobarbital Fenitoína
Fenobarbital y fenitoína son inductores de las enzimas CYP450.
PREZISTA coadministrado con 100 mg de ritonavir no se debe administrar en combinación con estos medicamentos, pues esta coadministración podría producir un descenso importante de las concentraciones plasmáticas de darunavir.
Carbamazepina Antimicóticos
200 dos veces al día 600/100 dos veces al Carbamazepina ↑ 45% ↑ 54% día Darunavir ↔ ↔ Carbamazepina no afectó a la exposición a darunavir, administrado concomitantemente con ritonavir.
La exposición de ritonavir (AUC12h) disminuyó en un 49%.
Para la carbamazepina, la AUC12h aumentó en un 45%.
No se recomienda ningún ajuste de dosis para PREZISTA/ritonavir.
Si es necesario combinar PREZISTA/ritonavir y carbamazepina, se debe vigilar a los pacientes debido a la posible aparición de reacciones adversas relacionadas con la carbamazepina.
Se deben vigilar las concentraciones de carbamazepina y ajustar su dosis para conseguir una respuesta adecuada.
Dependiendo de los hallazgos, es posible que la dosis de carbamazepina en presencia de PREZISTA/ritonavir tenga que reducirse de un 25% a un 50%.
Voriconazol
No ha sido estudiado el uso combinado de voriconazol con darunavir coadministrado con 100 mg de ritonavir.
Voriconazol se metaboliza por las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Ritonavir, capaz de inducir algunas de estas enzimas, puede reducir las concentraciones plasmáticas de voriconazol.
Voriconazol no se debe coadministrar con PREZISTA con 100 mg de ritonavir, a menos, que el balance beneficio-riesgo justifique el empleo de voriconazol.
8 Ketoconazol
200 dos veces al día
400/100 d
Ketoconazol 200 dos veces al día 400/100 dos veces al Ketoconazol
↑ 212% ↑ 868%
día #
Darunavir
↑ 42% ↑ 73%
Ketoconazol es un inhibidor potente así como sustrato de CYP3A4.
Se recomienda precaución y monitorización clínica.
Cuando se necesita la coadministración, la dosis diaria de ketoconazol no debe exceder los 200 mg.
Itraconazol
Itraconazol, al igual que ketoconazol, es un inhibidor potente así como sustrato de CYP3A4.
El uso sistémico concomitante de itraconazol y darunavir coadministrado con 100 mg de ritonavir, puede aumentar las concentraciones plasmáticas de darunavir.
Simultáneamente, las concentraciones plasmáticas de itraconazol pueden estar aumentadas por la coadministración de darunavir con 100 mg de ritonavir.
Se recomienda precaución y monitorización clínica.
Cuando se necesita la coadministración, la dosis diaria de itraconazol no debe exceder los 200 mg.
Clotrimazol
El uso sistémico concomitante de clotrimazol y darunavir coadministrado con 100 mg de ritonavir puede aumentar las concentraciones plasmáticas de darunavir.
Esto se ha confirmado usando un modelo de farmacocinética poblacional.
El aumento de la mediana del AUC24h de darunavir de los pacientes que tomaban clotrimazol respecto a la mediana general fue del 33%.
Se recomienda precaución y monitorización clínica cuando se necesita la coadministración de clotrimazol.
Bloqueantes de los canales del calcio Felodipino Nifedipino Nicardipino
Darunavir y ritonavir inhiben el CYP3A4 y por consiguiente es previsible que aumenten las concentraciones plasmáticas de los bloqueantes de los canales del calcio, que son sustratos del CYP3A4.
Se recomienda el control clínico de los efectos terapéuticos y adversos cuando estos medicamentos se administran de manera concomitante con PREZISTA con 100 mg de ritonavir.
Inhibidores de la HMG Co-A reductasa Lovastatina Simvastatina
Lovastatina y simvastatina, los cuales son muy dependientes de CYP3A4 para su metabolismo, es previsible que sus concentraciones plasmáticas aumenten notablemente cuando son coadministradas con darunavir coadministrado con 100 mg de ritonavir.
Esto puede provocar miopatía e incluso rabdomiólisis.
Por tanto, está contraindicada la administración simultánea de PREZISTA coadministrado con 100 mg de ritonavir y lovastatina o simvastatina (ver sección 4.3).
Atorvastatina
10 una vez al día 300/100 dos veces al Atorvastatina 3–4 día #
3–4
veces ↑ veces ↑
Darunavir
ND
ND
Los resultados de este ensayo de interacción con atorvastatina (10 mg, una vez al día), en combinación con darunavir/ritonavir (300/100 mg, dos veces al día) demuestran que la exposición a atorvastatina es sólo un 15% menor que la obtenida cuando se administra (40 mg, una vez al día) de atorvastatina sola.
Si se desea administrar atorvastatina junto a PREZISTA coadministrado con 100 mg de ritonavir, se recomienda empezar con una dosis de atorvastatina de 10 mg al día.
Un incremento gradual de la dosis puede ser adaptado a la respuesta clínica.
Pravastatina
Dosis única de 40 mg
600/100 dos
Pravastatina Dosis única de 40 mg 600/ 100 dos veces al Pravastatina
0–5
ND
día
veces ↑
Darunavir/ritonavir no aumentó la exposición a una dosis única de pravastatina en la mayoría de sujetos, aunque ésta se multiplicó 5 veces sólo en un subgrupo de sujetos.
Cuando se requiera coadministrar pravastatina con PREZISTA en combinación con 100 mg de ritonavir, se recomienda iniciar la administración con la dosis de pravastatina más baja posible e incrementarla hasta conseguir el efecto clínico deseado mientras se monitoriza la seguridad.
Anticonceptivos hormonales Etinilestradiol
35 µg/1 mg una vez al
600/100 d
Etinilestradiol 35 µg/1 mg una vez al 600/100 dos veces al Etinilestradiol
↓ 44% ↓ 62%
Noretindrona
↓ 14% ↓ 30%
9 Se recomienda emplear métodos anticonceptivos alternativos o adicionales cuando se coadministren anticonceptivos estrogénicos en combinación con PREZISTA coadministrado con 100 mg de ritonavir.
Los pacientes que están usando estrógenos como tratamiento hormonal sustitutivo deben ser controlados clínicamente por signos de deficiencia de estrógenos.
Inmunosupresores Ciclosporina Tacrolimus Sirolimus
La exposición a ciclosporina, tacrolimus o sirolimus será incrementada cuando son coadministrados con PREZISTA coadministrado con 100 mg de ritonavir.
En caso de coadministración, se debe realizar un control de la dosis del agente inmunosupresor.
Antagonistas del receptor H2 e inhibidores de la bomba de protones Ranitidina
150 dos veces al día
400/100 dos veces al # día
Darunavir
↔
↔
Según estos resultados, PREZISTA coadministrado con 100 mg de ritonavir puede administrarse junto con antagonistas del receptor H2 sin necesidad de ajustar la posología.
Omeprazol
20 una vez al día
400/100
Darunavir
↔
↔
Según estos resultados, PREZISTA coadministrado con 100 mg de ritonavir puede administrarse junto con inhibidores de la bomba de protones sin necesidad de ajustar la posología.
Opiáceos Metadona
55-150 una vez al día
600/100 dos veces al día (durante 7 días)
R-metadona
↓ 15%
En base a los hallazgos farmacocinéticos y clínicos, no se requieren ajustes en la dosis de metadona cuando se empieza a coadministrar con PREZISTA/ritonavir.
Sin embargo, debido a la inducción del metabolismo producida por ritonavir, puede ser necesario un aumento de la dosis de metadona cuando se administran concomitantemente durante un período más largo de tiempo.
Por lo tanto, se recomienda monitorización clínica, ya que puede ser necesario ajustar la terapia de mantenimiento en algunos pacientes.
Inhibidores de la fosfodiesterasa 5 (PDE-5) Sildenafilo Vardenafilo Tadalafilo Rifamicinas
En un estudio de interacción, se constató una exposición sistémica comparable a sildenafilo tras una dosis única oral de 100 mg de sildenafilo solo y de una dosis única oral de 25 mg de sildenafilo coadministrado con darunavir/ritonavir (400/100 mg, dos veces al día).
La administración simultánea de inhibidores de PDE-5 con PREZISTA coadministrado con 100 mg de ritonavir debe hacerse con precaución.
Cuando se considere necesario el uso concomitante de PREZISTA coadministrado con 100 mg de ritonavir y sildenafilo, vardenafilo o tadalafilo, se recomienda usar dosis únicas de sildenafilo no superiores a 25 mg en 48 horas, dosis únicas de vardenafilo no superiores a 2,5 mg en 72 horas o dosis únicas de tadalafilo no superiores a 10 mg en 72 horas.
Rifampicina
Rifampicina es un potente inductor del CYP3A4 que ha demostrado causar profundas disminuciones en las concentraciones de otros inhibidores de la proteasa, lo que puede dar lugar a un fracaso virológico y al desarrollo de resistencias.
Durante los intentos para vencer la exposición disminuída aumentando la dosis de otros inhibidores de la proteasa con ritonavir, se observó una alta frecuencia de reacciones hepáticas.
La combinación de rifampicina y PREZISTA junto con dosis bajas de ritonavir está contraindicada (ver sección 4.3).
Rifabutina
150 días alternos 600/100 dos veces al Rifabutina* 1,6 ND día veces ↑ Darunavir ↑ 53% ↑ 68%
10
* suma de los grupos activos de rifabutina
En pacientes que reciben la combinación, se justifica una reducción de la dosis de rifabutina del 75% de la dosis habitual de 300 mg/día (p. ej. rifabutina 150 mg días alternos) y una mayor supervisión de las reacciones adversas relacionadas con rifabutina.
En caso de problemas de seguridad, se debe considerar un aumento adicional del intervalo de dosificación para rifabutina y/o la supervisión de los niveles de rifabutina.
Se deben tener en cuenta las directrices oficiales de tratamiento de la tuberculosis en pacientes infectados con VIH.
Rifabutina es inductor y sustrato de las enzimas CYP3A4.
Se observó un aumento de la exposición sistémica a darunavir cuando se administró PREZISTA junto con 100 mg de ritonavir y rifabutina (150 mg días alternos).
Basado en el perfil de seguridad de PREZISTA/ritonavir, este aumento en la exposición a darunavir en presencia de rifabutina, no justifica un ajuste de dosis para PREZISTA/ritonavir.
En el estudio de interacción se observó una exposición sistémica diaria comparable para rifabutina entre el tratamiento de 300 mg (una vez al día) en monoterapia y el de 150 mg (días alternos) en combinación con PREZISTA/ritonavir (600/100 mg dos veces al día) con un aumento de unas 10 veces en la exposición diaria al metabolito activo 25-O-desacetilrifabutina.
Además,el AUC de la suma de los grupos activos de la rifabutina (medicamento original + 25-O-desacetil metabolito) aumentó 1,6 veces mientras que la Cmáx seguía siendo comparable.
No hay datos que comparen PREZISTA/ritonavir con una dosis diaria de rifabutina de 150 mg.
Sedantes/Hipnóticos Midazolam parenteral
Midazolam se metaboliza ampliamente por el CYP3A4.
La administración concomitante con PREZISTA/ritonavir, puede dar lugar a aumentos importantes en la concentración de esta benzodiazepina.
No se han realizado estudios de interacciones para la administración de PREZISTA/ritonavir con benzodiazepinas.
Basado en los datos de otros inhibidores del CYP3A4, se espera que las concentraciones plasmáticas de midazolam sean considerablemente más altas, cuando se administra por vía oral.
Por lo tanto, no se debe administrar midazolam por vía oral con PREZISTA/ritonavir (ver sección 4.3), y se deben tomar precauciones cuando se administra PREZISTA/ritonavir con midazolam por vía parenteral.
Los datos de la administración concomitante de midazolam por vía parenteral con otros inhibidores de la proteasa, sugieren un posible incremento de 3-4 veces de los niveles plasmáticos de midazolam.
Si se administra PREZISTA/ritonavir con midazolam parenteral se debe realizar un seguimiento en una unidad de cuidados intensivos (UCI) o similar, para asegurar una supervisión clínica minuciosa y tratamiento médico adecuado, en caso de depresión respiratoria y/o sedación prolongada.
Se debe considerar un ajuste de dosis, especialmente si se administra más de una única dosis de midazolam.
Inhibidores selectivos de la recaptación de serotonina (ISRS) Paroxetina
20 una vez al día
400/100
Paroxetina 20 una vez al día 400/100 dos veces al Paroxetina
↓ 39% ↓ 37%
Darunavir
↔
↔
Sertralina
50 una vez al día
Sertralina 50 una vez al día 400/100 dos veces al Sertralina
↓ 49% ↓ 49%
Darunavir
↔
↔
Si se coadministra un ISRS con PREZISTA y ritonavir, se aconseja un ajuste meticuloso de la dosis del ISRS, basado en la valoración clínica de la respuesta antidepresiva.
Además, debe controlarse la respuesta antidepresiva de los pacientes que reciben dosis estables de sertralina o paroxetina y que inician el tratamiento con PREZISTA coadministrado con 100 mg de ritonavir.
Esteroides
11 Fluticasona propionato Budesonida
En un estudio clínico en el que se administraron cápsulas de 100 mg de ritonavir dos veces al día, coadministrado con 50 microgramos de propionato de fluticasona intranasal (4 veces al día) durante 7 días en sujetos sanos, los niveles plasmáticos del propionato de fluticasona aumentaron considerablemente, mientras que los niveles de cortisol intrínseco disminuyeron aproximadamente un 86% (intervalo de confianza 90% de 82-89%).
Cuando se inhala propionato de fluticasona pueden aparecer mayores efectos.
En pacientes que reciben ritonavir y propionato de fluticasona inhalado o administrado por vía intranasal se han informado casos de efectos corticoesteroides sistémicos incluyendo síndrome de Cushing y supresión suprarrenal; esto también puede ocurrir con otros corticoesteroides metabolizados vía P450 3A, por ejemplo budesonida.
Por consiguiente, no se recomienda la administración concomitante de PREZISTA coadministrado con 100 mg de ritonavir y estos glucocorticoides, a menos que el beneficio potencial del tratamiento supere los riesgos de los efectos sistémicos producidos por los corticoides.
Se debe considerar una reducción de la dosis del glucocorticoide con una supervisión cuidadosa de los efectos sistémicos y locales o un cambio a un glucocorticoide que no sea sustrato del CYP3A4 (por ejemplo beclometasona).
Además, en caso de retirada de los glucocorticoides, la reducción progresiva de la dosis debería ser realizada durante un período largo.
Son todavía desconocidos los efectos de alta exposición de fluticasona sistémica sobre los niveles plasmáticos de ritonavir.
Dexametasona Otros medicamentos
Por vía sistémica, la dexametasona induce CYP3A4 y, por tanto, puede reducir la exposición a darunavir.
Así pues, la combinación debe usarse con precaución.
Hipérico
PREZISTA coadministrado con 100 mg de ritonavir no debe utilizarse de manera concomitante con productos que contengan hipérico o hierba de San Juan (Hypericum perforatum), pues esta coadministración puede producir un descenso importante de las concentraciones plasmáticas de darunavir y también de las concentraciones de ritonavir.
Esto se debe a la inducción de las enzimas metabolizadas por la hierba de San Juan.
Si un paciente está ya tomando hierba de San Juan, debe parar de tomarla y si es posible comprobar los niveles virales.
La exposición a darunavir (y también la exposición a ritonavir) pueden aumentar al parar de tomar la hierba de San Juan.
El efecto de inducción puede persistir durante al menos 2 semanas después de cesar el tratamiento con la hierba de San Juan (ver sección 4.3).
4.6 Embarazo y lactancia
Embarazo No existen estudios adecuados y bien controlados sobre el uso de darunavir en mujeres embarazadas.
Los estudios efectuados en animales, no han revelado efectos perjudiciales directos en el embarazo, el desarrollo embrionario/fetal, el parto o el crecimiento (ver sección 5.3).
PREZISTA coadministrado con 100 mg de ritonavir sólo debeusarse en el embarazo, si el beneficio potencial justifica el posible riesgo.
Lactancia No se sabe si darunavir se excreta en la leche humana.
Los estudios en ratas han demostrado que darunavir sí se excreta con la leche en esta especie y que en dosis altas (1.000 mg/kg/día) provoca toxicidad.
Debido tanto a la transmisión potencial del VIH como a poder producir reacciones adversas en los lactantes, se debe aconsejar a las madres que no den el pecho a sus hijos bajo ninguna circunstancia, si ellas reciben PREZISTA.
Fertilidad No se dispone de datos del efecto de darunavir sobre la fertilidad de los seres humanos.
En ratas no se han observado efectos de darunavir sobre el apareamiento ni la fertilidad (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de PREZISTA combinado con ritonavir sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, algunos pacientes describen mareos durante el tratamiento con regímenes que contienen PREZISTA coadministrado con 100 mg de ritonavir, hecho
12 que conviene tener en cuenta al valorar la capacidad de una persona para conducir o manejar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
Las reacciones adversas al medicamento se han obtenido a partir de ensayos Fase IIb y Fase III, en los que un total de 1.968 pacientes previamente tratados iniciaron la terapia con la dosis recomendada de 600 mg de PREZISTA en combianación con 100 mg de ritonavir dos veces al día.
La mediana de la exposición a PREZISTA/ritonavir en este grupo fue 37,3 semanas.
El treinta por ciento de estos pacientes experimentaron al menos una reacción adversa de gravedad al menos de grado 2.
De éstas, las reacciones adversas descritas con mayor frecuencia (≥2%), fueron diarrea (3,9%), hipertrigliceridemia (3,8%), exantema (2,8%), náusea (2,6%), hipercolesterolemia (2,5%) y dolor de cabeza (2,0%).
El 2,6% de los pacientes interrumpió el tratamiento como consecuencia de reacciones adversas.
Las reacciones adversas se enumeran según la frecuencia y clasificación por órganos y sistemas de MeDRA.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥1/10), frecuentes (≥1/100 a < 1/10) y poco frecuentes (≥1/1.000 a < 1/100).
Clase de órgano o sistema Frecuencias
Reacción adversa* Todos los grados
Reacción adversa** Grados 2-4
poco frecuentes
trombocitopenia, neutropenia, anemia,aumento del recuento de eosinófilos, leucocitopenia
trombocitopenia, neutropenia, anemia
Trastornos del sistema inmunológico poco frecuente Trastornos endocrinos
síndrome de reconstitución inmune
síndrome de reconstitución inmune
Trastornos del metabolismo y de la nutrición frecuentes
lipodistrofia (incluyendo lipohipertrofia, lipodistrofia, lipoatrofia), hipertrigliceridemia, hipercolesterolemia, hiperlipidemia
hipertrigliceridemia, hipercolesterolemia, hiperlipidemia
poco frecuentes
diabetes mellitus, gota, anorexia, pérdida de apetito, pérdida de peso, aumento de peso, hiperglucemia, resistencia a la insulina, disminución de las lipoproteinas de alta densidad, aumento del apetito, polidipsia, aumento de la lactasa deshidrogenasa sérica
diabetes mellitus, lipodistrofia (incluyendo lipohipertrofia, lipodistrofia, lipoatrofia), gota, anorexia, pérdida de apetito, pérdida de peso, aumento de peso, hiperglucemia, resistencia a la insulina
Trastornos psiquiátricos frecuente
poco frecuentes
depresión, estado de confusión, desorientación, ansiedad, alteración del estado de ánimo, trastornos del sueño, sueños anormales, pesadillas, pérdida de la libido, agitación
depresión, estado de confusión, desorientación, ansiedad, alteración del estado de ánimo, insomnio, trastornos del sueño, sueños anormales
13 Trastornos del sistema nervioso frecuente
cefalea, neuropatía periférica, mareos
cefalea
poco frecuentes Trastornos oculares
síncope, convulsión, letargo, parestesis, hipoestesia, ageusia, disgeusia, trastorno de atención, alteración de la memoria, somnolencia, alteración del ritmo del sueño
neuropatía periférica, mareos, letargo, parestesia, hipoestesia, somnolencia
poco frecuente
alteración visual, hiperemia conjuntival, xeroftalmía
hiperemia conjuntival
Trastornos del oído y
del laberinto
poco frecuente Trastornos cardíacos
vértigo
vértigo
poco frecuentes Trastornos vasculares
infarto agudo de miocardio, infarto de miocardio, angina de pecho, prolongación del intervalo QTc en el electrocardiograma, bradicardia sinusal, taquicardia, palpitaciones
infarto agudo de miocardioagudo,infarto de miocardio, angina de pecho, prolongación del intervalo QTc en el electrocardiograma
poco frecuente
hipertensión, rubor
hipertensión
Trastornos respiratorios, torácicos y mediastínicos poco frecuentes
disnea, tos, epistaxia, rinorrea, irritación de la garganta
disnea, tos
Trastornos gastrointestinales muy frecuente
diarrea
frecuentes
vómitos, náuseas, dolor abdominal, aumento de la amilasa sérica, dispesia, distensión abdominal, flatulencia
vómito, diarrea, náusea, dolor abdominal, aumento de la amilasa sérica
poco frecuentes
pancreatitis, gastritis, reflujo gastroesofágico, estomatitis aftosa, estomatitis, arcadas, hematemesis, sequedad de boca, malestar abdominal, estreñimiento, aumento de la lipasa, eructo, disestesia oral, queilitis, labio seco, lengua saburral
pancreatitis, gastritis, reflujo gastroesofágico, estomatitis aftosa, arcadas, sequedad de boca, distensión abdominal, malestar abdominal, flatulencia, dispepsia, estreñimiento, aumento de la lipasa
Trastornos hepatobiliares Frecuente
aumento de la alanina aminotransferasa, aumento de la aspartato aminotransferasa
aumento de la alanina aminotransferasa
poco frecuentes Trastornos de la piel
hepatitis, hepatitis citolítica, esteatosis hepática, hepatomegalia, aumento de transaminasa, aumento de la bilirrubina sérica, aumento de la fosfatasa alcalina sérica, aumento de la gammaglutamil transferasa y del tejido subcutáneo
hepatitis, hepatitis citolítica, esteatosis hepática, aumento de transaminasa, aumento de la aspartato aminotransferasa, aumento de la fosfatasa alcalina sérica, aumento de la gammaglutamil transferasa
frecuentes
exantema (incluyendo macu lar, maculopapular, papular, exantema eritematoso y prurítico), prurito
exantema (incluyendo macular, maculopapular, papular, exantema eritematoso y prurítico)
14 poco frecuentes
exantema generalizado, dermatitis alérgica, edema facial, urticaria, dermatitis, eczema, eritema, hiperhidrosis, sudoración nocturna, alopecia, acné, dermatitis seborreica, lesión en la piel, xeroderma, piel seca, pigmentación de uña
exantema generalizado, dermatitis alérgica, urticaria, prurito, hiperhidrosis, sudoración nocturna, alopecia
Trastornos musculoesqueléticos, del tejido conjuntivo poco frecuentes
mialgia, espasmos musculares, debilidad muscular, rigidez musculoesquelética, artritis, antralgia, rigidez en las articulaciones, dolor en las extremidades, osteoporosis, aumento de la creatina fosfoquinasa sérica
mialgia, artralgia, dolor en las extremidades, osteoporosis, aumento de la creatina fosfoquinasa sérica
Trastornos renales y urinarios poco frecuentes
la creatinina, proteinuria, bilirrubinuria, disuria, nocturia, condición anormal de orinar frecuente
la creatinina, proteinuria, bilirrubinuria
Trastornos del aparato reproductor y de la mama poco frecuentes
disfunción eréctil, ginecomastia
disfunción eréctil, ginecomastia
Trastornos generales y alteraciones en el lugar de administración frecuente
astenia, fatiga
fatiga
poco frecuentes
pirexia, dolor de pecho, edema periférico, malestar, escalofríos, sentimientos anormales, sensación de calor, irritabilidad, dolor, xerosis
pirexia, dolor de pecho, astenia, edema periférico, malestar
* Reacciones adversas, consideradas al menos posiblemente relacionadas por el investigador con PREZISTA coadministrado con ritonavir a dosis bajas y que ocurrieron en más de un paciente.
** Reacciones adversas, de gravedad al menos de grado 2 y consideradas al menos posiblemente relacionadas por el investigador con PREZISTA coadministrado con ritonavir a dosis bajas y que ocurrieron en más de un paciente.
Durante los ensayos clínicos (n=1.968), en un 5,6% de los pacientes tratados con PREZISTA se produjo exantema (todos los grados, al menos posiblemente relacionado).
Los casos de exantema fueron de leves a moderados y se produjeron frecuentemente durante las primeras cuatro semanas de tratamiento y se resolvieron continuando con el tratamiento.
En un 2,9% de los pacientes se notificó exantema de grado 2-4.
La tasa de interrupción del tratamiento debida a exantema, en pacientes que usan PREZISTA en combinación con 100 mg de ritonavir, fue del 0,5%.
En ensayos clínicos con PREZISTA coadministrado con 100 mg de ritonavir, se han notificado casos graves de erupción cutánea incluyendo eritema multiforme y Síndrome de Stevens-Johnson (ambos raras).
La evaluación de la seguridad en pacientes naïve para el tratamiento antirretroviral (n=343) se basa en todos los datos de seguridad del ensayo Fase III ARTEMIS que compara la administración de PREZISTA/ritonavir 800/100 mg una vez al día versus lopinavir/ritonavir 800/200 mg una vez al día.
La mediana de la exposición en el grupo PREZISTA/ritonavir fue de 56,3 semanas.
El 0,6% de los pacientes interrumpieron el tratamiento debido a reacciones adversas.
Reacciones adversas que se identificaron en el tratamiento de los pacientes naïve, fueron las siguientes:
Las reacciones adversas de intesidad al menos moderada y notificadas en más de un paciente
15 Frecuentes: hipertrigliceridemia, hipercolesterolemia, cefalea, diarrea, náusea, aumento de la alanina aminotransferasa.
Frecuentes: hipertrigliceridemia, hipercolesterolemia, anorexia, insomnio, cefalea, mareos, disgesia, vómitos, dolor abdominal, malestar abdominal, distensión abdominal, flatulencia, aumento de la alanina aminotransferasa, exantema (incluyendo exantema maculopapular y papular), alopecia, piel seca, prurito y fatiga.
Poco frecuentes: infección del tracto respiratorio superior, diabetes mellitus, hiperlipidemia, sueños anormales, hipoestesia, transtornos de la atención, somnolencia, dispepsia, eructo, aumento de la aspartato aminotransferasa, dermatitis alergica, urticaria, dermatitis, sudores nocturnos, mialgia, espasmos musculares y astenia.
En los pacientes infectados por el VIH y tratados con terapia antirretroviral combinada se ha descrito redistribución de la grasa corporal (lipodistrofia), con pérdida de la grasa subcutánea periférica y facial, aumento de la grasa intraabdominal y visceral, hipertrofia mamaria y acumulación dorsocervical (joroba de búfalo) (ver sección 4.4).
El tratamiento antirretroviral combinado se ha asociado asimismo a alteraciones metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactemia (ver sección 4.4).
Con el uso de los inhibidores de la proteasa, sobre todo en combinación con los INTIs, se han descrito elevaciones de la CPK, mialgias, miositis y, en raras ocasiones, rabdomiólisis.
Se han descrito casos de osteonecrosis, sobre todo en pacientes con factores de riesgo conocidos, con enfermedad por VIH avanzada o que hayan estado expuestos a tratamiento antirretroviral combinado y prolongado.
Se desconoce la frecuencia de dicho trastorno (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por el VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de aumento de hemorragia espontánea en pacientes hemofílicos que están recibiendo inhibidores de la proteasa (ver sección 4.4).
Pacientes co-infectados por virus de hepatitis B y/o C Entre 1.968 pacientes previamente tratados que estaban recibiendo PREZISTA coadministrado con ritonavir 600/100 mg dos veces al día, 236 pacientes fueron co-infectados por hepatitis B o C.
Los pacientes co-infectados tuvieron mayor probabilidad de tener elevados los niveles de las transaminasas hepáticas en la situación basal y durante el tratamiento, que aquellos que no tenían hepatitis crónica viral (ver sección 4.4).
4.9 Sobredosis
No hay un antídoto específico para la sobredosis de PREZISTA.
El tratamiento de la sobredosis de PREZISTA consiste en medidas de soporte generales, incluyendo monitorización de las constantes vitales y observación del estado clínico del paciente.
Si está indicado, la eliminación del principio activo no absorbido podrá conseguirse con emesis o lavado gástrico.
También puede emplearse el carbón activado para facilitar la eliminación del principio activo no absorbido.
Puesto que darunavir se
16 une en gran medida a las proteínas, es poco probable que la diálisis permita la eliminación de cantidades significativas del principio activo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antiviral para uso sistémico, código ATC:
J05AE10.
Mecanismo de acción Darunavir es un inhibidor de la dimerización y de la actividad catalítica de la proteasa del VIH-1 (KD de 4,5 x 10-12M).
Inhibe selectivamente la división de las poliproteínas Gag-Pol del VIH en las células infectadas por el virus, previniendo así la formación de partículas virales maduras e infecciosas.
Actividad antiviral in vitro Darunavir es activo frente a las cepas de laboratorio y los aislamientos clínicos del VIH-1 y frente a las cepas de laboratorio del VIH-2 en las líneas celulares T, las células mononucleares de la sangre periférica humana y los macrófagos/monocitos humanos infectados de forma aguda, con la mediana de los valores de concentraciones eficaces al 50% (CE50) que oscilan entre 1,2 y 8,5 nM (0,7 a 5,0 ng/ml).
Darunavir demuestra actividad antiviral in vitro frente a una amplia gama de cepas primarias de los grupos M (A,B,C,D,E,F,G) y O del VIH, con valores CE50 entre < 0,1 y 4,3 nM.
Estos valores CE50 son muy inferiores a los límites de concentración tóxica celular de 50%, que oscilan entre 87 µM y > 100 µM.
El valor CE50 de darunavir se multiplica por la mediana de 5,4 en presencia de suero humano.
Darunavir mostró actividad antiviral sinérgica cuando se estudió en combinación con los inhibidores de la proteasa ritonavir, nelfinavir o amprenavir y actividad antiviral aditiva cuando se investigó en combinación con los inhibidores de la proteasa indinavir, saquinavir, lopinavir, atazanavir o tipranavir, los INTI(t)s zidovudina, lamivudina, zalcitabina, didanosina, estavudina, abacavir, emtricitabina o tenofovir, los INNTIs nevirapina, delavirdina o efavirenz y el inhibidor de la fusión enfuvirtida.
No se observó antagonismo entre darunavir y cualquiera de estos antirretovirales.
Resistencia La selección in vitro de virus resistentes a darunavir de una cepa salvaje de VIH-1 fue muy larga (> 3 años).
Los virus seleccionados no crecieron en presencia de concentraciones de darunavir superiores a 400 nM.
Los virus seleccionados en esas condiciones y que mostraron una sensibilidad menor a darunavir (23-50 veces) contenían sustituciones de 2 a 4 aminoácidos en el gen de la proteasa.
Se está llevando a cabo la identificación de los determinantes del descenso de la sensibilidad a darunavir en estos virus.
La selección in vitro de VIH-1 resistente a darunavir (cambio de 53-641 veces (fold change, FC) de los valores CE50) de 9 cepas de VIH-1 que contenían múltiples Mutaciones Asociadas a Resistencia (MARs) a los IPs reveló que, para que el virus se hiciera resistente a darunavir (FC > 10) fueron necesarias al menos 8 de estas mutaciones seleccionadas in vitro de la proteasa del VIH-1.
En un análisis conjunto efectuado de los ensayos POWER 1, 2 y 3 (ver el subapartado de Experiencia clínica) y DUET 1 y 2 (TMC125-C206 y TMC125-C216), las sustituciones identificadas de aminoácidos que se produjeron con PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) ≥20% de las cepas de sujetos en quienes se experimentó fracaso virológico por efecto rebote, fueron V32I, I54L y L89V.
Las sustituciones de aminoácidos que desarrollaron entre el 10 a 20% de las cepas fueron V11I, I13V, L33F, I50V y F53L.
Las sustituciones de aminoácidos que desarrollaron entre el 5 a 10% de las cepas fueron L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I y I84V.
De los virus aislados de los pacientes que experimentaron fallo virológico por rebote del grupo PREZISTA/rtv 600/100 mg dos veces al día de los ensayos POWER y DUET, el 85% de aquellos sensibles a darunavir en la visita basal desarrolló una disminución de la sensibilidad a darunavir durante el tratamiento.
17 En el mismo grupo de pacientes, el 71% de los virus que fueron sensibles a tipranavir en la visita basal, permanecieron sensibles después del tratamiento.
Resistencia cruzada Darunavir mantuvo su sensibilidad (< 10 veces) frente al 90% de 3.309 aislamientos clínicos resistentes a amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, ritonavir, saquinavir y/o tipranavir, lo que demuestra que los virus resistentes a la mayor parte de los IPs siguen siendo sensibles a darunavir.
No se dispone de datos de la eficacia de darunavir coadministrado con 100 mg de ritonavir a pacientes infectados por VIH-1 no tratados previamente con antirretrovirales.
Eficacia de PREZISTA coadministrado con 100 mg de ritonavir en pacientes tratados previamente La evidencia de la eficacia de PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) en pacientes previamente tratados, se basa en el análisis de 48 semanas del ensayo clínico TITAN de Fase III en pacientes naïve a lopinavir y sobre los datos de los análisis de 96 semanas de los ensayos en Fase IIb POWER 1, 2 y 3, en pacientes con alto nivel de resistencia a IP.
TITAN es un ensayo en curso, Fase III aleatorizado, controlado, abierto que compara PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) versus lopinavir/ritonavir (400/100 mg dos veces al día) en pacientes adultos infectados por VIH-1 no tratados previamente con lopinavir.
Ambos brazos usaron un régimen optimizado (OBR) consistiendo en al menos 2 antirretrovirales (INTI con o sin INNTI).
La media del ARN plasmático del VIH-1 en el valor basal fué 4,33 log10 copias/ml y la mediana en el valor basal del recuento de linfocitos CD4 + fué 235 x 106 células/l (intervalo 3 - 831 x 106 células/l) en el brazo PREZISTA/ritonavir
La siguiente tabla muestra los datos de eficacia en el ensayo TITAN del análisis a las 48 semanas.
TITAN Resultados
PREZISTA/rtv 600/100 mg dos veces al día + OBR N=298
lopinavir/rtv 400/100 mg dos veces al día + OBR N=297
Diferencia de tratamiento (95% IC de diferencia)
VIH-1 ARN < 400 copias/mla
228 (76,5%)
199 (67,0%)
9,5% (2,3; 16,7)b
VIH-1 ARN < 50 copias/mla
211 (70,8%)
179 (60,3%)
10,5% (2,9; 18,1)b
Media de variación en el log10 ARN VIH-1 a partir del valor basal (log10 copias/ml)c
-1,95
-1,72
-0,23d (-0,44; -0,02)b
Media de variación en el recuento de linfocitos CD4+ a partir del valor basal (x 106/l) (x 106/l)c a Imputacines según el algoritmo TLOVR b
88
81
Basado en una aproximación normal de la diferencia en% de respuesta c NC=F d Diferencia en medias
Se demostró (en el margen elegido de no inferioridad del 12%) la no inferioridad en la respuesta virologica, definida como el porcentaje de sujetos con nivel plasmático de ARN VIH-1 < 400 copias/ml, tanto en el análisis por protocolo, como por intención de tratar.
18 POWER 1 y POWER 2 son ensayos aleatorizados y controlados, que constan de una parte inicial de búsqueda de la dosis y una segunda parte más prolongada en la que todos los pacientes asignados a PREZISTA coadministrado con 100 mg de ritonavir recibieron la dosis recomendada de 600/100 mg, dos veces al día.
Los pacientes infectados por el VIH-1 considerados de elección para estos ensayos habían fracasado a más de un tratamiento previo que contuviera a un IP.
PREZISTA coadministrado con 100 mg de ritonavir más un régimen optimizado (OBR-optimised background regimen), se comparó con un grupo control que recibió un régimen que incluía al menos un IP elegido por el investigador más un OBR.
El OBR estuvo formado al menos por dos INTIs, con o sin enfuvirtida (ENF).
POWER 3: hay datos adicionales sobre la eficacia de PREZISTA coadministrado con ritonavir 600/100 mg 2 veces al día con OBR, en pacientes similares previamente tratados participantes en el ensayo no aleatorizado TMC114-C215.
Los criterios de inclusión fueron similares y las características basales fueron comparables a los de POWER 1 y POWER 2.
En la tabla siguiente se muestran los datos de eficacia obtenidos en los análisis efectuados a las 48 semanas en el conjunto de los ensayos POWER 1 y POWER 2, así como en el ensayo POWER 3, con la dosis recomendada de 600 mg de PREZISTA coadministrado con 100 mg de ritonavir, dos veces al día.
Características basales
Datos conjuntos de POWER 1 y POWER 2 Resultados a las 48 semanas
POWER 3
Media del ARN plasmático del VIH-1 Mediana del recuento
4,61 log10 copias/ml (PREZISTA/ritonavir) 4,49 log10 copias/ml (control) 153 x 106 células/l (PREZISTA/ritonavir)
4,58 log10 copias/ml 120 x 106 células/l
de linfocitos CD4+
163 x 106 células/l (control)
Resultados
PREZISTA/ritonavir Control Diferencia de 600/100 mg n=124 tratamiento 2 veces/día, n=131
PREZISTA/ritonavir 600/100 mg 2 veces/día, n=334
Media de variación en el log10 ARN VIH-1 a partir del valor basal (log10 copias/ml)a
-1,69 -0,37 1,32 (1,58; 1,05)d
-1,62
Media de variación en el recuento de linfocitos CD4+ a partir del valor basal (x 106/l)b
103 17 86 (57; 114)d
105
Pacientes (%) con ARN VIH > 1 log10 inferior al valor basalc
81 (61,8%) 20 (16,1%) 45,7% (35,0%; 56,4%)d
196 (58,7%)
Pacientes (%) con ARN VIH < 400 copias/mlc
72 (55,0%) 18 (14,5%) 40,4% (29,8%; 51,1%)d
183 (54,8%)
Pacientes (%) con ARN VIH < 50 copias/mlc a
59 (45,0%) 14 (11,3%) 33,7% (23,4%; 44,1%)d
155 (46,4%)
Pacientes que no completaron el ensayo están imputados como fracaso: en los pacientes que interrumpieron prematuramente se imputa un cambio igual a 0. b Imputación de la última observación llevada adelante. c Imputaciones según algoritmos TLOVR. d Intervalos de confianza del 95%.
Los análisis de datos durante 96 semanas de tratamiento en los tres ensayos POWER demostraron la eficacia antirretroviral mantenida en el tiempo y el beneficio inmunológico.
El tratamiento con PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) consiguió que un 56,5% (POWER 1 y 2) y 52,2% (POWER 3) de los pacientes lograran una disminución de al menos 1 log10 en el ARN del VIH desde la basal.
Por último, un 49,6% (POWER 1 y 2) y 50,0% (POWER 3) de los pacientes alcanzaron una reducción de la carga viral por debajo de 400 copia/ml.
La disminución media en el nivel de ARN del VIH comparado a la basal fue 1,58 (POWER 1 y 2) y 1,43 (POWER 3) log10 copias/ml.
El incremento medio observado en el recuento de linfocitos CD4 fue de 133 x 106 células/l (POWER 1 y 2) y 103 x 106 células/l (POWER 3).
Independientemente de los 206 pacientes que alcanzaron una supresión viral completa (< 50 copias/ml) en la semana 48, otros 177 sujetos (el 86% de los respondedores en la semana 48) mantuvieron la respuesta en la semana 96.
Genotipo o fenotipo basal y respuesta virológica En un análisis conjunto de los grupos de 600/100 mg dos veces al día de los ensayos POWER y DUET, la presencia en la medida basal de 3 o más de las mutaciones V11I, V32I, L33F, I47V, I50V, I54L o M, T74P, L76V, I84V o L89V fue asociada con una disminución de la respuesta virológica a PREZISTA coadministrado con 100 mg de ritonavir.
La presencia de estas mutaciones individuales se asoció con una mediana de 13 a 15 mutaciones asociadas a la resistencia a los IP de la lista de mutaciones IAS-USA.
Solo se encontraron tres o más de estas mutaciones en el 4% de los pacientes previamente tratados (TITAN) a nivel basal.
Análisis de pacientes tratados de los ensayos POWER y DUET.
Número de mutaciones basales*
Todos los sujetos
Sujetos que actualmente no reciben ENF pero lo han recibido con anterioridad
Sujetos no tratados previamente con ENF
% n/N
% n/N
% n/N
Todos los intervalos
45% 455/1.014
39% 290/741
60% 165/273
0-2
54% 359/660
50% 238/477
66% 121/183
3
39% 67/172
29% 35/120
62% 32/52
≥4
12% 20/171
7% 10/135
28% 10/36
* Número de mutaciones de la lista de mutaciones asociadas con una menor respuesta a PREZISTA/ritonavir (V11I, V32I, L33F, I47V, I50V, I54L o M, T74P, L76V, I84V o L89V)
Se demostró que el fenotipo basal de darunavir (cambio en sensibilidad en relación con la de referencia) era un factor que predecía la respuesta virológica.
Análisis de pacientes tratados de los ensayos POWER y DUET.
Fenotipo basal de darunavir
Todos los sujetos
Sujetos que actualmente no reciben ENF pero lo han recibido con anterioridad
Sujetos no tratados previamente con ENF
% n/N
% n/N
% n/N
Todos los intervalos
4 5% 45 5/1.014
39% 290/741
60% 165/273
20 ≤10
55% 364/659
51% 244/477
66% 120/182
10-40
29% 59/203
17% 25/147
61% 34/56
> 40
8% 9/118
5% 5/94
17% 4/24
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de darunavir, coadministrado con ritonavir, se han estudiado en voluntarios adultos sanos y en pacientes infectados por el VIH-1.
La exposición a darunavir fue mayor en los pacientes infectados por el VIH-1 que en las personas sanas.
La mayor exposición a darunavir de los pacientes infectados por el VIH-1, en comparación con las personas sanas, podría explicarse por las mayores concentraciones de la glucoproteína alfa-1-ácida (GAA) de los primeros, que facilita la unión del fármaco a la GAA plasmática y, por tanto, el aumento de sus concentraciones plasmáticas.
Darunavir se metaboliza fundamentalmente a través del CYP3A.
Ritonavir inhibe al CYP3A y, por tanto, incrementa considerablemente la concentración plasmática de darunavir.
Absorción Después de su administración oral, la absorción de darunavir fue rápida.
Las concentraciones plasmáticas máximas del fármaco, en presencia de dosis bajas de ritonavir, suelen alcanzarse en 2,5- 4,0 horas.
La biodisponibilidad oral absoluta de una dosis única de 600 mg de darunavir solo fue de aproximadamente un 37% y ascendió a aproximadamente un 82% en presencia de 100 mg de ritonavir administrados dos veces al día.
El efecto potenciador farmacocinético global de ritonavir fue de un incremento aproximado de 14 veces en la exposición sistémica a darunavir cuando la dosis única de 600 mg de este último se administró por vía oral, combinada con ritonavir en dosis de 100 mg dos veces al día (ver sección 4.4).
Cuando se administra en ayunas, la biodisponibilidad relativa de darunavir en presencia de una dosis baja de ritonavir es un 30% menor que cuando se administra con comida.
Por tanto, los comprimidos de PREZISTA deben tomarse con ritonavir y con alimentos.
El tipo de alimento no influye en la exposición a darunavir.
Distribución Darunavir se une a las proteínas plasmáticas en una proporción aproximada de 95%.
Darunavir se une sobre todo a la glucoproteína alfa-1-ácida del plasma.
Después de la administración intravenosa, el volumen de distribución de darunavir solo, fue 88,1 ± 59,0 l (Media ± SD) y aumentó a 131 ± 49,9 l (Media ± SD) en presencia de 100 mg de ritonavir, dos veces al día.
Metabolismo Los experimentos efectuados in vitro con microsomas hepáticos humanos indican que darunavir experimenta fundamentalmente un metabolismo oxidativo.
Darunavir se metaboliza ampliamente en el sistema CYP hepático y de forma casi exclusiva, por la isoenzima CYP3A4.
Un ensayo hecho en voluntarios sanos con 14C-darunavir demostró que la mayor parte de la radioactividad del plasma medida después de una dosis única de 400/100 mg de darunavir con ritonavir se debe al principio activo original.
En el ser humano se han identificado al menos 3 metabolitos oxidativos de dar unavir, todos ellos con una actividad que es al menos 10 veces inferior a la de darunavir contra el VIH de tipo salvaje.
Eliminación Después de una dosis de 400/100 mg de 14C-darunavir con ritonavir, aproximadamente 79,5% y 13,9% de la cantidad administrada, se recuperó en las heces y en la orina, respectivamente.
Aproximadamente 41,2% y 7,7% de la dosis recuperada en las heces y en la orina respectivamente, correspondieron a darunavir intacto.
La semivida de eliminación terminal de darunavir fue de aproximadamente 15 horas cuando se combinó con ritonavir.
21 Los aclaramientos intravenosos de darunavir solo (150 mg) y en presencia de dosis bajas de ritonavir fueron de 32,8 l/hora y 5,9 l/hora, respectivamente.
Poblaciones especiales Pacientes pediátricos No se dispone de datos farmacocinéticos en niños y adolescentes.
Pacientes de edad avanzada El análisis farmacocinético de población de los pacientes infectados por el VIH demostró que la farmacocinética de darunavir no difiere considerablemente en el intervalo de edad (18 a 75 años) estudiado (n = 12 pacientes; edad ≥65 años) (ver sección 4.4).
Sin embargo, en pacientes mayores de 65 años, estaban disponibles sólo datos limitados.
Género El análisis farmacocinético de población demostró una exposición a darunavir ligeramente mayor (16,8%) en las mujeres infectadas por el VIH, en comparación con los varones.
Esta diferencia no es clínicamente importante.
Insuficiencia renal Los resultados de un estudio de balance de masa efectuado con 14C-darunavir con ritonavir demostraron que aproximadamente el 7,7% de la dosis administrada se excreta intacta por la orina.
Aunque darunavir no se ha estudiado en pacientes con insuficiencia renal, el análisis farmacocinético de esta población demostró que la farmacocinética de darunavir no se altera de manera significativa en los pacientes infectados por el VIH que presentan una insuficiencia renal moderada (AclCr de 30 – 60 ml/min, n=20) (ver secciones 4.2 y 4.4).
Insuficiencia hepática Darunavir se metaboliza y elimina fundamentalmente por el hígado.
En un ensayo de dosis múltiple con PREZISTA coadministrado con ritonavir (600/100 mg) dos veces al día, se demostró que las concentraciones plasmáticas totales de darunavir en sujetos con insuficiencia hepática leve (Child- Pugh clase A, n=8) y moderada (Child-Pugh clase B, n=8) fueron comparables con las de los sujetos sanos.
Sin embargo, las concentraciones libres de darunavir fueron aproximadamente 55% (Child- Pugh clase A) y 100% (Child-Pugh clase B) más altas, respectivamente.
La importancia clínica de este incremento se desconoce, por lo tanto, PREZISTA se debe usar con precaución.
Todavía no se ha estudiado el efecto de la insuficiencia hepática grave sobre la farmacocinética de darunavir (ver secciones 4.2, 4.3 y 4.4).
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de toxicología en animales que han sido expuestos a niveles de exposición clínicos, con darunavir sin combinar en ratones, ratas y perros y en combinación con ritonavir en ratas y perros.
En los estudios sobre toxicidad con dosis repetidas llevados a cabo en ratones, ratas y perros, se observaron únicamente efectos moderados de darunavir.
En roedores, los órganos diana identificados fueron el sistema hematopoyético, el sistema de coagulación de la sangre, el hígado y el tiroides.
Se constató un descenso variable pero limitado de los parámetros eritrocitarios, junto con elevación del tiempo parcial de tromboplastina.
Se observaron cambios en el hígado (hipertrofia hepatocitaria, vacuolización, aumento de enzimas hepáticas) y en el tiroides (hipertrofia folicular).
En la rata la combinación de darunavir con ritonavir, conduce a un pequeño incremento en el efecto sobre parámetros eritrocitarios, hígado y tiroides y aumento de incidencia de fibrosis en los islotes pancreáticos (sólo en ratas masculinas) comparado con tratamiento con darunavir solo.
En el perro, no se hallaron signos de toxicidad importantes ni órganos diana hasta exposiciones equivalentes a la exposición clínica con la dosis recomendada.
En un estudio realizado en ratas, el número de cuerpos lúteos e implantaciones fueron inferiores en los casos de toxicidad materna.
Por otro lado, no se constataron efectos sobre el apareamiento ni la fertilidad con la administración de dosis de hasta 1.000 mg/kg/día y niveles de exposición inferiores
Con valores similares de darunavir solo no se hallaron signos de teratogenia en ratas y conejos, ni tampoco en ratones tratados con el fármaco en combinación con ritonavir.
Los niveles de exposición fueron inferiores a los alcanzados en el hombre con la dosis clínica recomendada.
En un estudio de desarrollo pre y postnatal efectuado en ratas, darunavir administrado con y sin ritonavir, produjo una disminución transitoria del aumento del peso corporal de las crías pre-destete y hubo un retraso leve de la apertura de ojos y oídos.
Darunavir en combinación con ritonavir causó una reducción del número de crías de rata que presentaron la respuesta refleja hacia el día 15 de lactancia y una supervivencia reducida de las crías durante la lactancia.
Estos efectos pueden ser atribuidos a la exposición de las crías al principio activo en la leche materna y/o la toxicidad materna.
Después del destete, no se apreciaron alteraciones funcionales asociadas a darunavir solo o combinado con ritonavir.
En ratas jóvenes que reciben darunavir hasta los días 23 - 26, se observó un incremento de la mortalidad, y convulsiones en algunos animales.
La exposición en plasma, hígado y cerebro fue considerablemente más alta que en ratas adultas después de dosis comparables en mg/kg entre los días 5 y 11 de vida.
Después del día 23 de vida, la exposición fué comparable a la de las ratas adultas.
El aumento de la exposición fue probablemente -al menos en parte- debido a la inmadurez de las enzimas que metabolizaban el fármaco en animales juveniles.
No se observó mortalidad relacionada con el tratamiento en las ratas juveniles con dosis de 1.000 mg/kg de darunavir (dosis simple) en el día 26 de vida o en 500 mg/kg (dosis repetida) a partir del día 23 al 50 de vida, y las exposiciones y el perfil de toxicidad fueron comparables con las observadas en las ratas adultas.
En seres humanos, la actividad de las enzimas que metabolizan el fármaco, se acerca a valores adultos entre 1 y 3 años de vida.
Se evaluó el potencial cancerígeno de darunavir mediante la administración oral masiva a ratones y ratas hasta 104 semanas.
Se administraron dosis diarias de 150, 450 y 1.000 mg/kg a ratones y dosis de 50, 150 y 500 mg/kg a ratas.
Se observaron incrementos dosis- dependientes de la incidencia de adenomas hepatocelulares y carcinomas, en machos y hembras de ambas especies.
En ratas masculinas se observó adenoma folicular de células tiroideas.
La administración de darunavir, en ratones o ratas, no causó un aumento estadísticamente significativo de la incidencia de ningún otro tumor o neoplasia benigno o maligno.
Los tumores hepatocelulares y de tiroides observados en roedores, se considera que son de importancia limitada en humanos.
La administración repetida de darunavir a ratas, originó la inducción de enzimas microsomales hepáticas y aumentó la eliminación de la hormona tiroidea, que predispone a ratas, pero no a humanos, a neoplasias de tiroides.
En las dosis más altas ensayadas, las exposiciones sistémicas de darunavir (basadas en el AUC) fueron de entre 0,4 a 0,7 veces (ratones) y de 0,7 a 1 veces (ratas), las observadas en humanos a las dosis terapéuticas recomendadas.
Después de dos años de administración de darunavir a exposiciones iguales o por debajo de la exposición humana, se observaron cambios en el riñón de ratones (nefrosis) y ratas (nefropatía crónica progresiva).
Darunavir no fue mutagénico o genotóxico en una batería de ensayos in vitro e in vivo incluyendo ensayo de mutación bacteriana inversa (Ames), aberración cromosómica en linfocitos humanos y en la prueba de micronúcleos in vivo en ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Celulosa microcristalina Sílice coloidal anhidra Crospovidona Estearato de magnesio
Recubrimiento del comprimido Poli(vinil alcohol) – parcialmente hidrolizado Macrogol 3350 Dióxido de titanio (E171) Talco
23 Amarillo ocaso FCF (E110)
2 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de plástico de polietileno de alta densidad (HDPE) que contiene 120 comprimidos, provisto de tapón de polipropileno (PP) con cierre de seguridad resistente a la manipulación por niños.
Un frasco.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/380/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12 de Febrero de 2007 Fecha de la última renovación:
12 de Febrero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
24 1.
NOMBRE DEL MEDICAMENTO
PREZISTA 400 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 400 mg de darunavir (como etanolato).
Excipiente: cada comprimido contiene 0,834 mg de amarillo ocaso FCF (E110).
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimido ovalado de color naranja claro marcado con “400MG” en un lado y “TMC” en el otro lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PREZISTA 400 mg, coadministrado con dosis bajas de ritonavir, está indicado para el tratamiento de la infección por el virus de la inmunodeficiencia humana (VIH-1) en combinación con otros medicamentos antirretrovirales en pacientes adultos que nunca han recibido trataminento antirretroviral (TAR-naïve)
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por el VIH.
PREZISTA debe administrase siempre por vía oral junto con 100 mg de ritonavir como potenciador farmacocinético, y en combinación con otros medicamentos antirretrovirales.
En consecuencia, debe consultarse el Resumen de las Características del Producto de ritonavir antes de instaurar el tratamiento con PREZISTA.
Debe tomarse con alimentos.
Se deben dar instrucciones al paciente para que tome PREZISTA junto con una dosis baja de ritonavir dentro de los 30 minutos posteriores a una comida.
El tipo de alimento consumido no influye en la exposición a darunavir (ver secciones 4.4, 4.5 y 5.2).
Pacientes previamente tratados con TAR- Ver el Resumen de Características del Producto de PREZISTA 300 mg y 600 mg comprimidos para obtener información acerca de las dosis recomendadas en pacientes previamente tratados con TAR.
Una vez que se inicie el tratamiento con PREZISTA, se debe advertir a los pacientes que no cambien la dosis ni interrumpan el tratamiento sin las instrucciones de su médico.
Niños y adolescentes Prezista no está recomendado para su uso en niños y adolescentes debido a la escasez de datos sobre seguridad, eficacia y farmacocinética.
25 Pacientes de edad avanzada En esta población la información disponible es limitada y por tanto PREZISTA debe usarse con precaución en este grupo de pacientes (ver secciones 4.4 y 5.2).
Insuficiencia hepática Darunavir se metaboliza por el sistema hepático.
En pacientes con insuficiencia hepática leve (Child- Pugh clase A) o moderada (Child-Pugh clase B) no se recomienda ajuste de dosis, sin embargo, PREZISTA se debe usar con precaución en estos pacientes.
No hay datos farmacocinéticos disponibles en pacientes con insuficiencia hepática grave.
La insuficiencia hepática grave puede causar un aumento de la exposición de darunavir y un empeoramiento de su perfil de seguridad.
Por lo tanto, no se debe usar PREZISTA en pacientes con insuficiencia hepática grave (Child-Pugh clase C) (ver secciones 4.3, 4.4 y 5.2).
Insuficiencia renal No es preciso ajustar las dosis en los pacientes con insuficiencia renal (ver secciones 4.4 y 5.2).
Se indicará a los pacientes que, si olvidan tomar una dosis diaria de 800/100 mg de PREZISTA/ritonavir y no han pasado más de 12 horas desde el momento en que debían haberla tomado, tomen la dosis prescrita de PREZISTA y ritonavir junto con algún alimento en cuanto puedan.
Si advierten el olvido más de 12 horas después del momento en que debían haberla tomado, no debe tomar la dosis omitida, sino que el paciente seguirá con la pauta de administración habitual.
Este consejo se fundamenta en la semivida de 15 horas de darunavir en presencia de ritonavir y en el intervalo de administración recomendado de aproximadamente 24 horas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con insuficiencia hepática grave (Child-Pugh clase C).
Está contraindicada la combinación de rifampicina y PREZISTA junto con dosis bajas de ritonavir (ver sección 4.5).
La combinación de lopinavir/ritonavir no debe utilizarse con PREZISTA, ya que la administración concomitante provoca grandes disminuciones en las concentraciones de darunavir, lo que puede provocar una reducción significativa del efecto terapéutico de darunavir (ver sección 4.5).
Los preparados a base de plantas medicinales que contienen la hierba de San Juan (Hypericum perforatum) no se deben usar mientras se toma PREZISTA, debido al riesgo de disminución de las concentraciones plasmáticas y efectos clínicos reducidos de darunavir (ver sección 4.5).
Está contraindicada la administración concomitante de PREZISTA con 100 mg de ritonavir junto con principios activos cuya eliminación depende en gran medida de CYP3A y en los que concentraciones plasmáticas elevadas pueden producir efectos graves y/o potencialmente mortales.
Estos principios activos incluyen p.ej. antiarrítmicos (amiodarona, bepridil, quinidina, lidocaína sistémica), antihistamínicos (astemizol, terfenadina), derivados del cornezuelo de centeno (p.ej., dihidroergotamina, ergonovina, ergotamina, metilergonovina), fármacos con acción sobre la motilidad gastrointestinal (cisaprida), neurolépticos (pimozida, sertindol), sedantes/hipnóticos [triazolam, midazolam administrado por vía oral (se debe tener precaución cuando se administre midazolam por vía parenteral, ver sección 4.5)] e inhibidores de la HMG-CoA reductasa (simvastatina y lovastatina) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Debe advertirse a los pacientes que el tratamiento antirretroviral actual no cura la infección por el VIH, ni se ha demostrado que prevenga su transmisión a otras personas por vía sanguínea o contacto sexual.
Por tanto, se deben continuar tomando las precauciones adecuadas.
26 PREZISTA sólo debe administrarse en combinación con 100 mg de ritonavir como potenciador farmacocinético (ver sección 5.2).
El incremento de la dosis de ritonavir por encima de lo recomendado en la sección 4.2, no modificó significativamente las concentraciones de darunavir y, por lo tanto, esta práctica no está recomendada.
Se dispone de información limitada sobre el uso de PREZISTA en pacientes de 65 años o más, por lo que la administración de PREZISTA a pacientes de edad avanzada debe hacerse con precaución, dada la frecuencia mayor de deterioro de la función hepática y de enfermedades concomitantes u otras medicaciones (ver secciones 4.2 y 5.2).
Darunavir se une en su mayor parte, a la glucoproteína alfa-1-ácido.
Esta unión a la proteína plasmática depende de la concentración, indicativo de la saturación del enlace.
Por lo tanto, no se puede descartar el desplazamiento de la proteína de fármacos con gran afinidad por la glucoproteína alfa-1-ácido.
En el 0,5% de pacientes tratados con PREZISTA, se ha producido exantema cutáneo grave, que puede estar acompañado de fiebre y/o elevaciones de transaminasas.
Se han observado en raras ocasiones (< 0,1%) eritema multiforme y Síndrome de Stevens Johnson; si esto ocurre debe interrumpirse el tratamiento con PREZISTA.
Darunavir contiene una molécula sulfonamida.
PREZISTA se debe usar con precaución en pacientes con alergia conocida a las sulfamidas.
Pacientes con enfermedades concomitantes Insuficiencia hepática No se ha establecido la seguridad y eficacia de PREZISTA en pacientes con insuficiencia hepática grave subyacente, por lo tanto, PREZISTA está contraindicado en pacientes con insuficiencia hepática grave.
Debido a un incremento en las concentraciones plasmáticas libres de darunavir PREZISTA se debe administrar con precaución en pacientes con insuficiencia hepática leve o moderada (ver secciones 4.2, 4.3 y 5.2).
Los pacientes con hepatitis crónica B o C y tratados con tratamiento antirretroviral combinado, tienen riesgo mayor de reacciones adversas hepáticas graves y que pueden causar la muerte.
En el caso de tratamiento concomitante antiviral para la hepatitis B o C, se debe consultar la Ficha Técnica o Resumen de las Características de estos medicamentos.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica, pueden mostrar una frecuencia mayor de alteraciones de los análisis de función hepática durante la administración del tratamiento antirretroviral combinado, por lo que deben ser vigilados según la práctica estándar.
Si se constata un empeoramiento de la función hepática en estos pacientes, se debe considerar la interrupción o la suspensión del tratamiento.
Insuficiencia renal No se requieren precauciones especiales ni ajustes de la posología para pacientes con insuficiencia renal.
Tanto darunavir como ritonavir presentan una gran afinidad por las proteínas plasmáticas, por lo que no es probable que la hemodiálisis o la diálisis peritoneal incrementen su eliminación de forma significativa.
Por lo tanto, para estos pacientes no se requieren precauciones especiales ni ajustes de la posología (ver secciones 4.2 y 5.2).
Pacientes hemofílicos Se ha descrito un incremento de la frecuencia de hemorragias, incluyendo hematomas cutáneos espontáneos y hemartrosis, en los pacientes con hemofilia de tipo A y B tratados con inhibidores de la proteasa.
Algunos de estos pacientes recibieron tratamiento adicional con factor VIII.
En más de la mitad de los casos descritos, la administración de IPs se mantuvo o se reinició, si se había interrumpido.
Se ha sugerido la existencia de una relación causal, aunque el mecanismo de acción no se ha dilucidado.
27 Diabetes mellitus/Hiperglucemia En pacientes que reciben tratamiento antirretroviral, incluyendo los IPs, se han descrito diabetes mellitus de nueva aparición, hiperglucemia o exacerbación de la diabetes mellitus existente.
En algunos de estos pacientes la hiperglucemia fue grave y en algunos casos estuvo asociada también a cetoacidosis.
Muchos de ellos padecían además otras enfermedades concomitantes que podían dar lugar a confusión, algunas de las cuales requirieron tratamiento con fármacos que se asocian al desarrollo de diabetes mellitus o hiperglucemia.
Redistribución de la grasa y trastornos metabólicos El tratamiento antirretroviral combinado se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por el VIH.
Las consecuencias a largo plazo de estos acontecimientos se desconocen.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con los IPs y entre la lipoatrofia y los INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con los fármacos, tales como una larga duración del tratamiento antirretroviral y los trastornos metabólicos asociados.
La exploración clínica debe comprender una evaluación de los signos físicos de redistribución de la grasa.
Deben tenerse en cuenta los niveles de lípidos en suero y de glucosa en sangre en ayunas.
Los trastornos lipídicos deben tratarse como se considere clínicamente adecuado (ver sección 4.8).
Osteonecrosis Aunque se considera que su etiología es multifactorial (incluyendo empleo de corticoesteroides, consumo de alcohol, inmunodepresión grave, mayor índice de masa corporal) se han descrito casos de osteonecrosis, sobre todo en pacientes con enfermedad por VIH avanzada o que hayan estado expuestos a tratamiento antirretroviral combinado durante mucho tiempo.
Debe indicarse a los pacientes que acudan a un servicio de atención sanitaria en caso de padecer dolores o rigidez de las articulaciones o dificultad para moverse.
Síndrome de reconstitución inmune Cuando se instaura un tratamiento antirretroviral combinado en pacientes infectados por el VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas asintomáticos o latentes, y provocar situaciones clínicas graves o un empeoramiento de los síntomas.
Por lo general, estas reacciones se han observado en las primeras semanas o meses después del inicio del tratamiento antirretroviral combinado.
Algunos ejemplos de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/o localizadas y neumonía causada por Pneumocystis jiroveci (conocido previamente como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y proceder a su tratamiento cuando se considere necesario.
Además, en ensayos clínicos con PREZISTA coadministrado con 100 mg de ritonavir, se ha observado la reactivación de Herpes simplex y Herpes zóster.
Interacciones con otros medicamentos Varios de los estudios de interacción han sido realizados a dosis de darunavir más bajas de las recomendadas.
Los efectos en la coadministración de medicamentos pueden ser subestimados y puede estar indicada la supervisión clínica de seguridad.
Para más detalles de interacciones con otros medicamentos ver sección 4.5.
Los comprimidos de PREZISTA contienen amarillo ocaso FCF (E110) que puede producir reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tanto darunavir como ritonavir son inhibidores de la isoforma CYP3A4.
La administración concomitante de darunavir y ritonavir con otros medicamentos que se metabolizan fundamentalmente por la vía de CYP3A4, puede aumentar la exposición sistémica a estos últimos, con el consiguiente incremento o prolongación de su efecto terapéutico y desarrollo de reacciones adversas.
28 PREZISTA coadministrado con 100 mg de ritonavir no se debe administrar con otros medicamentos que dependan en gran medida de CYP3A4 para su eliminación y en los que un aumento de la exposición sistémica pueda producir acontecimientos graves y/o que puedan causar la muerte (índice terapéutico estrecho).
Estos medicamentos incluyen amiodarona, bepridilo, quinidina, lidocaína sistémica, astemizol, terfenadina, midazolam administrado por vía oral, triazolam, cisaprida, pimozida, sertindol, simvastatina, lovastatina y los alcaloides del cornezuelo del centeno (p.ej., ergotamina, dihidroergotamina, ergonovina y metilergonovina) (ver sección 4.3).
El efecto potenciador farmacocinético global de ritonavir, consistió en un incremento aproximado de 14 veces de la exposición sistémica a darunavir, cuando la dosis única de 600 mg de este último se administró por vía oral combinada con ritonavir en dosis de 100 mg dos veces al día.
Por lo tanto, PREZISTA sólo debe administrarse en combinación con 100 mg de ritonavir como potenciador farmacocinético (ver secciones 4.4 y 5.2).
Un estudio clínico que asocia medicamentos metabolizados por los citocromos CYP2C9, CYP2C19 y CYP2D6 demostró un aumento de la actividad del CYP2C9 y del CYP2C19 y una inhibición de la actividad del CYP2D6 en presencia de PREZISTA/ritonavir, que puede ser atribuido a la presencia de dosis bajas de ritonavir.
La administración conjunta de darunavir y ritonavir con medicamentos metabolizados principalmente por CYP2D6 (como flecainida, propafenona, metoprolol) puede causar un aumento de las concentraciones plasmáticas de estos medicamentos, que podrían aumentar o prolongar su efecto terapéutico y las reacciones adversas.
La administración conjunta de darunavir y ritonavir con medicamentos metabolizados principalmente por el CYP2C9 (como la warfarina) y por el CYP2C19 (como la metadona) puede causar una disminución en la exposición sistémica a tales medicamentos, que podrían disminuir o acortar su efecto terapéutico.
Aunque el efecto sobre CYP2C8 sólo haya sido estudiado in vitro, la administración conjunta de darunavir y ritonavir con medicamentos metabolizados principalmente por CYP2C8 (como paclitaxel, rosiglitazona, repaglinida) pueden causar disminución de la exposición sistémica a tales medicamentos, que podrían disminuir o acortar su efecto terapéutico.
Medicamentos que afectan a la exposición a darunavir/ritonavir Darunavir y ritonavir se metabolizan a través de la isoforma CYP3A.
Cabe esperar que los medicamentos inductores de la actividad del CYP3A aumenten la eliminación de darunavir y ritonavir, lo cual, causaría una reducción de las concentraciones plasmáticas de darunavir y ritonavir (p.ej., rifampicina, hierba de San Juan, lopinavir).
La coadministración de darunavir y ritonavir con otros medicamentos inhibidores del CYP3A, puede reducir la eliminación de darunavir y ritonavir y por lo tanto, aumentar sus concentraciones plasmáticas (p.ej., indinavir, azoles sistémicos como ketaconazol y clotrimazol).
Estas interacciones se describen en las tablas de interacción que figuran a continuación.
Tabla de Interacción Las tablas siguientes recogen las interacciones entre darunavir/ritonavir y los inhibidores de la proteasa, los antirretrovirales distintos de los inhibidores de la proteasa y otros medicamentos distintos de los antirretrovirales (el aumento se indica con “↑”, la disminución con “↓”, ningún cambio con “↔” y con “ND” no determinado).
Algunos de los estudios de interacción (indicados por # en las tablas siguientes) se realizaron con dosis de darunavir inferiores a las recomendadas o con un regimen diferente de administración (ver sección 4.2 Posología).
Por tanto, es posible que se hayan subestimado los efectos sobre los medicamentos coadministrados y que esté indicada la monitorización clínica de seguridad.
Interacciones – Darunavir/ritonavir con inhibidores de la proteasa En pacientes con VIH, no se han establecido la eficacia y seguridad del empleo de PREZISTA con 100 mg de ritonavir y otros IP (p.ej., (fos) amprenavir, nelfinavir y tipranavir).
Generalmente, no se recomienda el tratamiento dual con inhibidores de la proteasa.
Medicamento
Dosis del Dosis de M
Medicamento Dosis del Dosis de Medicamento
AUC
Cmín
medicamento
coadministrado (mg)
(mg)
Lopinavir/ritonavir
400/100 dos veces al
1.200/100
dos veces al Lopinavir
↔
↔
Darunavir
↓ 38%* ↓ 51%*
29
533/133,3 dos veces al
1.200 dos veces al día
Darunavir
↓ 41%*
↓ 55%*
*basado en valores de dosis no normalizados Debido a una disminución en la exposición (AUC) de darunavir en un 40%, no se han establecido las dosis apropiadas de la combinación.
Por lo tanto, el uso concomitante de PREZISTA coadministrado con 100 mg de ritonavir y la combinación de lopinavir/ritonavir está contraindicada (ver sección 4.3).
Saquinavir
1.000 dos veces al día
400/100 dos veces al # día
Darunavir
↓ 26%
↓ 42%
El estudio con saquinavir potenciado no reveló ningún efecto significativo de darunavir sobre saquinavir.
No se recomienda combinar PREZISTA coadministrado con 100 mg de ritonavir con saquinavir.
Indinavir
800 dos veces al día
400/100
Indinavir 800 dos veces al día 400/100 dos veces al Indinavir
↑ 23% ↑ 125%
día #
Darunavir
↑ 24%
↑ 44%
Cuando se utilice en combinación con PREZISTA coadministrado con 100 mg de ritonavir, puede precisarse el ajuste de la posología de indinavir de 800 mg dos veces al día a 600 mg dos veces al día en caso de intolerancia.
Atazanavir
300 una vez al día
400/100 d
Atazanavir 300 una vez al día 400/100 dos veces al Atazanavir
↔
↔
Darunavir
↔
↔
Darunavir/ritonavir no afectó significativamente a la exposición a atazanavir, aunque los IC del 90% de la Cmín fueron 99 – 234%.
Atazanavir puede usarse con PREZISTA coadministrado con 100 mg de ritonavir.
Interacciones –Darunavir/ritonavir con otros antirretrovirales distintos de los inhibidores de la proteasa
Medicamento
Dosis del Dosis de Medicamen
Medicamento Dosis del Dosis de Medicamento
AUC
Cmín
medicamento
coadministrado (mg)
(mg)
Efavirenz
600 una vez al día
dos veces al día #
Efavirenz
↑ 21%
↑ 17%
Darunavir
↓ 13%
↓ 31%
Efavirenz reduce las concentraciones plasmáticas de darunavir como consecuencia de la inducción del CYP3A4.
Darunavir/ritonavir aumenta las concentraciones plasmáticas de efavirenz, como consecuencia de la inhibición del CYP3A4.
Puede estar indicado, el control de la toxicidad del sistema nervioso central asociada con un aumento de la exposición a efavirenz, cuando PREZISTA coadministrado con 100 mg de ritonavir se administra en combinación con efavirenz.
Etravirina
100 dos veces al día*
600/100 do
Etravirina 100 dos veces al día* 600/100 dos veces al Etravirina
↓ 37%
↓ 49%
Darunavir
↔
↔
* dosis usada en el estudio de interacciones medicamentosas.
Para la dosis recomendada, ver el párrafo siguiente.
Hubo una disminución del 37% en las concentraciones plasmáticas de etravirina en presencia de darunavir/ritonavir y ningún cambio relevante de la exposición a darunavir.
Por lo tanto, PREZISTA coadministrado con 100 mg de ritonavir puede ser coadministrado con 200 mg dos veces al día de etravirina, sin ajustes de dosis.
Nevirapina
200 dos veces al día
400/100 d
Nevirapina 200 dos veces al día 400/100 dos veces al Nevirapina
↑ 27%
↑ 47%
Darunavir
↔
↔
Darunavir/ritonavir aumenta las concentraciones plasmáticas de nevirapina como consecuencia de la inhibición del CYP3A4.
Esta diferencia no se considera clínicamente importante, por lo que la combinación de PREZISTA coadministrado con 100 mg de ritonavir y nevirapina puede administrarse sin necesidad de ajustar la posología.
Tenofovir
300 una vez al día
300/100 d
Tenofovir 300 una vez al día 300/100 dos veces al Tenofovir
↑ 22%
↑ 37%
Darunavir
↔
↔
Se ha planteado como mecanismo para la elevación de las concentraciones plasmáticas de tenofovir, el efecto de ritonavir sobre el transporte de MDR-1 en los túbulos renales.
Puede estar indicado el control de la función renal cuando PREZISTA coadministrado con 100 mg de ritonavir se administra en combinación con tenofovir, sobre todo en pacientes con enfermedad renal o sistémica subyacente, o en pacientes que toman fármacos nefrotóxicos.
30 Zidovudina Zalcitabina Emtricitabina Estavudina Lamivudina Abacavir
Puesto que las diferentes vías de eliminación de los demás INTIs zidovudina, zalcitabina, emtricitabina, estavudina y lamivudina, es fundamentalmente excretado renalmente, y que el metabolismo de abacavir no está mediado por el CYP450, no se espera que se produzcan interacciones entre estos medicamentos y PREZISTA coadministrado con 100 mg de ritonavir.
Didanosina
400 una vez al día 600/100 dos veces al Didanosina ↔ N.D. día Darunavir ↔ ↔ Didanosina se administró con el estómago vacío dos horas antes de la administración de darunavir/ritonavir.
La exposición sistémica a darunavir administrado concomitantemente con dosis bajas de ritonavir, con o sin didanosina, fue comparable.
La combinación de PREZISTA coadministrado con 100 mg de ritonavir y didanosina puede utilizarse sin ajustar la dosis.
Maraviroc
150 dos veces al día 600/100 dos veces al Maraviroc ↑ 305% ND día Darunavir ↔ ND La dosis de maraviroc debería ser 150 mg dos veces al día cuando se coadministra con PREZISTA con 100 mg de ritonavir.
Las concentraciones de darunavir/ritonavir se mostraron en línea con los datos previos.
Interacciones – Darunavir/ritonavir coadministrado junto con fármacos no antirretrovirales
Medicamento
Dosis del Dosis de Medic
Medicamento Dosis del Dosis de Medicamento
AUC
Cmín
medicamento
coadministrado (mg)
(mg)
Digoxina
dosis única de 0,4 mg
600/100 d
Digoxina dosis única de 0,4 mg 600/100 dos veces al Digoxina
↑ 60%
ND
día Darunavir/ritonavir aumenta las concentraciones plasmáticas de digoxina.
Posiblemente puede ser por la inhibición de la glicoproteína P.
Puesto que la digoxina posee un índice terapéutico estrecho, se recomienda prescribir inicialmente la dosis de digoxina más baja posible en caso de pacientes que toman darunavir/ritonavir.
La dosis de digoxina deberá ajustarse con precisión para obtener el efecto clínico deseado mientras se evalúa el estado clínico general del sujeto.
Antibióticos Claritromicina
500 dos veces al día
400/100
Claritromicina 500 dos veces al día 400/100 dos veces al Claritromicina
↑ 57% ↑ 174%
Darunavir
↔
↔
Darunavir/ritonavir aumenta las concentraciones plasmáticas de claritromicina como consecuencia de la inhibición del CYP3A4 y, posiblemente, de la glicoproteína P.
Las concentraciones del metabolito 14-OH-claritromicina fueron indetectables.
Se recomienda precaución y control clínico.
Para pacientes con disfunción renal, se debe considerar la reducción de la dosis de claritromicina.
Anticoagulantes Warfarina Antiepilépticos
Las concentraciones de warfarina pueden verse afectadas cuando se coadministra con darunavir en combinación con ritonavir.
Se debería controlar el cociente internacional normalizado (INR) cuando se combine warfarina con PREZISTA coadministrado con 100 mg de ritonavir.
Fenobarbital Fenitoína
Fenobarbital y fenitoína son inductores de las enzimas CYP450.
PREZISTA coadministrado con 100 mg de ritonavir no se debe administrar en combinación con estos medicamentos, pues esta coadministración podría producir un descenso importante de las concentraciones plasmáticas de darunavir.
Carbamazepina
200 dos veces al día 600/100 dos veces al Carbamazepina ↑ 45% ↑ 54% día Darunavir ↔ ↔
31 Carbamazepina no afectó a la exposición a darunavir, administrado concomitantemente con ritonavir.
La exposición de ritonavir (AUC12h) disminuyó en un 49%.
Para la carbamazepina, la AUC12h aumentó en un 45%.
No se recomienda ningún ajuste de dosis para PREZISTA/ritonavir.
Si es necesario combinar PREZISTA/ritonavir y carbamazepina, se debe vigilar a los pacientes debido a la posible aparición de reacciones adversas relacionadas con la carbamazepina.
Se deben vigilar las concentraciones de carbamazepina y ajustar su dosis para conseguir una respuesta adecuada.
Dependiendo de los hallazgos, es posible que la dosis de carbamazepina en presencia de PREZISTA/ritonavir tenga que reducirse de un 25% a un 50%.
Antimicóticos Voriconazol
No ha sido estudiado el uso combinado de voriconazol con darunavir coadministrado con 100 mg de ritonavir.
Voriconazol se metaboliza por las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Ritonavir, capaz de inducir algunas de estas enzimas, puede reducir las concentraciones plasmáticas de voriconazol.
Voriconazol no se debe coadministrar con PREZISTA con 100 mg de ritonavir, a menos, que el balance beneficio-riesgo justifique el empleo de voriconazol.
Ketoconazol
200 dos veces al día 400/100 dos veces al Ketoconazol ↑ 212% ↑ 868% día # Darunavir ↑ 42% ↑ 73% Ketoconazol es un inhibidor potente así como sustrato de CYP3A4.
Se recomienda precaución y monitorización clínica.
Cuando se necesita la coadministración, la dosis diaria de ketoconazol no debe exceder los 200 mg.
Itraconazol
Itraconazol, al igual que ketoconazol, es un inhibidor potente así como sustrato de CYP3A4.
El uso sistémico concomitante de itraconazol y darunavir coadministrado con 100 mg de ritonavir, puede aumentar las concentraciones plasmáticas de darunavir.
Simultáneamente, las concentraciones plasmáticas de itraconazol pueden estar aumentadas por la coadministración de darunavir con 100 mg de ritonavir.
Se recomienda precaución y monitorización clínica.
Cuando se necesita la coadministración, la dosis diaria de itraconazol no debe exceder los 200 mg.
Clotrimazol
El uso sistémico concomitante de clotrimazol y darunavir coadministrado con 100 mg de ritonavir puede aumentar las concentraciones plasmáticas de darunavir.
Esto se ha confirmado usando un modelo de farmacocinética poblacional.
El aumento de la mediana del AUC24h de darunavir de los pacientes que tomaban clotrimazol respecto a la mediana general fue del 33%.
Se recomienda precaución y monitorización clínica cuando se necesita la coadministración de clotrimazol.
Bloqueantes de los canales del calcio Felodipino Nifedipino Nicardipino
Darunavir y ritonavir inhiben el CYP3A4 y por consiguiente es previsible que aumenten las concentraciones plasmáticas de los bloqueantes de los canales del calcio, que son sustratos del CYP3A4.
Se recomienda el control clínico de los efectos terapéuticos y adversos cuando estos medicamentos se administran de manera concomitante con PREZISTA con 100 mg de ritonavir.
Inhibidores de la HMG Co-A reductasa Lovastatina Simvastatina
Lovastatina y simvastatina, los cuales son muy dependientes de CYP3A4 para su metabolismo, es previsible que sus concentraciones plasmáticas aumenten notablemente cuando son coadministradas con darunavir coadministrado con 100 mg de ritonavir.
Esto puede provocar miopatía e incluso rabdomiólisis.
Por tanto, está contraindicada la administración simultánea de PREZISTA coadministrado con 100 mg de ritonavir y lovastatina o simvastatina (ver sección 4.3).
Atorvastatina
10 una vez al día 300/100 dos veces al Atorvastatina 3–4 3–4 día # veces ↑ veces ↑ Darunavir ND ND
32 Los resultados de este ensayo de interacción con atorvastatina (10 mg, una vez al día), en combinación con darunavir/ritonavir (300/100 mg, dos veces al día) demuestran que la exposición a atorvastatina es sólo un 15% menor que la obtenida cuando se administra (40 mg, una vez al día) de atorvastatina sola.
Si se desea administrar atorvastatina junto a PREZISTA coadministrado con 100 mg de ritonavir, se recomienda empezar con una dosis de atorvastatina de 10 mg al día.
Un incremento gradual de la dosis puede ser adaptado a la respuesta clínica.
Pravastatina
Dosis única de 40 mg
600/100 do
Pravastatina Dosis única de 40 mg 600/100 dos veces al Pravastatina
0–5
ND
día
veces ↑
Darunavir/ritonavir no aumentó la exposición a una dosis única de pravastatina en la mayoría de sujetos, aunque ésta se multiplicó 5 veces sólo en un subgrupo de sujetos.
Cuando se requiera coadministrar pravastatina con PREZISTA en combinación con 100 mg de ritonavir, se recomienda iniciar la administración con la dosis de pravastatina más baja posible e incrementarla hasta conseguir el efecto clínico deseado mientras se monitoriza la seguridad.
Anticonceptivos hormonales Etinilestradiol
35 µg/1 mg una vez al
600/100
Etinilestradiol 35 µg/1 mg una vez al 600/100 dos veces al Etinilestradiol
↓ 44% ↓ 62%
Noretindrona
↓ 14% ↓ 30%
Se recomienda emplear métodos anticonceptivos alternativos o adicionales cuando se coadministren anticonceptivos estrogénicos en combinación con PREZISTA coadministrado con 100 mg de ritonavir.
Los pacientes que están usando estrógenos como tratamiento hormonal sustitutivo deben ser controlados clínicamente por signos de deficiencia de estrógenos.
Inmunosupresores Ciclosporina Tacrolimus Sirolimus
La exposición a ciclosporina, tacrolimus o sirolimus será incrementada cuando son coadministrados con PREZISTA coadministrado con 100 mg de ritonavir.
En caso de coadministración, se debe realizar un control de la dosis del agente inmunosupresor.
Antagonistas del receptor H2 e inhibidores de la bomba de protones Ranitidina
150 dos veces al día
400/100 dos veces al # día
Darunavir
↔
↔
Según estos resultados, PREZISTA coadministrado con 100 mg de ritonavir puede administrarse junto con antagonistas del receptor H2 sin necesidad de ajustar la posología.
Omeprazol
20 una vez al día
400/100
Darunavir
↔
↔
Según estos resultados, PREZISTA coadministrado con 100 mg de ritonavir puede administrarse junto con inhibidores de la bomba de protones sin necesidad de ajustar la posología.
Opiáceos Metadona
55-150 una vez al día
600/100 dos veces al día (durante 7 días)
R-metadona
↓ 15%
En base a los hallazgos farmacocinéticos y clínicos, no se requieren ajustes en la dosis de metadona cuando se empieza a coadministrar con PREZISTA/ritonavir.
Sin embargo, debido a la inducción del metabolismo producida por ritonavir, puede ser necesario un aumento de la dosis de metadona cuando se administran concomitantemente durante un período más largo de tiempo.
Por lo tanto, se recomienda monitorización clínica, ya que puede ser necesario ajustar la terapia de mantenimiento en algunos pacientes.
Inhibidores de la fosfodiesterasa 5 (PDE-5) Sildenafilo Vardenafilo Tadalafilo
En un estudio de interacción, se constató una exposición sistémica comparable a sildenafilo tras una dosis única oral de 100 mg de sildenafilo solo y de una dosis única oral de 25 mg de sildenafilo coadministrado con darunavir/ritonavir (400/100 mg, dos veces al día).
La administración simultánea de inhibidores de PDE-5 con PREZISTA coadministrado con 100 mg de ritonavir debe hacerse con precaución.
Cuando se considere necesario el uso concomitante de PREZISTA coadministrado con 100 mg de ritonavir y sildenafilo, vardenafilo o tadalafilo, se recomienda usar dosis únicas de sildenafilo no superiores a 25 mg en 48 horas, dosis únicas de vardenafilo no superiores a 2,5 mg en 72 horas o dosis únicas de tadalafilo no superiores a 10 mg en 72 horas.
33 Rifamicinas Rifampicina
Rifampicina es un potente inductor del CYP3A4 que ha demostrado causar profundas disminuciones en las concentraciones de otros inhibidores de la proteasa, lo que puede dar lugar a un fracaso virológico y al desarrollo de resistencias.
Durante los intentos para vencer la exposición disminuída aumentando la dosis de otros inhibidores de la proteasa con ritonavir, se observó una alta frecuencia de reacciones hepáticas.
La combinación de rifampicina y PREZISTA junto con dosis bajas de ritonavir está contraindicada (ver sección 4.3).
Rifabutina
150 días alternos 600/100 dos veces al Rifabutina*
1,6
ND
día
veces ↑
Darunavir
↑ 53%
↑ 68%
* suma de los grupos activos de rifabutina
(medicamento original + 25-O-desacetil metabolito)
En pacientes que reciben la combinación, se justifica una reducción de la dosis de rifabutina del 75% de la dosis habitual de 300 mg/ día (p. ej. rifabutina 150 mg días alternos) y una mayor supervisión de las reacciones adversas relacionadas con rifabutina.
En caso de problemas de seguridad, se debe considerar un aumento adicional del intervalo de dosificación para rifabutina y/o la supervisión de los niveles de rifabutina.
Se deben tener en cuenta las directrices oficiales de tratamiento de la tuberculosis en pacientes infectados con VIH.
Rifabutina es inductor y sustrato de las enzimas CYP3A4.
Se observó un aumento de la exposición sistémica a darunavir cuando se administró PREZISTA junto con 100 mg de ritonavir y rifabutina (1 50 mg días alternos).
Basado en el perfil de seguridad de PREZISTA/ritonavir, este aumento en la exposición a darunavir en presencia de rifabutina, no justifica un ajuste de dosis para PREZISTA/ritonavir.
En el estudio de interacción se observó una exposición sistémica diaria comparable para rifabutina entre el tratamiento de 300 mg (una vez al día) en monoterapia y el de 150 mg (días alternos) en combinación con PREZISTA/ritonavir (600/100 mg dos veces al día) con un aumento de unas 10 veces en la exposición diaria al metabolito activo 25-O-desacetilrifabutina.
Además,el AUC de la suma de los grupos activos de la rifabutina (medicamento original + 25-O-desacetil metabolito) aumentó 1,6 veces mientras que la Cmáx seguía siendo comparable.
No hay datos que comparen PREZISTA/ritonavir con una dosis diaria de rifabutina de 150 mg.
Sedantes/Hipnóticos Midazolam parenteral
Midazolam se metaboliza ampliamente por el CYP3A4.
La administración concomitante con PREZISTA/ritonavir, puede dar lugar a aumentos importantes en la concentración de esta benzodiazepina.
No se han realizado estudios de interacciones para la administración de PREZISTA/ritonavir con benzodiazepinas.
Basado en los datos de otros inhibidores del CYP3A4, se espera que las concentraciones plasmáticas de midazolam sean considerablemente más altas, cuando se administra por vía oral.
Por lo tanto, no se debe administrar midazolam por vía oral con PREZISTA/ritonavir (ver sección 4.3), y se deben tomar precauciones cuando se administra PREZISTA/ritonavir con midazolam por vía parenteral.
Los datos de la administración concomitante de midazolam por vía parenteral con otros inhibidores de la proteasa, sugieren un posible incremento de 3-4 veces de los niveles plasmáticos de midazolam.
Si se administra PREZISTA/ritonavir con midazolam parenteral se debe realizar un seguimiento en una unidad de cuidados intensivos (UCI) o similar, para asegurar una supervisión clínica minuciosa y tratamiento médico adecuado, en caso de depresión respiratoria y/o sedación prolongada.
Se debe considerar un ajuste de dosis, especialmente si se administra más de una única dosis de midazolam.
Inhibidores selectivos de la recaptación de serotonina (ISRS) Paroxetina
20 una vez al día
400/100
Paroxetina 20 una vez al día 400/100 dos veces al Paroxetina
↓ 39% ↓ 37%
Darunavir
↔
↔
Sertralina
50 una vez al día
400/100 dos vec
Sertralina 50 una vez al día 400/100 dos veces al Sertralina
↓ 49%
↓ 49%
Darunavir
↔
↔
34 Si se coadministra un ISRS con PREZISTA y ritonavir, se aconseja un ajuste meticuloso de la dosis del ISRS, basado en la valoración clínica de la respuesta antidepresiva.
Además, debe controlarse la respuesta antidepresiva de los pacientes que reciben dosis estables de sertralina o paroxetina y que inician el tratamiento con PREZISTA coadministrado con 100 mg de ritonavir.
Esteroides Fluticasona propionato Budesonida
En un estudio clínico en el que se administraron cápsulas de 100 mg de ritonavir dos veces al día, coadministrado con 50 microgramos de propionato de fluticasona intranasal (4 veces al día) durante 7 días en sujetos sanos, los niveles plasmáticos del propionato de fluticasona aumentaron considerablemente, mientras que los niveles de cortisol intrínseco disminuyeron aproximadamente un 86% (intervalo de confianza 90% de 82-89%).
Cuando se inhala propionato de fluticasona pueden aparecer mayores efectos.
En pacientes que reciben ritonavir y propionato de fluticasona inhalado o administrado por vía intranasal se han informado casos de efectos corticoesteroides sistémicos incluyendo síndrome de Cushing y supresión suprarrenal; esto también puede ocurrir con otros corticoesteroides metabolizados vía P450 3A, por ejemplo budesonida.
Por consiguiente, no se recomienda la administración concomitante de PREZISTA coadministrado con 100 mg de ritonavir y estos glucocorticoides, a menos que el beneficio potencial del tratamiento supere los riesgos de los efectos sistémicos producidos por los corticoides.
Se debe considerar una reducción de la dosis del glucocorticoide con una supervisión cuidadosa de los efectos sistémicos y locales o un cambio a un glucocorticoide que no sea sustrato del CYP3A4 (por ejemplo beclometasona).
Además, en caso de retirada de los glucocorticoides, la reducción progresiva de la dosis debería ser realizada durante un período largo.
Son todavía desconocidos los efectos de alta exposición de fluticasona sistémica sobre los niveles plasmáticos de ritonavir.
Dexametasona Otros medicamentos
Por vía sistémica, la dexametasona induce CYP3A4 y, por tanto, puede reducir la exposición a darunavir.
Así pues, la combinación debe usarse con precaución.
Hipérico
PREZISTA coadministrado con 100 mg de ritonavir no debe utilizarse de manera concomitante con productos que contengan hipérico o hierba de San Juan (Hypericum perforatum), pues esta coadministración puede producir un descenso importante de las concentraciones plasmáticas de darunavir y también de las concentraciones de ritonavir.
Esto se debe a la inducción de las enzimas metabolizadas por la hierba de San Juan.
Si un paciente está ya tomando hierba de San Juan, debe parar de tomarla y si es posible comprobar los niveles virales.
La exposición a darunavir (y también la exposición a ritonavir) pueden aumentar al parar de tomar la hierba de San Juan.
El efecto de inducción puede persistir durante al menos 2 semanas después de cesar el tratamiento con la hierba de San Juan (ver sección 4.3).
4.6 Embarazo y lactancia
Embarazo No existen estudios adecuados y bien controlados sobre el uso de darunavir en mujeres embarazadas.
Los estudios efectuados en animales, no han revelado efectos perjudiciales directos en el embarazo, el desarrollo embrionario/fetal, el parto o el crecimiento (ver sección 5.3).
PREZISTA coadministrado con 100 mg de ritonavir sólo debeusarse en el embarazo, si el beneficio potencial justifica el posible riesgo.
Lactancia No se sabe si darunavir se excreta en la leche humana.
Los estudios en ratas han demostrado que darunavir sí se excreta con la leche en esta especie y que en dosis altas (1.000 mg/kg/día) provoca toxicidad.
Debido tanto a la transmisión potencial del VIH como a poder producir reacciones adversas en los lactantes, se debe aconsejar a las madres que no den el pecho a sus hijos bajo ninguna circunstancia, si ellas reciben PREZISTA.
Fertilidad No se dispone de datos del efecto de darunavir sobre la fertilidad de los seres humanos.
En ratas no se han observado efectos de darunavir sobre el apareamiento ni la fertilidad (ver sección 5.3).
35 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de PREZISTA combinado con ritonavir sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, algunos pacientes describen mareos durante el tratamiento con regímenes que contienen PREZISTA coadministrado con 100 mg de ritonavir, hecho que conviene tener en cuenta al valorar la capacidad de una persona para conducir o manejar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
Las reacciones adversas al medicamento se han obtenido a partir de ensayos Fase IIb y Fase III, en los que un total de 1.968 pacientes previamente tratados iniciaron la terapia con la dosis recomendada de 600 mg de PREZISTA en combinación con 100 mg de ritonavir dos veces al día.
La mediana de la exposición a PREZISTA/ritonavir en este grupo fue 37,3 semanas.
El treinta por ciento de estos pacientes experimentaron al menos una reacción adversa de gravedad al menos de grado 2.
De éstas, las reacciones adversas descritas con mayor frecuencia (≥2%), fueron diarrea (3,9%), hipertrigliceridemia (3,8%), exantema (2,8%), náusea (2,6%), hipercolesterolemia (2,5%) y dolor de cabeza (2,0%).
El 2,6% de los pacientes interrumpió el tratamiento como consecuencia de reacciones adversas.
Las reacciones adversas se enumeran según la frecuencia y clasificación por órganos y sistemas de MeDRA.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥1/10), frecuentes (≥1/100 a < 1/10) y poco frecuentes (≥1/1.000 a < 1/100).
Clase de órgano o sistema Frecuencias
Reacción adversa* Todos los grados
Reacción adversa** Grados 2-4
herpes simple y del sistema linfático
trombocitopenia, neutropenia, anemia,aumento del recuento de eosinófilos, leucocitopenia
trombocitopenia, neutropenia, anemia
Trastornos del sistema inmunológico poco frecuente Trastornos endocrinos
síndrome de reconstitución inmune
síndrome de reconstitución inmune
Trastornos del metabolismo y de la nutrición frecuentes
lipodistrofia (incluyendo lipohipertrofia, lipodistrofia, lipoatrofia), hipertrigliceridemia, hipercolesterolemia, hiperlipidemia
hipertrigliceridemia, hipercolesterolemia, hiperlipidemia
poco frecuentes
diabetes mellitus, gota, anorexia, pérdida de apetito, pérdida de peso, aumento de peso, hiperglucemia, resistencia a la insulina, disminución de las lipoproteinas de alta densidad, aumento del apetito, polidipsia, aumento de la lactasa deshidrogenasa sérica
diabetes mellitus, lipodistrofia (incluyendo lipohipertrofia, lipodistrofia, lipoatrofia), gota, anorexia, pérdida de apetito, pérdida de peso, aumento de peso, hiperglucemia, resistencia a la insulina
Trastornos psiquiátricos frecuente
36 poco frecuentes
depresión, estado de confusión, desorientación, ansiedad, alteración del estado de ánimo, trastornos del sueño, sueños anormales, pesadillas, pérdida de la libido, agitación
depresión, estado de confusión, desorientación, ansiedad, alteración del estado de ánimo, insomnio, trastornos del sueño, sueños anormales
Trastornos del sistema nervioso frecuente
cefalea, neuropatía periférica, mareos
cefalea
poco frecuentes Trastornos oculares
síncope, convulsión, letargo, parestesis, hipoestesia, ageusia, disgeusia, trastorno de atención, alteración de la memoria, somnolencia, alteración del ritmo del sueño
neuropatía periférica, mareos, letargo, parestesia, hipoestesia, somnolencia
poco frecuente
alteración visual, hiperemia conjuntival, xeroftalmía
hiperemia conjuntival
Trastornos del oído y
del laberinto
poco frecuente Trastornos cardíacos
vértigo
vértigo
poco frecuentes Trastornos vasculares
infarto agudo de miocardio, infarto de miocardio, angina de pecho, prolongación del intervalo QTc en el electrocardiograma, bradicardia sinusal, taquicardia, palpitaciones
infarto agudo de miocardioagudo,infarto de miocardio, angina de pecho, prolongación del intervalo QTc en el electrocardiograma
poco frecuente
hipertensión, rubor
hipertensión
Trastornos respiratorios, torácicos y mediastínicos poco frecuentes
disnea, tos, epistaxia, rinorrea, irritación de la garganta
disnea, tos
Trastornos gastrointestinales muy frecuente
diarrea
frecuentes
vómitos, náuseas, dolor abdominal, aumento de la amilasa sérica, dispesia, distensión abdominal, flatulencia
vómito, diarrea, náusea, dolor abdominal, aumento de la amilasa sérica
poco frecuentes
pancreatitis, gastritis, reflujo gastroesofágico, estomatitis aftosa, estomatitis, arcadas, hematemesis, sequedad de boca, malestar abdominal, estreñimiento, aumento de la lipasa, eructo, disestesia oral, queilitis, labio seco, lengua saburral
pancreatitis, gastritis, reflujo gastroesofágico, estomatitis aftosa, arcadas, sequedad de boca, distensión abdominal, malestar abdominal, flatulencia, dispepsia, estreñimiento, aumento de la lipasa
Trastornos hepatobiliares Frecuente
aumento de la alanina aminotransferasa, aumento de la aspartato aminotransferasa
aumento de la alanina aminotransferasa
poco frecuentes
hepatitis, hepatitis citolítica, esteatosis hepática, hepatomegalia, aumento de transaminasa, aumento de la bilirrubina sérica, aumento de la fosfatasa alcalina sérica, aumento de la gammaglutamil transferasa
hepatitis, hepatitis citolítica, esteatosis hepática, aumento de transaminasa, aumento de la aspartato aminotransferasa, aumento de la fosfatasa alcalina sérica, aumento de la gammaglutamil transferasa
37 Trastornos de la piel y del tejido subcutáneo frecuentes
exantema (incluyendo macular, maculopapular, papular, exantema eritematoso y prurítico), prurito
exantema (incluyendo macular, maculopapular, papular, exantema eritematoso y prurítico)
poco frecuentes
exantema generalizado, dermatitis alérgica, edema facial, urticaria, dermatitis, eczema, eritema, hiperhidrosis, sudoración nocturna, alopecia, acné, dermatitis seborreica, lesión en la piel, xeroderma, piel seca, pigmentación de uña
exantema generalizado, dermatitis alérgica, urticaria, prurito, hiperhidrosis, sudoración nocturna, alopecia
Trastornos musculoesqueléticos, del tejido conjuntivo poco frecuentes
mialgia, espasmos musculares, debilidad muscular, rigidez musculoesquelética, artritis, antralgia, rigidez en las articulaciones, dolor en las extremidades, osteoporosis, aumento de la creatina fosfoquinasa sérica
mialgia, artralgia, dolor en las extremidades, osteoporosis, aumento de la creatina fosfoquinasa sérica
Trastornos renales y urinarios poco frecuentes
la creatinina, proteinuria, bilirrubinuria, disuria, nocturia, condición anormal de orinar frecuente
la creatinina, proteinuria, bilirrubinuria
Trastornos del aparato reproductor y de la mama poco frecuentes
disfunción eréctil, ginecomastia
disfunción eréctil, ginecomastia
Trastornos generales y alteraciones en el lugar de administración frecuente
astenia, fatiga
fatiga
poco frecuentes
pirexia, dolor de pecho, edema periférico, malestar, escalofríos, sentimientos anormales, sensación de calor, irritabilidad, dolor, xerosis
pirexia, dolor de pecho, astenia, edema periférico, malestar
* Reacciones adversas, consideradas al menos posiblemente relacionadas por el investigador con PREZISTA coadministrado con ritonavir a dosis bajas y que ocurrieron en más de un paciente.
** Reacciones adversas, de gravedad al menos de grado 2 y consideradas al menos posiblemente relacionadas por el investigador con PREZISTA coadministrado con ritonavir a dosis bajas y que ocurrieron en más de un paciente.
Durante los ensayos clínicos (n=1.968), en un 5,6% de los pacientes tratados con PREZISTA se produjo exantema (todos los grados, al menos posiblemente relacionado).
Los casos de exantema fueron de leves a moderados y se produjeron frecuentemente durante las primeras cuatro semanas de tratamiento y se resolvieron continuando con el tratamiento.
En un 2,9% de los pacientes se notificó exantema de grado 2-4.
La tasa de interrupción del tratamiento debida a exantema, en pacientes que usan PREZISTA en combinación con 100 mg de ritonavir, fue del 0,5%.
En ensayos clínicos con PREZISTA coadministrado con 100 mg de ritonavir, se han notificado casos graves de erupción cutánea incluyendo eritema multiforme y Síndrome de Stevens-Johnson (ambos raras).
La evaluación de la seguridad en pacientes naïve para el tratamiento antirretroviral (n=343) se basa en todos los datos de seguridad del ensayo Fase III ARTEMIS que compara la administración de PREZISTA/ritonavir 800/100 mg una vez al día versus lopinavir/ritonavir 800/200 mg una vez al día.
La mediana de la exposición en el grupo PREZISTA/ritonavir fue de 56,3 semanas.
El 0,6% de los pacientes interrumpieron el tratamiento debido a reacciones adversas.
38 Reacciones adversas que se identificaron en el tratamiento de los pacientes naïve, fueron las siguientes:
Las reacciones adversas de intesidad al menos moderada y notificadas en más de un paciente Frecuentes: hipertrigliceridemia, hipercolesterolemia, cefalea, diarrea, náusea, aumento de la alanina aminotransferasa.
Poco frecuentes: hiperlipidemia, vómitos, dolor abdominal, aumento de la aspartato aminotransferasa, exantema (incluyendo exantema maculopapular), dermatitis alérgica y prurito.
Las reacciones adversas de cualquier grado y notificadas en más de un paciente Muy frecuentes: diarrea, náuseas.
Frecuentes: hipertrigliceridemia, hipercolesterolemia, anorexia, insomnio, cefalea, mareos, disgesia, vómitos, dolor abdominal, malestar abdominal, distensión abdominal, flatulencia, aumento de la alanina aminotransferasa, exantema (incluyendo exantema maculopapular y papular), alopecia, piel seca, prurito y fatiga.
Poco frecuentes: infección del tracto respiratorio superior, diabetes mellitus, hiperlipidemia, sueños anormales, hipoestesia, transtornos de la atención, somnolencia, dispepsia, eructo, aumento de la aspartato aminotransferasa, dermatitis alergica, urticaria, dermatitis, sudores nocturnos, mialgia, espasmos musculares y astenia.
En los pacientes infectados por el VIH y tratados con terapia antirretroviral combinada se ha descrito redistribución de la grasa corporal (lipodistrofia), con pérdida de la grasa subcutánea periférica y facial, aumento de la grasa intraabdominal y visceral, hipertrofia mamaria y acumulación dorsocervical (joroba de búfalo) (ver sección 4.4).
El tratamiento antirretroviral combinado se ha asociado asimismo a alteraciones metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactemia (ver sección 4.4).
Con el uso de los inhibidores de la proteasa, sobre todo en combinación con los INTIs, se han descrito elevaciones de la CPK, mialgias, miositis y, en raras ocasiones, rabdomiólisis.
Se han descrito casos de osteonecrosis, sobre todo en pacientes con factores de riesgo conocidos, con enfermedad por VIH avanzada o que hayan estado expuestos a tratamiento antirretroviral combinado y prolongado.
Se desconoce la frecuencia de dicho trastorno (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por el VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de aumento de hemorragia espontánea en pacientes hemofílicos que están recibiendo inhibidores de la proteasa (ver sección 4.4).
Pacientes co-infectados por virus de hepatitis B y/o C Entre 1.968 pacientes previamente tratados que estaban recibiendo PREZISTA coadministrado con ritonavir 600/100 mg dos veces al día, 236 pacientes fueron co-infectados por hepatitis B o C.
Los pacientes co-infectados tuvieron mayor probabilidad de tener elevados los niveles de las transaminasas hepáticas en la situación basal y durante el tratamiento, que aquellos que no tenían hepatitis crónica viral (ver sección 4.4).
4.9 Sobredosis
Existe una experiencia limitada en relación con la sobredosis aguda de PREZISTA coadministrado con 100 mg de ritonavir en el ser humano.
Se han administrado a voluntarios sanos dosis únicas de hasta 3.200 mg de darunavir como solución oral sola y de hasta 1.600 mg de la formulación en comprimidos de darunavir en combinación con ritonavir, sin efectos sintomáticos adversos.
39 No hay un antídoto específico para la sobredosis de PREZISTA.
El tratamiento de la sobredosis de PREZISTA consiste en medidas de soporte generales, incluyendo monitorización de las constantes vitales y observación del estado clínico del paciente.
Si está indicado, la eliminación del principio activo no absorbido podrá conseguirse con emesis o lavado gástrico.
También puede emplearse el carbón activado para facilitar la eliminación del principio activo no absorbido.
Puesto que darunavir se une en gran medida a las proteínas, es poco probable que la diálisis permita la eliminación de cantidades significativas del principio activo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antiviral para uso sistémico, código ATC:
J05AE10.
Mecanismo de acción Darunavir es un inhibidor de la dimerización y de la actividad catalítica de la proteasa del VIH-1 (KD de 4,5 x 10-12M).
Inhibe selectivamente la división de las poliproteínas Gag-Pol del VIH en las células infectadas por el virus, previniendo así la formación de partículas virales maduras e infecciosas.
Actividad antiviral in vitro Darunavir es activo frente a las cepas de laboratorio y los aislamientos clínicos del VIH-1 y frente a las cepas de laboratorio del VIH-2 en las líneas celulares T, las células mononucleares de la sangre periférica humana y los macrófagos/monocitos humanos infectados de forma aguda, con la mediana de los valores de concentraciones eficaces al 50% (CE50) que oscilan entre 1,2 y 8,5 nM (0,7 a 5,0 ng/ml).
Darunavir demuestra actividad antiviral in vitro frente a una amplia gama de cepas primarias de los grupos M (A,B,C,D,E,F,G) y O del VIH, con valores CE50 entre < 0,1 y 4,3 nM.
Estos valores CE50 son muy inferiores a los límites de concentración tóxica celular de 50%, que oscilan entre 87 µM y > 100 µM.
El valor CE50 de darunavir se multiplica por la mediana de 5,4 en presencia de suero humano.
Darunavir mostró actividad antiviral sinérgica cuando se estudió en combinación con los inhibidores de la proteasa ritonavir, nelfinavir o amprenavir y actividad antiviral aditiva cuando se investigó en combinación con los inhibidores de la proteasa indinavir, saquinavir, lopinavir, atazanavir o tipranavir, los INTI(t)s zidovudina, lamivudina, zalcitabina, didanosina, estavudina, abacavir, emtricitabina o tenofovir, los INNTIs nevirapina, delavirdina o efavirenz y el inhibidor de la fusión enfuvirtida.
No se observó antagonismo entre darunavir y cualquiera de estos antirretovirales.
Resistencia La selección in vitro de virus resistentes a darunavir de una cepa salvaje de VIH-1 fue muy larga (> 3 años).
Los virus seleccionados no crecieron en presencia de concentraciones de darunavir superiores a 400 nM.
Los virus seleccionados en esas condiciones y que mostraron una sensibilidad menor a darunavir (23-50 veces) contenían sustituciones de 2 a 4 aminoácidos en el gen de la proteasa.
Se está llevando a cabo la identificación de los determinantes del descenso de la sensibilidad a darunavir en estos virus.
La selección in vitro de VIH-1 resistente a darunavir (cambio de 53-641 veces (fold change, FC) de los valores CE50) de 9 cepas de VIH-1 que contenían múltiples Mutaciones Asociadas a Resistencia (MARs) a los IPs reveló que, para que el virus se hiciera resistente a darunavir (FC > 10) fueron necesarias al menos 8 de estas mutaciones seleccionadas in vitro de la proteasa del VIH-1.
En el análisis realizado a las 48 semanas del ensayo ARTEMIS (ver el subapartado de Experiencia Clínica en pacientes naïve), se observó un 9,9% de fracasos virológicos en pacientes que recibían PREZISTA/ritonavir 800/100 mg una vez al día.
En estos fallos virológicos no se identificó el desarrollo de mutaciones de resistencia a IP.
En un fallo virológico del grupo PREZISTA/ritonavir se identificó en la posición 184 el desarrollo de una mutación frente a NRTI que se asocia a un descenso en la sensibilidad a emtricitabina incluido en el régimen de base.
40 En un análisis conjunto efectuado de los ensayos POWER 1, 2 y 3 (ver el subapartado de Experiencia clínica en pacientes previamente tratados con tratamiento antirretroviral) y DUET 1 y 2 (TMC125- C206 y TMC125-C216), las sustituciones identificadas de aminoácidos que se produjeron con PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) ≥20% de las cepas de sujetos en quienes se experimentó fracaso virológico por efecto rebote, fueron V32I, I54L y L89V.
Las sustituciones de aminoácidos que desarrollaron entre el 10 a 20% de las cepas fueron V11I, I13V, L33F, I50V y F53L.
Las sustituciones de aminoácidos que desarrollaron entre el 5 a 10% de las cepas fueron L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I y I84V.
De los virus aislados de los pacientes que experimentaron fallo virológico por rebote del grupo PREZISTA/rtv 600/100 mg dos veces al día de los ensayos POWER y DUET, el 85% de aquellos sensibles a darunavir en la visita basal desarrolló una disminución de la sensibilidad a darunavir durante el tratamiento.
En el mismo grupo de pacientes, el 71% de los virus que fueron sensibles a tipranavir en la visita basal, permanecieron sensibles después del tratamiento.
Resistencia cruzada Darunavir mantuvo su sensibilidad (< 10 veces) frente al 90% de 3.309 aislamientos clínicos resistentes a amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, ritonavir, saquinavir y/o tipranavir, lo que demuestra que los virus resistentes a la mayor parte de los IPs siguen siendo sensibles a darunavir.
No se observó resistencia cruzada con otros IPs en los fallos virológicos del estudio ARTEMIS.
En el estudio ARTEMIS se compara PREZISTA/ritonavir 800/100 mg una vez al día con lopinavir/ritonavir 800/200 mg al día (administrados dos veces al día o en un régimen de una vez al día).
Ambos brazos se combinaron junto con un régimen de fondo establecido consistente en tenofovir disoproxil fumarato 300 mg una vez al día y emtricitabina 200 mg una vez al día.
Los pacientes infectados por VIH-1 que fueron elegidos para este ensayo clínico tenían > 5.000 copias de ARN VIH-1/ ml.
La aleatorización fue estratificada mediante un screening de la carga viral en plasma y un screening del recuento de células CD4+.
La mediana del ARN VIH-1 en elinicio fue de 4,86 log10 copias/ml y la mediana del recuento basal de células CD4+ fue de 228 x 106 células/l (rango 4-750 x 106 células/l).
La tabla siguiente muestra los datos de eficacia del análisis de 48 semanas del estudio ARTEMIS:
ARTEMIS Resultados
PREZISTA/rtv 800/100 mg una vez al día N=343
lopinavir/rtv 800/200 mg al día N=346
Diferencia de tratamiento (95% CI de diferencia)
VIH-1 ARN < 50 copias/mla VIH-1 ARN < 400 copias/mla
287 (83,7%) 301 (87,8%)
271 (78,3%) 295 (85,3%)
5,3 (-0,5; 11,2)b 2,5 (-2,6; 7,6)b
Media de variación en el log10 ARN VIH-1 a partir del valor basal (log10 copias/ml)c
-2,77
-2,65
-0,11d (-0,30; 0,07)b
41 Media de variación en el recuento de linfocitos CD4+ a partir del valor basal (x 106/l) (x 106/l)c a Imputacines según el algoritmo TLOVR b
137
141
Basado en una aproximación normal de la diferencia en% de respuesta c Pacientes que no completaron el ensayo están imputados como fracaso: en los pacientes que interrumpieron prematuramente se imputa un cambio igual a 0. d Diferencia en medias
En el análisis a las 48 semanas la respuesta virológica (VIH-1 ARN < 50 copias/ml) en el brazo de PREZISTA/ritonavir fue de 83,7% y de 78,3% en el brazo de lopinavir/ritonavir.
La respuesta virológica de no-inferioridad, definida como el porcentaje de pacientes que alcanzan una carga viral menor de 50 copias/ml, fue demostrada (en el margen de no-inferioridad predefinido del 12%) tanto por Intención de Tratamiento como Por Protocolo.
Eficacia de PREZISTA coadministrado con 100 mg de ritonavir en pacientes previamente tratados La evidencia de la eficacia de PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) en pacientes previamente tratados, se basa en el análisis de 48 semanas del ensayo clínico TITAN de fase III en pacientes naïve a lopinavir y sobre los datos de los análisis de 96 semanas de los ensayos en Fase IIb POWER1, 2 y 3 en pacientes con alto nivel de resistencia a IP.
TITAN es un ensayo en curso, Fase III aleatorizado, controlado, abierto que compara PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) versus lopinavir/ritonavir (400/100 mg dos veces al día) en pacientes adultos infectados por VIH-1 no tratados previamente con lopinavir.
Ambos brazos usaron un régimen optimizado (OBR) consistiendo en al menos 2 antirretrovirales (INTI con o sin INNTI).
La media del ARN plasmático del VIH-1 en el valor basal fué 4,33 log10 copias/ml y la mediana en el valor basal del recuento de linfocitos CD4 + fué 235 x 106 células/l (intervalo 3 - 831 x 106 células/l) en el brazo PREZISTA/ritonavir
La siguiente tabla muestra los datos de eficacia en el ensayo TITAN del análisis a las 48 semanas.
TITAN Resultados
PREZISTA/rtv 600/100 mg dos veces al día + OBR N=298
lopinavir/rtv 400/100 mg dos veces al día + OBR N=297
Diferencia de tratamiento (95% IC de diferencia)
VIH-1 ARN < 400 copias/mla
228 (76,5%)
199 (67,0%)
9,5% (2,3; 16,7)b
VIH-1 ARN < 50 copias/mla
211 (70,8%)
179 (60,3%)
10,5% (2,9; 18,1)b
Media de variación en el log10 ARN VIH-1 a partir del valor basal (log10 copias/ml)c
-1,95
-1,72
-0,23d (-0,44; -0,02)b
Media de variación en el recuento de linfocitos CD4+ a partir del valor basal (x 106/l) (x 106/l)c a Imputacines según el algoritmo TLOVR b
88
81
Basado en una aproximación normal de la diferencia en% de respuesta c NC=F d Diferencia en medias
Se demostró (en el margen elegido de no inferioridad del 12%) la no inferioridad en la respuesta virologica, definida como el porcentaje de sujetos con nivel plasmático de ARN VIH-1 < 400 copias/ml, tanto en el análisis por protocolo, como por intención de tratar.
42 POWER 1 y POWER 2 son ensayos aleatorizados y controlados, que constan de una parte inicial de búsqueda de la dosis y una segunda parte más prolongada en la que todos los pacientes asignados a PREZISTA coadministrado con 100 mg de ritonavir recibieron la dosis recomendada de 600/100 mg, dos veces al día.
Los pacientes infectados por el VIH-1 considerados de elección para estos ensayos habían fracasado a más de un tratamiento previo que contuviera a un IP.
PREZISTA coadministrado con 100 mg de ritonavir más un régimen optimizado (OBR-optimised background regimen), se comparó con un grupo control que recibió un régimen que incluía al menos un IP elegido por el investigador más un OBR.
El OBR estuvo formado al menos por dos INTIs, con o sin enfuvirtida (ENF).
POWER 3: hay datos adicionales sobre la eficacia de PREZISTA coadministrado con ritonavir 600/100 mg 2 veces al día con OBR, en pacientes similares previamente tratados participantes en el ensayo no aleatorizado TMC114-C215.
Los criterios de inclusión fueron similares y las características basales fueron comparables a los de POWER 1 y POWER 2.
En la tabla siguiente se muestran los datos de eficacia obtenidos en los análisis efectuados a las 48 semanas en el conjunto de los ensayos POWER 1 y POWER 2, así como en el ensayo POWER 3, con la dosis recomendada de 600 mg de PREZISTA coadministrado con 100 mg de ritonavir, dos veces al día.
Características basales
Datos conjuntos de POWER 1 y POWER 2 Resultados a las 48 semanas
POWER 3
Media del ARN plasmático del VIH-1 Mediana del recuento
4,61 log10 copias/ml (PREZISTA/ritonavir) 4,49 log10 copias/ml (control) 153 x 106 células/l (PREZISTA/ritonavir)
4,58 log10 copias/ml 120 x 106 células/l
de linfocitos CD4+
163 x 106 células/l (control)
Resultados
PREZISTA/ritonavir Control Diferencia de 600/100 mg n=124 tratamiento 2 veces/día, n=131
PREZISTA/ritonavir 600/100 mg 2 veces/día, n=334
Media de variación en el log10 ARN VIH-1 a partir del valor basal (log10 copias/ml)a
-1,69 -0,37 1,32 (1,58; 1,05)d
-1,62
Media de variación en el recuento de linfocitos CD4+ a partir del valor basal (x 106/l)b
103 17 86 (57; 114)d
105
Pacientes (%) con ARN VIH > 1 log10 inferior al valor basalc
81 (61,8%) 20 (16,1%) 45,7% (35,0%; 56,4%)d
196 (58,7%)
Pacientes (%) con ARN VIH < 400 copias/mlc
72 (55,0%) 18 (14,5%) 40,4% (29,8%; 51,1%)d
183 (54,8%)
Pacientes (%) con ARN VIH < 50 copias/mlc a
59 (45,0%) 14 (11,3%) 33,7% (23,4%; 44,1%)d
155 (46,4%)
Pacientes que no completaron el ensayo están imputados como fracaso: en los pacientes que interrumpieron prematuramente se imputa un cambio igual a 0. b Imputación de la última observación llevada adelante. c Imputaciones según algoritmos TLOVR. d Intervalos de confianza del 95%.
Los análisis de datos durante 96 semanas de tratamiento en los tres ensayos POWER demostraron la eficacia antirretroviral mantenida en el tiempo y el beneficio inmunológico.
El tratamiento con PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) consiguió que un 56,5% (POWER 1 y 2) y 52,2% (POWER 3) de los pacientes lograran una disminución de al menos 1 log10 en el ARN del VIH desde la basal.
Por último, un 49,6% (POWER 1 y 2) y 50,0% (POWER 3) de los pacientes alcanzaron una reducción de la carga viral por debajo de 400 copia/ml.
El incremento medio observado en el recuento de linfocitos CD4 fue de 133 x 106 células/l (POWER 1 y 2) y 103 x 106 células/l (POWER 3).
Independientemente de los 206 pacientes que alcanzaron una supresión viral completa (< 50 copias/ml) en la semana 48, otros 177 sujetos (el 86% de los respondedores en la semana 48) mantuvieron la respuesta en la semana 96.
Genotipo o fenotipo basal y respuesta virológica En un análisis conjunto de los grupos de 600/100 mg dos veces al día de los ensayos POWER y DUET, la presencia en la medida basal de 3 o más de las mutaciones V11I, V32I, L33F, I47V, I50V, I54L o M, T74P, L76V, I84V o L89V fue asociada con una disminución de la respuesta virológica a PREZISTA coadministrado con 100 mg de ritonavir.
La presencia de estas mutaciones individuales se asoció con una mediana de 13 a 15 mutaciones asociadas a la resistencia a los IP de la lista de mutaciones IAS-USA.
Solo se encontraron tres o más de estas mutaciones en el 4% de los pacientes previamente tratados (TITAN) a nivel basal.
Análisis de pacientes tratados de los ensayos POWER y DUET.
Número de mutaciones basales*
Todos los sujetos
Sujetos que actualmente no reciben ENF pero lo han recibido con anterioridad
Sujetos no tratados previamente con ENF
% n/N
% n/N
% n/ N
Todos los intervalos
45% 455/1.014
39% 290/741
60% 165/273
0-2
54% 359/6 60
50% 238/477
66% 121/183
3
39% 67/172
29% 35/120
62% 32/52
≥4
12% 20/171
7% 10/135
2 8% 10/36
* Número de mutaciones de la lista de mutaciones asociadas con una menor respuesta a PREZISTA/ritonavir (V11I, V32I, L33F, I47V, I 50V, I54L o M, T74P, L76V, I84V o L89V)
Se demostró que el fenotipo basal de darunavir (cambio en sensibilidad en relación con la de referencia) era un factor que predecía la respuesta virológica.
Análisis de pacientes tratados de los ensayos POWER y DUET.
Fenotipo basal de darunavir
Todos los sujetos
Sujetos que actualmente no reciben ENF pero lo han recibido con anterioridad
Sujetos no tratados previamente con ENF
% n/N
% n/N
% n/N
Todos los intervalos
45% 455/1.014
39% 290/741
60% 165/273
44 ≤10
55% 364/659
51% 244/477
66% 120/182
10-40
29% 59/203
17% 25/147
61% 34/56
> 40
8% 9/118
5% 5/94
17% 4/24
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de darunavir, coadministrado con ritonavir, se han estudiado en voluntarios adultos sanos y en pacientes infectados por el VIH-1.
La exposición a darunavir fue mayor en los pacientes infectados por el VIH-1 que en las personas sanas.
La mayor exposición a darunavir de los pacientes infectados por el VIH-1, en comparación con las personas sanas, podría explicarse por las mayores concentraciones de la glucoproteína alfa-1-ácida (GAA) de los primeros, que facilita la unión del fármaco a la GAA plasmática y, por tanto, el aumento de sus concentraciones plasmáticas.
Darunavir se metaboliza fundamentalmente a través del CYP3A.
Ritonavir inhibe al CYP3A y, por tanto, incrementa considerablemente la concentración plasmática de darunavir.
Absorción Después de su administración oral, la absorción de darunavir fue rápida.
Las concentraciones plasmáticas máximas del fármaco, en presencia de dosis bajas de ritonavir, suelen alcanzarse en 2,5- 4,0 horas.
La biodisponibilidad oral absoluta de una dosis única de 600 mg de darunavir solo fue de aproximadamente un 37% y ascendió a aproximadamente un 82% en presencia de 100 mg de ritonavir administrados dos veces al día.
El efecto potenciador farmacocinético global de ritonavir fue de un incremento aproximado de 14 veces en la exposición sistémica a darunavir cuando la dosis única de 600 mg de este último se administró por vía oral, combinada con ritonavir en dosis de 100 mg dos veces al día (ver sección 4.4).
Cuando se administra en ayunas, la biodisponibilidad relativa de darunavir en presencia de una dosis baja de ritonavir es un 30% menor que cuando se administra con comida.
Por tanto, los comprimidos de PREZISTA deben tomarse con ritonavir y con alimentos.
El tipo de alimento no influye en la exposición a darunavir.
Distribución Darunavir se une a las proteínas plasmáticas en una proporción aproximada de 95%.
Darunavir se une sobre todo a la glucoproteína alfa-1-ácida del plasma.
Después de la administración intravenosa, el volumen de distribución de darunavir solo, fue 88,1 ± 59,0 l (Media ± SD) y aumentó a 131 ± 49,9 l (Media ± SD) en presencia de 100 mg de ritonavir, dos veces al día.
Metabolismo Los experimentos efectuados in vitro con microsomas hepáticos humanos indican que darunavir experimenta fundamentalmente un metabolismo oxidativo.
Darunavir se metaboliza ampliamente en el sistema CYP hepático y de forma casi exclusiva, por la isoenzima CYP3A4.
Un ensayo hecho en voluntarios sanos con 14C-darunavir demostró que la mayor parte de la radioactividad del plasma medida después de una dosis única de 400/100 mg de darunavir con ritonavir se debe al principio activo original.
En el ser humano se han identificado al menos 3 metabolitos oxidativos de dar unavir, todos ellos con una actividad que es al menos 10 veces inferior a la de darunavir contra el VIH de tipo salvaje.
Eliminación Después de una dosis de 400/100 mg de 14C-darunavir con ritonavir, aproximadamente 79,5% y 13,9% de la cantidad administrada, se recuperó en las heces y en la orina, respectivamente.
Aproximadamente 41,2% y 7,7% de la dosis recuperada en las heces y en la orina respectivamente, correspondieron a darunavir intacto.
La semivida de eliminación terminal de darunavir fue de aproximadamente 15 horas cuando se combinó con ritonavir.
45 Los aclaramientos intravenosos de darunavir solo (150 mg) y en presencia de dosis bajas de ritonavir fueron de 32,8 l/hora y 5,9 l/hora, respectivamente.
Poblaciones especiales Pacientes pediátricos No se dispone de datos farmacocinéticos en niños y adolescentes.
Pacientes de edad avanzada El análisis farmacocinético de población de los pacientes infectados por el VIH demostró que la farmacocinética de darunavir no difiere considerablemente en el intervalo de edad (18 a 75 años) estudiado (ver sección 4.4).
Sin embargo, en pacientes mayores de 65 años, estaban disponibles sólo datos limitados.
Género El análisis farmacocinético de población demostró una exposición a darunavir ligeramente mayor en las mujeres infectadas por el VIH, en comparación con los varones.
Esta diferencia no es clínicamente importante.
Insuficiencia renal Los resultados de un estudio de balance de masa efectuado con 14C-darunavir con ritonavir demostraron que aproximadamente el 7,7% de la dosis administrada se excreta intacta por la orina.
Aunque darunavir no se ha estudiado en pacientes con insuficiencia renal, el análisis farmacocinético de esta población demostró que la farmacocinética de darunavir no se altera de manera significativa en los pacientes infectados por el VIH que presentan una insuficiencia renal moderada (AclCr de 30 – 60 ml/min, n=20) (ver secciones 4.2 y 4.4).
Insuficiencia hepática Darunavir se metaboliza y elimina fundamentalmente por el hígado.
En un ensayo de dosis múltiple con PREZISTA coadministrado con ritonavir (600/100 mg) dos veces al día, se demostró que las concentraciones plasmáticas totales de darunavir en sujetos con insuficiencia hepática leve (Child- Pugh clase A, n=8) y moderada (Child-Pugh clase B, n=8) fueron comparables con las de los sujetos sanos.
Sin embargo, las concentraciones libres de darunavir fueron aproximadamente 55% (Child- Pugh clase A) y 100% (Child-Pugh clase B) más altas, respectivamente.
La importancia clínica de este incremento se desconoce, por lo tanto, PREZISTA se debe usar con precaución.
Todavía no se ha estudiado el efecto de la insuficiencia hepática grave sobre la farmacocinética de darunavir (ver secciones 4.2, 4.3 y 4.4).
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de toxicología en animales que han sido expuestos a niveles de exposición clínicos, con darunavir sin combinar en ratones, ratas y perros y en combinación con ritonavir en ratas y perros.
En los estudios sobre toxicidad con dosis repetidas llevados a cabo en ratones, ratas y perros, se observaron únicamente efectos moderados de darunavir.
En roedores, los órganos diana identificados fueron el sistema hematopoyético, el sistema de coagulación de la sangre, el hígado y el tiroides.
Se constató un descenso variable pero limitado de los parámetros eritrocitarios, junto con elevación del tiempo parcial de tromboplastina.
Se observaron cambios en el hígado (hipertrofia hepatocitaria, vacuolización, aumento de enzimas hepáticas) y en el tiroides (hipertrofia folicular).
En la rata la combinación de darunavir con ritonavir, conduce a un pequeño incremento en el efecto sobre parámetros eritrocitarios, hígado y tiroides y aumento de incidencia de fibrosis en los islotes pancreáticos (sólo en ratas masculinas) comparado con tratamiento con darunavir solo.
En el perro, no se hallaron signos de toxicidad importantes ni órganos diana hasta exposiciones equivalentes a la exposición clínica con la dosis recomendada.
En un estudio realizado en ratas, el número de cuerpos lúteos e implantaciones fueron inferiores en los casos de toxicidad materna.
Por otro lado, no se constataron efectos sobre el apareamiento ni la fertilidad con la administración de dosis de hasta 1.000 mg/kg/día y niveles de exposición inferiores
Con valores similares de darunavir solo no se hallaron signos de teratogenia en ratas y conejos, ni tampoco en ratones tratados con el fármaco en combinación con ritonavir.
Los niveles de exposición fueron inferiores a los alcanzados en el hombre con la dosis clínica recomendada.
En un estudio de desarrollo pre y postnatal efectuado en ratas, darunavir administrado con y sin ritonavir, produjo una disminución transitoria del aumento del peso corporal de las crías pre-destete y hubo un retraso leve de la apertura de ojos y oídos.
Darunavir en combinación con ritonavir causó una reducción del número de crías de rata que presentaron la respuesta refleja hacia el día 15 de lactancia y una supervivencia reducida de las crías durante la lactancia.
Estos efectos pueden ser atribuidos a la exposición de las crías al principio activo en la leche materna y/o la toxicidad materna.
Después del destete, no se apreciaron alteraciones funcionales asociadas a darunavir solo o combinado con ritonavir.
En ratas jóvenes que reciben darunavir hasta los días 23 - 26, se observó un incremento de la mortalidad, y convulsiones en algunos animales.
La exposición en plasma, hígado y cerebro fue considerablemente más alta que en ratas adultas después de dosis comparables en mg/kg entre los días 5 y 11 de vida.
Después del día 23 de vida, la exposición fué comparable a la de las ratas adultas.
El aumento de la exposición fue probablemente -al menos en parte- debido a la inmadurez de las enzimas que metabolizaban el fármaco en animales juveniles.
No se observó mortalidad relacionada con el tratamiento en las ratas juveniles con dosis de 1.000 mg/kg de darunavir (dosis simple) en el día 26 de vida o en 500 mg/kg (dosis repetida) a partir del día 23 al 50 de vida, y las exposiciones y el perfil de toxicidad fueron comparables con las observadas en las ratas adultas.
En seres humanos, la actividad de las enzimas que metabolizan el fármaco, se acerca a valores adultos entre 1 y 3 años de vida.
Se evaluó el potencial cancerígeno de darunavir mediante la administración oral masiva a ratones y ratas hasta 104 semanas.
Se administraron dosis diarias de 150, 450 y 1.000 mg/kg a ratones y dosis de 50, 150 y 500 mg/kg a ratas.
Se observaron incrementos dosis- dependientes de la incidencia de adenomas hepatocelulares y carcinomas, en machos y hembras de ambas especies.
En ratas masculinas se observó adenoma folicular de células tiroideas.
La administración de darunavir, en ratones o ratas, no causó un aumento estadísticamente significativo de la incidencia de ningún otro tumor o neoplasia benigno o maligno.
Los tumores hepatocelulares y de tiroides observados en roedores, se considera que son de importancia limitada en humanos.
La administración repetida de darunavir a ratas, originó la inducción de enzimas microsomales hepáticas y aumentó la eliminación de la hormona tiroidea, que predispone a ratas, pero no a humanos, a neoplasias de tiroides.
En las dosis más altas ensayadas, las exposiciones sistémicas de darunavir (basadas en el AUC) fueron de entre 0,4 a 0,7 veces (ratones) y de 0,7 a 1 veces (ratas), las observadas en humanos a las dosis terapéuticas recomendadas.
Después de dos años de administración de darunavir a exposiciones iguales o por debajo de la exposición humana, se observaron cambios en el riñón de ratones (nefrosis) y ratas (nefropatía crónica progresiva).
Darunavir no fue mutagénico o genotóxico en una batería de ensayos in vitro e in vivo incluyendo ensayo de mutación bacteriana inversa (Ames), aberración cromosómica en linfocitos humanos y en la prueba de micronúcleos in vivo en ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Celulosa microcristalina Sílice coloidal anhidra Crospovidona Estearato de magnesio
Recubrimiento del comprimido Poli(vinil alcohol) – parcialmente hidrolizado Macrogol 3350 Dióxido de titanio (E171) Talco
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco blanco, opaco, de plástico de polietileno de alta densidad (HDPE) de 160 ml que contiene 60 comprimidos, provisto de tapón de polipropileno (PP) con cierre de seguridad resistente a la manipulación por niños.
Un frasco.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12 de Febrero de 2007 Fecha de la última renovación:
12 de Febrero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
48 1.
NOMBRE DEL MEDICAMENTO
PREZISTA 600 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 600 mg de darunavir (como etanolato).
Excipiente: cada comprimido contiene 2,750 mg de amarillo ocaso FCF (E110).
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimido ovalado de color naranja marcado con “600MG” en un lado y “TMC” en el otro lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PREZISTA, coadministrado con 100 mg de ritonavir, está indicado para el tratamiento de la infección por el virus de la inmunodeficiencia humana (VIH-1) en combinación con otros medicamentos antirretrovirales, en pacientes adultos previamente tratados, incluyendo aquellos que han sido ampliamente pretratados.
Antes de iniciar el tratamiento con PREZISTA coadministrado con 100 mg de ritonavir, es preciso prestar una especial atención al historial de tratamiento del paciente y las mutaciones asociadas con agentes diferentes.
El uso de PREZISTA debe guiarse por el historial de tratamiento y el análisis del genotipo o fenotipo (cuando proceda).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por el VIH.
PREZISTA debe administrase siempre por vía oral junto con 100 mg de ritonavir como potenciador farmacocinético, y en combinación con otros medicamentos antirretrovirales.
En consecuencia, debe consultarse el Resumen de las Características del Producto de ritonavir antes de instaurar el tratamiento con PREZISTA.
Debe tomarse con alimentos.
El tipo de alimento consumido no influye en la exposición a darunavir (ver secciones 4.4, 4.5 y 5.2).
Niños y adolescentes Prezista no está recomendado para su uso en niños y adolescentes debido a la escasez de datos sobre seguridad, eficacia y farmacocinética.
Pacientes de edad avanzada En esta población la información disponible es limitada y por tanto PREZISTA debe usarse con precaución en este grupo de pacientes (ver secciones 4.4 y 5.2).
No hay datos farmacocinéticos disponibles
49 en pacientes con insuficiencia hepática grave.
La insuficiencia hepática grave puede causar un aumento de la exposición de darunavir y un empeoramiento de su perfil de seguridad.
Por lo tanto, no se debe usar PREZISTA en pacientes con insuficiencia hepática grave (Child-Pugh clase C) (ver secciones 4.3, 4.4 y 5.2).
Insuficiencia renal No es preciso ajustar las dosis en los pacientes con insuficiencia renal (ver secciones 4.4 y 5.2).
Se indicará a los pacientes que, si olvidan tomar una dosis de PREZISTA y/o de ritonavir y no han pasado más de 6 horas desde el momento en que debían haberla tomado, tomen la dosis prescrita de PREZISTA y ritonavir junto con algún alimento en cuanto puedan.
Si advierten el olvido más de seis horas después del momento en que debían haberla tomado, no debe tomar la dosis omitida, sino que el paciente seguirá con la pauta de administración habitual.
Este consejo se fundamenta en la semivida de 15 horas de darunavir en presencia de ritonavir y en el intervalo de administración recomendado de aproximadamente 12 horas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con insuficiencia hepática grave (Child-Pugh clase C).
Está contraindicada la combinación de rifampicina y PREZISTA junto con dosis bajas de ritonavir (ver sección 4.5).
La combinación de lopinavir/ritonavir no debe utilizarse con PREZISTA, ya que la administración concomitante provoca grandes disminuciones en las concentraciones de darunavir, lo que puede provocar una reducción significativa del efecto terapéutico de darunavir (ver sección 4.5).
Los preparados a base de plantas medicinales que contienen la hierba de San Juan (Hypericum perforatum) no se deben usar mientras se toma PREZISTA, debido al riesgo de disminución de las concentraciones plasmáticas y efectos clínicos reducidos de darunavir (ver sección 4.5).
Está contraindicada la administración concomitante de PREZISTA con 100 mg de ritonavir junto con principios activos cuya eliminación depende en gran medida de CYP3A y en los que concentraciones plasmáticas elevadas pueden producir efectos graves y/o potencialmente mortales.
Estos principios activos incluyen p.ej. antiarrítmicos (amiodarona, bepridil, quinidina, lidocaína sistémica), antihistamínicos (astemizol, terfenadina), derivados del cornezuelo de centeno (p.ej., dihidroergotamina, ergonovina, ergotamina, metilergonovina), fármacos con acción sobre la motilidad gastrointestinal (cisaprida), neurolépticos (pimozida, sertindol), sedantes/hipnóticos [triazolam, midazolam administrado por vía oral (se debe tener precaución cuando se administre midazolam por vía parenteral, ver sección 4.5)] e inhibidores de la HMG-CoA reductasa (simvastatina y lovastatina) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Debe advertirse a los pacientes que el tratamiento antirretroviral actual no cura la infección por el VIH, ni se ha demostrado que prevenga su transmisión a otras personas por vía sanguínea o contacto sexual.
Por tanto, se deben continuar tomando las precauciones adecuadas.
PREZISTA sólo debe administrarse en combinación con 100 mg de ritonavir como potenciador farmacocinético (ver sección 5.2).
El incremento de la dosis de ritonavir por encima de lo recomendado en la sección 4.2, no modificó significativamente las concentraciones de darunavir y, por lo tanto, esta práctica no está recomendada.
Se dispone de información limitada sobre el uso de PREZISTA en pacientes de 65 años o más, por lo que la administración de PREZISTA a pacientes de edad avanzada
Darunavir se une en su mayor parte, a la glucoproteína alfa-1-ácido.
Esta unión a la proteína plasmática depende de la concentración, indicativo de la saturación del enlace.
Por lo tanto, no se puede descartar el desplazamiento de la proteína de fármacos con gran afinidad por la glucoproteína alfa-1-ácido.
En el 0,5% de pacientes tratados con PREZISTA, se ha producido exantema cutáneo grave, que puede estar acompañado de fiebre y/o elevaciones de transaminasas.
Se han observado en raras ocasiones (< 0,1%) eritema multiforme y Síndrome de Stevens Johnson; si esto ocurre debe interrumpirse el tratamiento con PREZISTA.
Darunavir contiene una molécula sulfonamida.
PREZISTA se debe usar con precaución en pacientes con alergia conocida a las sulfamidas.
Pacientes con enfermedades concomitantes Insuficiencia hepática No se ha establecido la seguridad y eficacia de PREZISTA en pacientes con insuficiencia hepática grave subyacente, por lo tanto, PREZISTA está contraindicado en pacientes con insuficiencia hepática grave.
Debido a un incremento en las concentraciones plasmáticas libres de darunavir PREZISTA se debe administrar con precaución en pacientes con insuficiencia hepática leve o moderada (ver secciones 4.2, 4.3 y 5.2).
Los pacientes con hepatitis crónica B o C y tratados con tratamiento antirretroviral combinado, tienen riesgo mayor de reacciones adversas hepáticas graves y que pueden causar la muerte.
En el caso de tratamiento concomitante antiviral para la hepatitis B o C, se debe consultar la Ficha Técnica o Resumen de las Características de estos medicamentos.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica, pueden mostrar una frecuencia mayor de alteraciones de los análisis de función hepática durante la administración del tratamiento antirretroviral combinado, por lo que deben ser vigilados según la práctica estándar.
Si se constata un empeoramiento de la función hepática en estos pacientes, se debe considerar la interrupción o la suspensión del tratamiento.
Insuficiencia renal No se requieren precauciones especiales ni ajustes de la posología para pacientes con insuficiencia renal.
Tanto darunavir como ritonavir presentan una gran afinidad por las proteínas plasmáticas, por lo que no es probable que la hemodiálisis o la diálisis peritoneal incrementen su eliminación de forma significativa.
Por lo tanto, para estos pacientes no se requieren precauciones especiales ni ajustes de la posología (ver secciones 4.2 y 5.2).
Pacientes hemofílicos Se ha descrito un incremento de la frecuencia de hemorragias, incluyendo hematomas cutáneos espontáneos y hemartrosis, en los pacientes con hemofilia de tipo A y B tratados con inhibidores de la proteasa.
Algunos de estos pacientes recibieron tratamiento adicional con factor VIII.
En más de la mitad de los casos descritos, la administración de IPs se mantuvo o se reinició, si se había interrumpido.
Se ha sugerido la existencia de una relación causal, aunque el mecanismo de acción no se ha dilucidado.
Así pues, debe informarse a los pacientes hemofílicos de la posibilidad de un incremento de las hemorragias.
Diabetes mellitus/Hiperglucemia En pacientes que reciben tratamiento antirretroviral, incluyendo los IPs, se han descrito diabetes mellitus de nueva aparición, hiperglucemia o exacerbación de la diabetes mellitus existente.
En algunos de estos pacientes la hiperglucemia fue grave y en algunos casos estuvo asociada también a cetoacidosis.
Muchos de ellos padecían además otras enfermedades concomitantes que podían dar lugar a confusión, algunas de las cuales requirieron tratamiento con fármacos que se asocian al desarrollo de diabetes mellitus o hiperglucemia.
51 Redistribución de la grasa y trastornos metabólicos El tratamiento antirretroviral combinado se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por el VIH.
Las consecuencias a largo plazo de estos acontecimientos se desconocen.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con los IPs y entre la lipoatrofia y los INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con los fármacos, tales como una larga duración del tratamiento antirretroviral y los trastornos metabólicos asociados.
La exploración clínica debe comprender una evaluación de los signos físicos de redistribución de la grasa.
Deben tenerse en cuenta los niveles de lípidos en suero y de glucosa en sangre en ayunas.
Los trastornos lipídicos deben tratarse como se considere clínicamente adecuado (ver sección 4.8).
Osteonecrosis Aunque se considera que su etiología es multifactorial (incluyendo empleo de corticoesteroides, consumo de alcohol, inmunodepresión grave, mayor índice de masa corporal) se han descrito casos de osteonecrosis, sobre todo en pacientes con enfermedad por VIH avanzada o que hayan estado expuestos a tratamiento antirretroviral combinado durante mucho tiempo.
Debe indicarse a los pacientes que acudan a un servicio de atención sanitaria en caso de padecer dolores o rigidez de las articulaciones o dificultad para moverse.
Síndrome de reconstitución inmune Cuando se instaura un tratamiento antirretroviral combinado en pacientes infectados por el VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas asintomáticos o latentes, y provocar situaciones clínicas graves o un empeoramiento de los síntomas.
Por lo general, estas reacciones se han observado en las primeras semanas o meses después del inicio del tratamiento antirretroviral combinado.
Algunos ejemplos de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/o localizadas y neumonía causada por Pneumocystis jiroveci (conocido previamente como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y proceder a su tratamiento cuando se considere necesario.
Además, en ensayos clínicos con PREZISTA coadministrado con 100 mg de ritonavir, se ha observado la reactivación de Herpes simplex y Herpes zóster.
Interacciones con otros medicamentos Varios de los estudios de interacción han sido realizados a dosis de darunavir más bajas de las recomendadas.
Los efectos en la coadministración de medicamentos pueden ser subestimados y puede estar indicada la supervisión clínica de seguridad.
Para más detalles de interacciones con otros medicamentos ver sección 4.5.
Los comprimidos de PREZISTA contienen amarillo ocaso FCF (E110) que puede producir reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Tanto darunavir como ritonavir son inhibidores de la isoforma CYP3A4.
La administración concomitante de darunavir y ritonavir con otros medicamentos que se metabolizan fundamentalmente por la vía de CYP3A4, puede aumentar la exposición sistémica a estos últimos, con el consiguiente incremento o prolongación de su efecto terapéutico y desarrollo de reacciones adversas.
PREZISTA coadministrado con 100 mg de ritonavir no se debe administrar con otros medicamentos que dependan en gran medida de CYP3A4 para su eliminación y en los que un aumento de la exposición sistémica pueda producir acontecimientos graves y/o que puedan causar la muerte (índice terapéutico estrecho).
Estos medicamentos incluyen amiodarona, bepridilo, quinidina, lidocaína sistémica, astemizol, terfenadina, midazolam administrado por vía oral, triazolam, cisaprida, pimozida, sertindol, simvastatina, lovastatina y los alcaloides del cornezuelo del centeno (p.ej., ergotamina, dihidroergotamina, ergonovina y metilergonovina) (ver sección 4.3).
52 El efecto potenciador farmacocinético global de ritonavir, consistió en un incremento aproximado de 14 veces de la exposición sistémica a darunavir, cuando la dosis única de 600 mg de este último se administró por vía oral combinada con ritonavir en dosis de 100 mg dos veces al día.
Por lo tanto, PREZISTA sólo debe administrarse en combinación con 100 mg de ritonavir como potenciador farmacocinético (ver secciones 4.4 y 5.2).
Un estudio clínico que asocia medicamentos metabolizados por los citocromos CYP2C9, CYP2C19 y CYP2D6 demostró un aumento de la actividad del CYP2C9 y del CYP2C19 y una inhibición de la actividad del CYP2D6 en presencia de PREZISTA/ritonavir, que puede ser atribuido a la presencia de dosis bajas de ritonavir.
La administración conjunta de darunavir y ritonavir con medicamentos metabolizados principalmente por CYP2D6 (como flecainida, propafenona, metoprolol) puede causar un aumento de las concentraciones plasmáticas de estos medicamentos, que podrían aumentar o prolongar su efecto terapéutico y las reacciones adversas.
La administración conjunta de darunavir y ritonavir con medicamentos metaboliza dos principalmente por el CYP2C9 (como la warfarina) y por el CYP2C19 (como la metadona) puede causar una disminución en la exposición sistémica a tales medicamentos, que podrían disminuir o acortar su efecto terapéutico.
Aunque el efecto sobre CYP2C8 sólo haya sido estudiado in vitro, la administración conjunta de darunavir y ritonavir con medicamentos metabolizados principalmente por CYP2C8 (como paclitaxel, rosiglitazona, repaglinida) pueden causar disminución de la exposición sistémica a tales medicamentos, que podrían disminuir o acortar su efecto terapéutico.
Medicamentos que afectan a la exposición a darunavir/ritonavir Darunavir y ritonavir se metabolizan a través de la isoforma CYP3A.
Cabe esperar que los medicamentos inductores de la actividad del CYP3A aumenten la eliminación de darunavir y ritonavir, lo cual, causaría una reducción de las concentraciones plasmáticas de darunavir y ritonavir (p.ej., rifampicina, hierba de San Juan, lopinavir).
La coadministración de darunavir y ritonavir con otros medicamentos inhibidores del CYP3A, puede reducir la eliminación de darunavir y ritonavir y por lo tanto, aumentar sus concentraciones plasmáticas (p.ej., indinavir, azoles sistémicos como ketaconazol y clotrimazol).
Estas interacciones se describen en las tablas de interacción que figuran a continuación.
Tabla de Interacción Las tablas siguientes recogen las interacciones entre darunavir/ritonavir y los inhibidores de la proteasa, los antirretrovirales distintos de los inhibidores de la proteasa y otros medicamentos distintos de los antirretrovirales (el aumento se indica con “↑”, la disminución con “↓”, ningún cambio con “↔” y con “ND” no determinado).
Algunos de los estudios de interacción (indicados por # en las tablas siguientes) se realizaron con dosis de darunavir inferiores a las recomendadas o con un regimen diferente de administración (ver sección 4.2 Posología).
Por tanto, es posible que se hayan subestimado los efectos sobre los medicamentos coadministrados y que esté indicada la monitorización clínica de seguridad.
Interacciones – Darunavir/ritonavir con inhibidores de la proteasa En pacientes con VIH, no se han establecido la eficacia y seguridad del empleo de PREZISTA con 100 mg de ritonavir y otros IP (p.ej., (fos) amprenavir, nelfinavir y tipranavir).
Generalmente, no se recomienda el tratamiento dual con inhibidores de la proteasa.
Medicamento
Dosis del Dosis de M
Medicamento Dosis del Dosis de Medicamento
AUC
Cmín
medicamento
coadministrado (mg)
(mg)
Lopinavir/ritonavir
400/100 dos veces al
1.200/100
dos veces al Lopinavir
↔
↔
Darunavir
↓ 38%* ↓ 51%*
533/133,3 dos veces al
1.200 dos veces al día
Darunavir
↓ 41%* ↓ 55%*
*basado en valores de dosis no normalizados Debido a una disminución en la exposición (AUC) de darunavir en un 40%, no se han establecido las dosis apropiadas de la combinación.
Por lo tanto, el uso concomitante de PREZISTA coadministrado con 100 mg de ritonavir y la combinación de lopinavir/ritonavir está contraindicada (ver sección 4.3).
Saquinavir
1.000 dos veces al día
400/100
Darunavir
↓ 26%
↓ 42%
53
No se recomienda combinar PREZISTA coadministrado con 100 mg de ritonavir con saquinavir.
Indinavir
800 dos veces al día
400/100
Indinavir 800 dos veces al día 400/100 dos veces al Indinavir
↑ 23% ↑ 125%
día #
Darunavir
↑ 24%
↑ 44%
Cuando se utilice en combinación con PREZISTA coadministrado con 100 mg de ritonavir, puede precisarse el ajuste de la posología de indinavir de 800 mg dos veces al día a 600 mg dos veces al día en caso de intolerancia.
Atazanavir
300 una vez al día
400/100 d
Atazanavir 300 una vez al día 400/100 dos veces al Atazanavir
↔
↔
Darunavir
↔
↔
Darunavir/ritonavir no afectó significativamente a la exposición a atazanavir, aunque los IC del 90% de la Cmín fueron 99 – 234%.
Atazanavir puede usarse con PREZISTA coadministrado con 100 mg de ritonavir.
Interacciones –Darunavir/ritonavir con otros antirretrovirales distintos de los inhibidores de la proteasa
Medicamento
Dosis del Dosis de Medicamen
Medicamento Dosis del Dosis de Medicamento
AUC
Cmín
medicamento
coadministrado (mg)
(mg)
Efavirenz
600 una vez al día
dos veces al día #
Efavirenz
↑ 21%
↑ 17%
Darunavir
↓ 13%
↓ 31%
Efavirenz reduce las concentraciones plasmáticas de darunavir como consecuencia de la inducción del CYP3A4.
Darunavir/ritonavir aumenta las concentraciones plasmáticas de efavirenz, como consecuencia de la inhibición del CYP3A4.
Puede estar indicado, el control de la toxicidad del sistema nervioso central asociada con un aumento de la exposición a efavirenz, cuando PREZISTA coadministrado con 100 mg de ritonavir se administra en combinación con efavirenz.
Etravirina
100 dos veces al día*
600/100 do
Etravirina 100 dos veces al día* 600/100 dos veces al Etravirina
↓ 37%
↓ 49%
Darunavir
↔
↔
* dosis usada en el estudio de interacciones medicamentosas.
Para la dosis recomendada, ver el párrafo siguiente.
Hubo una disminución del 37% en las concentraciones plasmáticas de etravirina en presencia de darunavir/ritonavir y ningún cambio relevante de la exposición a darunavir.
Por lo tanto, PREZISTA coadministrado con 100 mg de ritonavir puede ser coadministrado con 200 mg dos veces al día de etravirina, sin ajustes de dosis.
Nevirapina
200 dos veces al día
400/100 d
Nevirapina 200 dos veces al día 400/100 dos veces al Nevirapina
↑ 27%
↑ 47%
Darunavir
↔
↔
Darunavir/ritonavir aumenta las concentraciones plasmáticas de nevirapina como consecuencia de la inhibición del CYP3A4.
Esta diferencia no se considera clínicamente importante, por lo que la combinación de PREZISTA coadministrado con 100 mg de ritonavir y nevirapina puede administrarse sin necesidad de ajustar la posología.
Tenofovir
300 una vez al día
300/100 d
Tenofovir 300 una vez al día 300/100 dos veces al Tenofovir
↑ 22%
↑ 37%
Darunavir
↔
↔
Se ha planteado como mecanismo para la elevación de las concentraciones plasmáticas de tenofovir, el efecto de ritonavir sobre el transporte de MDR-1 en los túbulos renales.
Puede estar indicado el control de la función renal cuando PREZISTA coadministrado con 100 mg de ritonavir se administra en combinación con tenofovir, sobre todo en pacientes con enfermedad renal o sistémica subyacente, o en pacientes que toman fármacos nefrotóxicos.
Zidovudina Zalcitabina Emtricitabina Estavudina Lamivudina Abacavir
Puesto que las diferentes vías de eliminación de los demás INTIs zidovudina, zalcitabina, emtricitabina, estavudina y lamivudina, es fundamentalmente excretado renalmente, y que el metabolismo de abacavir no está mediado por el CYP450, no se espera que se produzcan interacciones entre estos medicamentos y PREZISTA coadministrado con 100 mg de ritonavir.
Didanosina
400 una vez al día 600/100 dos veces al Didanosina día Darunavir
↔ ↔
N.D. ↔
54 Didanosina se administró con el estómago vacío dos horas antes de la administración de darunavir/ritonavir.
La exposición sistémica a darunavir administrado concomitantemente con dosis bajas de ritonavir, con o sin didanosina, fue comparable.
La combinación de PREZISTA coadministrado con 100 mg de ritonavir y didanosina puede utilizarse sin ajustar la dosis.
Maraviroc
150 dos veces al día
600/100
Maraviroc 150 dos veces al día 600/100 dos veces al Maraviroc
↑ 305%
ND
Darunavir
↔
ND
La dosis de maraviroc debería ser 150 mg dos veces al día cuando se coadministra con PREZISTA con 100 mg de ritonavir.
Las concentraciones de darunavir/ritonavir se mostraron en línea con los datos previos.
Interacciones – Darunavir/ritonavir coadministrado junto con fármacos no antirretrovirales
Medicamento
Dosis del Dosis de Medic
Medicamento Dosis del Dosis de Medicamento
AUC
Cmín
medicamento
coadministrado (mg)
(mg)
Digoxina
dosis única de 0,4 mg
600/100 d
Digoxina dosis única de 0,4 mg 600/100 dos veces al Digoxina
↑ 60%
ND
día Darunavir/ritonavir aumenta las concentraciones plasmáticas de digoxina.
Posiblemente puede ser por la inhibición de la glicoproteína P.
Puesto que la digoxina posee un índice terapéutico estrecho, se recomienda prescribir inicialmente la dosis de digoxina más baja posible en caso de pacientes que toman darunavir/ritonavir.
La dosis de digoxina deberá ajustarse con precisión para obtener el efecto clínico deseado mientras se evalúa el estado clínico general del sujeto.
Antibióticos Claritromicina
500 dos veces al día
400/100
Claritromicina 500 dos veces al día 400/100 dos veces al Claritromicina
↑ 57% ↑ 174%
Darunavir
↔
↔
Darunavir/ritonavir aumenta las concentraciones plasmáticas de claritromicina como consecuencia de la inhibición del CYP3A4 y, posiblemente, de la glicoproteína P.
Las concentraciones del metabolito 14-OH-claritromicina fueron indetectables.
Se recomienda precaución y control clínico.
Para pacientes con disfunción renal, se debe considerar la reducción de la dosis de claritromicina.
Anticoagulantes Warfarina Antiepilépticos
Las concentraciones de warfarina pueden verse afectadas cuando se coadministra con darunavir en combinación con ritonavir.
Se debería controlar el cociente internacional normalizado (INR) cuando se combine warfarina con PREZISTA coadministrado con 100 mg de ritonavir.
Fenobarbital Fenitoína
Fenobarbital y fenitoína son inductores de las enzimas CYP450.
PREZISTA coadministrado con 100 mg de ritonavir no se debe administrar en combinación con estos medicamentos, pues esta coadministración podría producir un descenso importante de las concentraciones plasmáticas de darunavir.
Carbamazepina Antimicóticos
200 dos veces al día 600/ 100 dos veces al Carbamazepina ↑ 45% ↑ 54% día Dar unavir ↔ ↔ Carbamazepina no afectó a la exposición a darunavir, administrado concomitantemente con ritonavir.
La exposición de ritonavir (AUC12h) disminuyó en un 49%.
Para la carbamazepina, la AUC12h aumentó en un 45%.
No se recomienda ningún ajuste de dosis para PREZISTA/ritonavir.
Si es necesario combinar PREZISTA/ritonavir y carbamazepina, se debe vigilar a los pacientes debido a la posible aparición de reacciones adversas relacionadas con la carbamazepina.
Se deben vigilar las concentraciones de carbamazepina y ajustar su dosis para conseguir una respuesta adecuada.
Dependiendo de los hallazgos, es posible que la dosis de carbamazepina en presencia de PREZISTA/ritonavir tenga que reducirse de un 25% a un 50%.
55 Voriconazol
No ha sido estudiado el uso combinado de voriconazol con darunavir coadministrado con 100 mg de ritonavir.
Voriconazol se metaboliza por las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Ritonavir, capaz de inducir algunas de estas enzimas, puede reducir las concentraciones plasmáticas de voriconazol.
Voriconazol no se debe coadministrar con PREZISTA con 100 mg de ritonavir, a menos, que el balance beneficio-riesgo justifique el empleo de voriconazol.
Ketoconazol
Cuando se necesita la coadministración, la dosis diaria de ketoconazol no debe exceder los 200 mg.
Itraconazol
Itraconazol, al igual que ketoconazol, es un inhibidor potente así como sustrato de CYP3A4.
El uso sistémico concomitante de itraconazol y darunavir coadministrado con 100 mg de ritonavir, puede aumentar las concentraciones plasmáticas de darunavir.
Simultáneamente, las concentraciones plasmáticas de itraconazol pueden estar aumentadas por la coadministración de darunavir con 100 mg de ritonavir.
Se recomienda precaución y monitorización clínica.
Cuando se necesita la coadministración, la dosis diaria de itraconazol no debe exceder los 200 mg.
Clotrimazol
El uso sistémico concomitante de clotrimazol y darunavir coadministrado con 100 mg de ritonavir puede aumentar las concentraciones plasmáticas de darunavir.
Esto se ha confirmado usando un modelo de farmacocinética poblacional.
El aumento de la mediana del AUC24h de darunavir de los pacientes que tomaban clotrimazol respecto a la mediana general fue del 33%.
Se recomienda precaución y monitorización clínica cuando se necesita la coadministración de clotrimazol.
Bloqueantes de los canales del calcio Felodipino Nifedipino Nicardipino
Darunavir y ritonavir inhiben el CYP3A4 y por consiguiente es previsible que aumenten las concentraciones plasmáticas de los bloqueantes de los canales del calcio, que son sustratos del CYP3A4.
Se recomienda el control clínico de los efectos terapéuticos y adversos cuando estos medicamentos se administran de manera concomitante con PREZISTA con 100 mg de ritonavir.
Inhibidores de la HMG Co-A reductasa Lovastatina Simvastatina
Lovastatina y simvastatina, los cuales son muy dependientes de CYP3A4 para su metabolismo, es previsible que sus concentraciones plasmáticas aumenten notablemente cuando son coadministradas con darunavir coadministrado con 100 mg de ritonavir.
Esto puede provocar miopatía e incluso rabdomiólisis.
Por tanto, está contraindicada la administración simultánea de PREZISTA coadministrado con 100 mg de ritonavir y lovastatina o simvastatina (ver sección 4.3).
Atorvastatina
10 una vez al día 300/100 dos veces al Atorvastatina 3–4 día #
3–4
veces ↑ veces ↑
Darunavir
ND
ND
Los resultados de este ensayo de interacción con atorvastatina (10 mg, una vez al día), en combinación con darunavir/ritonavir (300/100 mg, dos veces al día) demuestran que la exposición a atorvastatina es sólo un 15% menor que la obtenida cuando se administra (40 mg, una vez al día) de atorvastatina sola.
Si se desea administrar atorvastatina junto a PREZISTA coadministrado con 100 mg de ritonavir, se recomienda empezar con una dosis de atorvastatina de 10 mg al día.
Un incremento gradual de la dosis puede ser adaptado a la respuesta clínica.
Pravastatina
Dosis única de 40 mg
600/100 do
Pravastatina Dosis única de 40 mg 600/100 dos veces al Pravastatina
0–5
ND
día
veces ↑
56 Anticonceptivos hormonales Etinilestradiol
35 µg/1 mg una vez al
600/100
Etinilestradiol 35 µg/1 mg una vez al 600/100 dos veces al Etinilestradiol
↓ 44% ↓ 62%
Noretindrona
↓ 14% ↓ 30%
Se recomienda emplear métodos anticonceptivos alternativos o adicionales cuando se coadministren anticonceptivos estrogénicos en combinación con PREZISTA coadministrado con 100 mg de ritonavir.
Los pacientes que están usando estrógenos como tratamiento hormonal sustitutivo deben ser controlados clínicamente por signos de deficiencia de estrógenos.
Inmunosupresores Ciclosporina Tacrolimus Sirolimus
La exposición a ciclosporina, tacrolimus o sirolimus será incrementada cuando son coadministrados con PREZISTA coadministrado con 100 mg de ritonavir.
En caso de coadministración, se debe realizar un control de la dosis del agente inmunosupresor.
Antagonistas del receptor H2 e inhibidores de la bomba de protones Ranitidina
150 dos veces al día
400/100 dos veces al # día
Darunavir
↔
↔
Según estos resultados, PREZISTA coadministrado con 100 mg de ritonavir puede administrarse junto con antagonistas del receptor H2 sin necesidad de ajustar la posología.
Omeprazol
20 una vez al día
400/100
Darunavir
↔
↔
Según estos resultados, PREZISTA coadministrado con 100 mg de ritonavir puede administrarse junto con inhibidores de la bomba de protones sin necesidad de ajustar la posología.
Opiáceos Metadona
55-150 una vez al día
600/100 dos veces al día (durante 7 días)
R-metadona
↓ 15%
En base a los hallazgos farmacocinéticos y clínicos, no se requieren ajustes en la dosis de metadona cuando se empieza a coadministrar con PREZISTA/ritonavir.
Sin embargo, debido a la inducción del metabolismo producida por ritonavir, puede ser necesario un aumento de la dosis de metadona cuando se administran concomitantemente durante un período más largo de tiempo.
Por lo tanto, se recomienda monitorización clínica, ya que puede ser necesario ajustar la terapia de mantenimiento en algunos pacientes.
Inhibidores de la fosfodiesterasa 5 (PDE-5) Sildenafilo Vardenafilo Tadalafilo Rifamicinas
En un estudio de interacción, se constató una exposición sistémica comparable a sildenafilo tras una dosis única oral de 100 mg de sildenafilo solo y de una dosis única oral de 25 mg de sildenafilo coadministrado con darunavir/ritonavir (400/100 mg, dos veces al día).
La administración simultánea de inhibidores de PDE-5 con PREZISTA coadministrado con 100 mg de ritonavir debe hacerse con precaución.
Cuando se considere necesario el uso concomitante de PREZISTA coadministrado con 100 mg de ritonavir y sildenafilo, vardenafilo o tadalafilo, se recomienda usar dosis únicas de sildenafilo no superiores a 25 mg en 48 horas, dosis únicas de vardenafilo no superiores a 2,5 mg en 72 horas o dosis únicas de tadalafilo no superiores a 10 mg en 72 horas.
Rifampicina
Rifampicina es un potente inductor del CYP3A4 que ha demostrado causar profundas disminuciones en las concentraciones de otros inhibidores de la proteasa, lo que puede dar lugar a un fracaso virológico y al desarrollo de resistencias.
Durante los intentos para vencer la exposición disminuída aumentando la dosis de otros inhibidores de la proteasa con ritonavir, se observó una alta frecuencia de reacciones hepáticas.
La combinación de rifampicina y PREZISTA junto con dosis bajas de ritonavir está contraindicada (ver sección 4.3).
Rifabutina
150 días alternos 600/100 dos veces al Rifabutina* 1,6 ND día veces ↑ Darunavir ↑ 53% ↑ 68%
En pacientes que reciben la combinación, se justifica una reducción de la dosis de rifabutina del 75% de la dosis habitual de 300 mg/día (p. ej. rifabutina 150 mg días alternos) y una mayor supervisión de las reacciones adversas relacionadas con rifabutina.
En caso de problemas de seguridad, se debe considerar un aumento adicional del intervalo de dosificación para rifabutina y/o la supervisión de los niveles de rifabutina.
Se deben tener en cuenta las directrices oficiales de tratamiento de la tuberculosis en pacientes infectados con VIH.
Rifabutina es inductor y sustrato de las enzimas CYP3A4.
Se observó un aumento de la exposición sistémica a darunavir cuando se administró PREZISTA junto con 100 mg de ritonavir y rifabutina (150 mg días alternos).
Basado en el perfil de seguridad de PREZISTA/ritonavir, este aumento en la exposición a darunavir en presencia de rifabutina, no justifica un ajuste de dosis para PREZISTA/ritonavir.
En el estudio de interacción se observó una exposición sistémica diaria comparable para rifabutina entre el tratamiento de 300 mg (una vez al día) en monoterapia y el de 150 mg (días alternos) en combinación con PREZISTA/ritonavir (600/100 mg dos veces al día) con un aumento de unas 10 veces en la exposición diaria al metabolito activo 25-O-desacetilrifabutina.
Además,el AUC de la suma de los grupos activos de la rifabutina (medicamento original + 25-O-desacetil metabolito) aumentó 1,6 veces mientras que la Cmáx seguía siendo comparable.
No hay datos que comparen PREZISTA/ritonavir con una dosis diaria de rifabutina de 150 mg.
Sedantes/Hipnóticos Midazolam parenteral
Midazolam se metaboliza ampliamente por el CYP3A4.
La administración concomitante con PREZISTA/ritonavir, puede dar lugar a aumentos importantes en la concentración de esta benzodiazepina.
No se han realizado estudios de interacciones para la administración de PREZISTA/ritonavir con benzodiazepinas.
Basado en los datos de otros inhibidores del CYP3A4, se espera que las concentraciones plasmáticas de midazolam sean considerablemente más altas, cuando se administra por vía oral.
Por lo tanto, no se debe administrar midazolam por vía oral con PREZISTA/ritonavir (ver sección 4.3), y se deben tomar precauciones cuando se administra PREZISTA/ritonavir con midazolam por vía parenteral.
Los datos de la administración concomitante de midazolam por vía parenteral con otros inhibidores de la proteasa, sugieren un posible incremento de 3-4 veces de los niveles plasmáticos de midazolam.
Si se administra PREZISTA/ritonavir con midazolam parenteral se debe realizar un seguimiento en una unidad de cuidados intensivos (UCI) o similar, para asegurar una supervisión clínica minuciosa y tratamiento médico adecuado, en caso de depresión respiratoria y/o sedación prolongada.
Se debe considerar un ajuste de dosis, especialmente si se administra más de una única dosis de midazolam.
Inhibidores selectivos de la recaptación de serotonina (ISRS) Paroxetina
20 una vez al día
400/100
Paroxetina 20 una vez al día 400/100 dos veces al Paroxetina
↓ 39% ↓ 37%
Darunavir
↔
↔
Sertralina
50 una vez al día
Sertralina 50 una vez al día 400/100 dos veces al Sertralina
↓ 49% ↓ 49%
Darunavir
↔
↔
Si se coadministra un ISRS con PREZISTA y ritonavir, se aconseja un ajuste meticuloso de la dosis del ISRS, basado en la valoración clínica de la respuesta antidepresiva.
Además, debe controlarse la respuesta antidepresiva de los pacientes que reciben dosis estables de sertralina o paroxetina y que inician el tratamiento con PREZISTA coadministrado con 100 mg de ritonavir.
Esteroides
58 Fluticasona propionato Budesonida
En un estudio clínico en el que se administraron cápsulas de 100 mg de ritonavir dos veces al día, coadministrado con 50 microgramos de propionato de fluticasona intranasal (4 veces al día) durante 7 días en sujetos sanos, los niveles plasmáticos del propionato de fluticasona aumentaron considerablemente, mientras que los niveles de cortisol intrínseco disminuyeron aproximadamente un 86% (intervalo de confianza 90% de 82-89%).
Cuando se inhala propionato de fluticasona pueden aparecer mayores efectos.
En pacientes que reciben ritonavir y propionato de fluticasona inhalado o administrado por vía intranasal se han informado casos de efectos corticoesteroides sistémicos incluyendo síndrome de Cushing y supresión suprarrenal; esto también puede ocurrir con otros corticoesteroides metabolizados vía P450 3A, por ejemplo budesonida.
Por consiguiente, no se recomienda la administración concomitante de PREZISTA coadministrado con 100 mg de ritonavir y estos glucocorticoides, a menos que el beneficio potencial del tratamiento supere los riesgos de los efectos sistémicos producidos por los corticoides.
Se debe considerar una reducción de la dosis del glucocorticoide con una supervisión cuidadosa de los efectos sistémicos y locales o un cambio a un glucocorticoide que no sea sustrato del CYP3A4 (por ejemplo beclometasona).
Además, en caso de retirada de los glucocorticoides, la reducción progresiva de la dosis debería ser realizada durante un período largo.
Son todavía desconocidos los efectos de alta exposición de fluticasona sistémica sobre los niveles plasmáticos de ritonavir.
Dexametasona Otros medicamentos
Por vía sistémica, la dexametasona induce CYP3A4 y, por tanto, puede reducir la exposición a darunavir.
Así pues, la combinación debe usarse con precaución.
Hipérico
PREZISTA coadministrado con 100 mg de ritonavir no debe utilizarse de manera concomitante con productos que contengan hipérico o hierba de San Juan (Hypericum perforatum), pues esta coadministración puede producir un descenso importante de las concentraciones plasmáticas de darunavir y también de las concentraciones de ritonavir.
Esto se debe a la inducción de las enzimas metabolizadas por la hierba de San Juan.
Si un paciente está ya tomando hierba de San Juan, debe parar de tomarla y si es posible comprobar los niveles virales.
La exposición a darunavir (y también la exposición a ritonavir) pueden aumentar al parar de tomar la hierba de San Juan.
El efecto de inducción puede persistir durante al menos 2 semanas después de cesar el tratamiento con la hierba de San Juan (ver sección 4.3).
4.6 Embarazo y lactancia
Embarazo No existen estudios adecuados y bien controlados sobre el uso de darunavir en mujeres embarazadas.
Los estudios efectuados en animales, no han revelado efectos perjudiciales directos en el embarazo, el desarrollo embrionario/fetal, el parto o el crecimiento (ver sección 5.3).
PREZISTA coadministrado con 100 mg de ritonavir sólo debeusarse en el embarazo, si el beneficio potencial justifica el posible riesgo.
Lactancia No se sabe si darunavir se excreta en la leche humana.
Los estudios en ratas han demostrado que darunavir sí se excreta con la leche en esta especie y que en dosis altas (1.000 mg/kg/día) provoca toxicidad.
Debido tanto a la transmisión potencial del VIH como a poder producir reacciones adversas en los lactantes, se debe aconsejar a las madres que no den el pecho a sus hijos bajo ninguna circunstancia, si ellas reciben PREZISTA.
Fertilidad No se dispone de datos del efecto de darunavir sobre la fertilidad de los seres humanos.
En ratas no se han observado efectos de darunavir sobre el apareamiento ni la fertilidad (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de PREZISTA combinado con ritonavir sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, algunos pacientes describen mareos durante el tratamiento con regímenes que contienen PREZISTA coadministrado con 100 mg de ritonavir, hecho
59 que conviene tener en cuenta al valorar la capacidad de una persona para conducir o manejar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
Las reacciones adversas al medicamento se han obtenido a partir de ensayos Fase IIb y Fase III, en los que un total de 1.968 pacientes previamente tratados iniciaron la terapia con la dosis recomendada de 600 mg de PREZISTA en combinación con 100 mg de ritonavir dos veces al día.
La mediana de la exposición a PREZISTA/ritonavir en este grupo fue 37,3 semanas.
El treinta por ciento de estos pacientes experimentaron al menos una reacción adversa de gravedad al menos de grado 2.
De éstas, las reacciones adversas descritas con mayor frecuencia (≥2%), fueron diarrea (3,9%), hipertrigliceridemia (3,8%), exantema (2,8%), náusea (2,6%), hipercolesterolemia (2,5%) y dolor de cabeza (2,0%).
El 2,6% de los pacientes interrumpió el tratamiento como consecuencia de reacciones adversas.
Las reacciones adversas se enumeran según la frecuencia y clasificación por órganos y sistemas de MeDRA.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥1/10), frecuentes (≥1/100 a < 1/10) y poco frecuentes (≥1/1.000 a < 1/100).
Clase de órgano o sistema Frecuencias
Reacción adversa* Todos los grados
Reacción adversa** Grados 2-4
poco frecuentes
trombocitopenia, neutropenia, anemia,aumento del recuento de eosinófilos, leucocitopenia
trombocitopenia, neutropenia, anemia
Trastornos del sistema inmunológico poco frecuente Trastornos endocrinos
síndrome de reconstitución inmune
síndrome de reconstitución inmune
Trastornos del metabolismo y de la nutrición frecuentes
lipodistrofia (incluyendo lipohipertrofia, lipodistrofia, lipoatrofia), hipertrigliceridemia, hipercolesterolemia, hiperlipidemia
hipertrigliceridemia, hipercolesterolemia, hiperlipidemia
poco frecuentes
diabetes mellitus, gota, anorexia, pérdida de apetito, pérdida de peso, aumento de peso, hiperglucemia, resistencia a la insulina, disminución de las lipoproteinas de alta densidad, aumento del apetito, polidipsia, aumento de la lactasa deshidrogenasa sérica
diabetes mellitus, lipodistrofia (incluyendo lipohipertrofia, lipodistrofia, lipoatrofia), gota, anorexia, pérdida de apetito, pérdida de peso, aumento de peso, hiperglucemia, resistencia a la insulina
Trastornos psiquiátricos frecuente
poco frecuentes
depresión, estado de confusión, desorientación, ansiedad, alteración del estado de ánimo, trastornos del sueño, sueños anormales, pesadillas, pérdida de la libido, agitación
depresión, estado de confusión, desorientación, ansiedad, alteración del estado de ánimo, insomnio, trastornos del sueño, sueños anormales
60 Trastornos del sistema nervioso frecuente
cefalea, neuropatía periférica, mareos
cefalea
poco frecuentes Trastornos oculares
síncope, convulsión, letargo, parestesis, hipoestesia, ageusia, disgeusia, trastorno de atención, alteración de la memoria, somnolencia, alteración del ritmo del sueño
neuropatía periférica, mareos, letargo, parestesia, hipoestesia, somnolencia
poco frecuente
alteración visual, hiperemia conjuntival, xeroftalmía
hiperemia conjuntival
Trastornos del oído y
del laberinto
poco frecuente Trastornos cardíacos
vértigo
vértigo
poco frecuentes Trastornos vasculares
infarto agudo de miocardio, infarto de miocardio, angina de pecho, prolongación del intervalo QTc en el electrocardiograma, bradicardia sinusal, taquicardia, palpitaciones
infarto agudo de miocardioagudo,infarto de miocardio, angina de pecho, prolongación del intervalo QTc en el electrocardiograma
poco frecuente
hipertensión, rubor
hipertensión
Trastornos respiratorios, torácicos y mediastínicos poco frecuentes
disnea, tos, epistaxia, rinorrea, irritación de la garganta
disnea, tos
Trastornos gastrointestinales muy frecuente
diarrea
frecuentes
vómitos, náuseas, dolor abdominal, aumento de la amilasa sérica, dispesia, distensión abdominal, flatulencia
vómito, diarrea, náusea, dolor abdominal, aumento de la amilasa sérica
poco frecuentes
pancreatitis, gastritis, reflujo gastroesofágico, estomatitis aftosa, estomatitis, arcadas, hematemesis, sequedad de boca, malestar abdominal, estreñimiento, aumento de la lipasa, eructo, disestesia oral, queilitis, labio seco, lengua saburral
pancreatitis, gastritis, reflujo gastroesofágico, estomatitis aftosa, arcadas, sequedad de boca, distensión abdominal, malestar abdominal, flatulencia, dispepsia, estreñimiento, aumento de la lipasa
Trastornos hepatobiliares Frecuente
aumento de la alanina aminotransferasa, aumento de la aspartato aminotransferasa
aumento de la alanina aminotransferasa
poco frecuentes Trastornos de la piel
hepatitis, hepatitis citolítica, esteatosis hepática, hepatomegalia, aumento de transaminasa, aumento de la bilirrubina sérica, aumento de la fosfatasa alcalina sérica, aumento de la gammaglutamil transferasa y del tejido subcutáneo
hepatitis, hepatitis citolítica, esteatosis hepática, aumento de transaminasa, aumento de la aspartato aminotransferasa, aumento de la fosfatasa alcalina sérica, aumento de la gammaglutamil transferasa
frecuentes
exantema (incluyendo macular, maculopapular, papular, exantema eritematoso y prurítico), prurito
exantema (incluyendo macular, maculopapular, papular, exantema eritematoso y prurítico)
61 poco frecuentes
exantema generalizado, dermatitis alérgica, edema facial, urticaria, dermatitis, eczema, eritema, hiperhidrosis, sudoración nocturna, alopecia, acné, dermatitis seborreica, lesión en la piel, xeroderma, piel seca, pigmentación de uña
exantema generalizado, dermatitis alérgica, urticaria, prurito, hiperhidrosis, sudoración nocturna, alopecia
Trastornos musculoesqueléticos, del tejido conjuntivo poco frecuentes
mialgia, espasmos musculares, debilidad muscular, rigidez musculoesquelética, artritis, antralgia, rigidez en las articulaciones, dolor en las extremidades, osteoporosis, aumento de la creatina fosfoquinasa sérica
mialgia, artralgia, dolor en las extremidades, osteoporosis, aumento de la creatina fosfoquinasa sérica
Trastornos renales y urinarios poco frecuentes
la creatinina, proteinuria, bilirrubinuria, disuria, nocturia, condición anormal de orinar frecuente
la creatinina, proteinuria, bilirrubinuria
Trastornos del aparato reproductor y de la mama poco frecuentes
disfunción eréctil, ginecomastia
disfunción eréctil, ginecomastia
Trastornos generales y alteraciones en el lugar de administración frecuente
astenia, fatiga
fatiga
poco frecuentes
pirexia, dolor de pecho, edema periférico, malestar, escalofríos, sentimientos anormales, sensación de calor, irritabilidad, dolor, xerosis
pirexia, dolor de pecho, astenia, edema periférico, malestar
* Reacciones adversas, consideradas al menos posiblemente relacionadas por el investigador con PREZISTA coadministrado con ritonavir a dosis bajas y que ocurrieron en más de un paciente.
** Reacciones adversas, de gravedad al menos de grado 2 y consideradas al menos posiblemente relacionadas por el investigador con PREZISTA coadministrado con ritonavir a dosis bajas y que ocurrieron en más de un paciente.
Durante los ensayos clínicos (n=1.968), en un 5,6% de los pacientes tratados con PREZISTA se produjo exantema (todos los grados, al menos posiblemente relacionado).
Los casos de exantema fueron de leves a moderados y se produjeron frecuentemente durante las primeras cuatro semanas de tratamiento y se resolvieron continuando con el tratamiento.
En un 2,9% de los pacientes se notificó exantema de grado 2-4.
La tasa de interrupción del tratamiento debida a exantema, en pacientes que usan PREZISTA en combinación con 100 mg de ritonavir, fue del 0,5%.
En ensayos clínicos con PREZISTA coadministrado con 100 mg de ritonavir, se han notificado casos graves de erupción cutánea incluyendo eritema multiforme y Síndrome de Stevens-Johnson (ambos raras).
La evaluación de la seguridad pacientes naïve para el tratamiento antirretroviral (sin tratamiento previo) (n=343) se basa en todos los datos de seguridad del ensayo Fase III ARTEMIS que compara la administración de PREZISTA/ritonavir 800/100 mg una vez al día versus lopinavir/ritonavir 800/200 mg una vez al día.
La mediana de la exposición en el grupo PREZISTA/ritonavir fue de 56,3 semanas.
El 0,6% de los pacientes interrumpieron el tratamiento debido a reacciones adversas.
Las reacciones adversas que se identificaron en el tratamiento de los pacientes naïve, fueron las siguientes:
Reacciones adversas de intesidad al menos moderada y notificadas en más de un paciente
62 Frecuentes: hipertrigliceridemia, hipercolesterolemia, cefalea, diarrea, náusea, aumento de la alanina aminotransferasa.
Frecuentes: hipertrigliceridemia, hipercolesterolemia, anorexia, insomnio, cefalea, mareos, disgesia, vómitos, dolor abdominal, malestar abdominal, distensión abdominal, flatulencia, aumento de la alanina aminotransferasa, exantema (incluyendo exantema maculopapular y papular), alopecia, piel seca, prurito y fatiga.
Poco frecuentes: infección del tracto respiratorio superior, diabetes mellitus, hiperlipidemia, sueños anormales, hipoestesia, transtornos de la atención, somnolencia, dispepsia, eructo, aumento de la aspartato aminotransferasa, dermatitis alergica, urticaria, dermatitis, sudores nocturnos, mialgia, espasmos musculares y astenia.
En los pacientes infectados por el VIH y tratados con terapia antirretroviral combinada se ha descrito redistribución de la grasa corporal (lipodistrofia), con pérdida de la grasa subcutánea periférica y facial, aumento de la grasa intraabdominal y visceral, hipertrofia mamaria y acumulación dorsocervical (joroba de búfalo) (ver sección 4.4).
El tratamiento antirretroviral combinado se ha asociado asimismo a alteraciones metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactemia (ver sección 4.4).
Con el uso de los inhibidores de la proteasa, sobre todo en combinación con los INTIs, se han descrito elevaciones de la CPK, mialgias, miositis y, en raras ocasiones, rabdomiólisis.
Se han descrito casos de osteonecrosis, sobre todo en pacientes con factores de riesgo conocidos, con enfermedad por VIH avanzada o que hayan estado expuestos a tratamiento antirretroviral combinado y prolongado.
Se desconoce la frecuencia de dicho trastorno (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por el VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de aumento de hemorragia espontánea en pacientes hemofílicos que están recibiendo inhibidores de la proteasa (ver sección 4.4).
Pacientes co-infectados por virus de hepatitis B y/o C Entre 1.968 pacientes previamente tratados que estaban recibiendo PREZISTA coadministrado con ritonavir 600/100 mg dos veces al día, 236 pacientes fueron co-infectados por hepatitis B o C.
Los pacientes co-infectados tuvieron mayor probabilidad de tener elevados los niveles de las transaminasas hepáticas en la situación basal y durante el tratamiento, que aquellos que no tenían hepatitis crónica viral (ver sección 4.4).
4.9 Sobredosis
No hay un antídoto específico para la sobredosis de PREZISTA.
El tratamiento de la sobredosis de PREZISTA consiste en medidas de soporte generales, incluyendo monitorización de las constantes vitales y observación del estado clínico del paciente.
Si está indicado, la eliminación del principio activo no absorbido podrá conseguirse con emesis o lavado gástrico.
También puede emplearse el carbón activado para facilitar la eliminación del principio activo no absorbido.
Puesto que darunavir se
63 une en gran medida a las proteínas, es poco probable que la diálisis permita la eliminación de cantidades significativas del principio activo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antiviral para uso sistémico, código ATC:
J05AE10.
Mecanismo de acción Darunavir es un inhibidor de la dimerización y de la actividad catalítica de la proteasa del VIH-1 (KD de 4,5 x 10-12M).
Inhibe selectivamente la división de las poliproteínas Gag-Pol del VIH en las células infectadas por el virus, previniendo así la formación de partículas virales maduras e infecciosas.
Actividad antiviral in vitro Darunavir es activo frente a las cepas de laboratorio y los aislamientos clínicos del VIH-1 y frente a las cepas de laboratorio del VIH-2 en las líneas celulares T, las células mononucleares de la sangre periférica humana y los macrófagos/monocitos humanos infectados de forma aguda, con la mediana de los valores de concentraciones eficaces al 50% (CE50) que oscilan entre 1,2 y 8,5 nM (0,7 a 5,0 ng/ml).
Darunavir demuestra actividad antiviral in vitro frente a una amplia gama de cepas primarias de los grupos M (A,B,C,D,E,F,G) y O del VIH, con valores CE50 entre < 0,1 y 4,3 nM.
Estos valores CE50 son muy inferiores a los límites de concentración tóxica celular de 50%, que oscilan entre 87 µM y > 100 µM.
El valor CE50 de darunavir se multiplica por la mediana de 5,4 en presencia de suero humano.
Darunavir mostró actividad antiviral sinérgica cuando se estudió en combinación con los inhibidores de la proteasa ritonavir, nelfinavir o amprenavir y actividad antiviral aditiva cuando se investigó en combinación con los inhibidores de la proteasa indinavir, saquinavir, lopinavir, atazanavir o tipranavir, los INTI(t)s zidovudina, lamivudina, zalcitabina, didanosina, estavudina, abacavir, emtricitabina o tenofovir, los INNTIs nevirapina, delavirdina o efavirenz y el inhibidor de la fusión enfuvirtida.
No se observó antagonismo entre darunavir y cualquiera de estos antirretovirales.
Resistencia La selección in vitro de virus resistentes a darunavir de una cepa salvaje de VIH-1 fue muy larga (> 3 años).
Los virus seleccionados no crecieron en presencia de concentraciones de darunavir superiores a 400 nM.
Los virus seleccionados en esas condiciones y que mostraron una sensibilidad menor a darunavir (23-50 veces) contenían sustituciones de 2 a 4 aminoácidos en el gen de la proteasa.
Se está llevando a cabo la identificación de los determinantes del descenso de la sensibilidad a darunavir en estos virus.
La selección in vitro de VIH-1 resistente a darunavir (cambio de 53-641 veces (fold change, FC) de los valores CE50) de 9 cepas de VIH-1 que contenían múltiples Mutaciones Asociadas a Resistencia (MARs) a los IPs reveló que, para que el virus se hiciera resistente a darunavir (FC > 10) fueron necesarias al menos 8 de estas mutaciones seleccionadas in vitro de la proteasa del VIH-1.
En un análisis conjunto efectuado de los ensayos POWER 1, 2 y 3 (ver el subapartado de Experiencia clínica) y DUET 1 y 2 (TMC125-C206 y TMC125-C216), las sustituciones identificadas de aminoácidos que se produjeron con PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) ≥20% de las cepas de sujetos en quienes se experimentó fracaso virológico por efecto rebote, fueron V32I, I54L y L89V.
Las sustituciones de aminoácidos que desarrollaron entre el 10 a 20% de las cepas fueron V11I, I13V, L33F, I50V y F53L.
Las sustituciones de aminoácidos que desarrollaron entre el 5 a 10% de las cepas fueron L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I y I84V.
De los virus aislados de los pacientes que experimentaron fallo virológico por rebote del grupo PREZISTA/rtv 600/100 mg dos veces al día de los ensayos POWER y DUET, el 85% de aquellos sensibles a darunavir en la visita basal desarrolló una disminución de la sensibilidad a darunavir durante el tratamiento.
64 En el mismo grupo de pacientes, el 71% de los virus que fueron sensibles a tipranavir en la visita basal, permanecieron sensibles después del tratamiento.
Resistencia cruzada Darunavir mantuvo su sensibilidad (< 10 veces) frente al 90% de 3.309 aislamientos clínicos resistentes a amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, ritonavir, saquinavir y/o tipranavir, lo que demuestra que los virus resistentes a la mayor parte de los IPs siguen siendo sensibles a darunavir.
No se dispone de datos de la eficacia de darunavir coadministrado con 100 mg de ritonavir a pacientes infectados por VIH-1 no tratados previamente con antirretrovirales.
Eficacia de PREZISTA coadministrado con 100 mg de ritonavir en pacientes tratados previamente La evidencia de la eficacia de PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) en pacientes previamente tratados, se basa en el análisis de 48 semanas del ensayo clínico TITAN de Fase III en pacientes naïve a lopinavir y sobre los datos de los análisis de 96 semanas de los ensayos en Fase IIb POWER 1, 2 y 3, en pacientes con alto nivel de resistencia a IP.
TITAN es un ensayo en curso, Fase III aleatorizado, controlado, abierto que compara PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) versus lopinavir/ritonavir (400/100 mg dos veces al día) en pacientes adultos infectados por VIH-1 no tratados previamente con lopinavir.
Ambos brazos usaron un régimen optimizado (OBR) consistiendo en al menos 2 antirretrovirales (INTI con o sin INNTI).
La media del ARN plasmático del VIH-1 en el valor basal fué 4,33 log10 copias/ml y la mediana en el valor basal del recuento de linfocitos CD4 + fué 235 x 106 células/l (intervalo 3 - 831 x 106 células/l) en el brazo PREZISTA/ ritonavir
La siguiente tabla muestra los datos de eficacia en el ensayo TITAN del análisis a las 48 semanas.
TITAN Resultados
PREZISTA/rtv 600/100 mg dos veces al día + OBR N=298
lopinavir/rtv 400/100 mg dos veces al día + OBR N=297
Diferencia de tratamiento (95% IC de diferencia)
VIH-1 ARN < 400 copias/mla
228 (76,5%)
199 (67,0%)
9,5% (2,3; 16,7)b
VIH-1 ARN < 50 copias/mla
211 (70,8%)
179 (60,3%)
10,5% (2,9; 18,1)b
Media de variación en el log10 ARN VIH-1 a partir del valor basal (log10 copias/ml)c
-1,95
-1,72
-0,23d (-0,44; -0,02)b
Media de variación en el recuento de linfocitos CD4+ a partir del valor basal (x 106/l) (x 106/l)c a Imputacines según el algoritmo TLOVR b
88
81
Basado en una aproximación normal de la diferencia en% de respuesta c NC=F d Diferencia en medias
Se demostró (en el margen elegido de no inferioridad del 12%) la no inferioridad en la respuesta virologica, definida como el porcentaje de sujetos con nivel plasmático de ARN VIH-1 < 400 copias/ml, tanto en el análisis por protocolo, como por intención de tratar.
65 POWER 1 y POWER 2 son ensayos aleatorizados y controlados, que constan de una parte inicial de búsqueda de la dosis y una segunda parte más prolongada en la que todos los pacientes asignados a PREZISTA coadministrado con 100 mg de ritonavir recibieron la dosis recomendada de 600/100 mg, dos veces al día.
Los pacientes infectados por el VIH-1 considerados de elección para estos ensayos habían fracasado a más de un tratamiento previo que contuviera a un IP.
PREZISTA coadministrado con 100 mg de ritonavir más un régimen optimizado (OBR-optimised background regimen), se comparó con un grupo control que recibió un régimen que incluía al menos un IP elegido por el investigador más un OBR.
El OBR estuvo formado al menos por dos INTIs, con o sin enfuvirtida (ENF).
POWER 3: hay datos adicionales sobre la eficacia de PREZISTA coadministrado con ritonavir 600/100 mg 2 veces al día con OBR, en pacientes similares previamente tratados participantes en el ensayo no aleatorizado TMC114-C215.
Los criterios de inclusión fueron similares y las características basales fueron comparables a los de POWER 1 y POWER 2.
En la tabla siguiente se muestran los datos de eficacia obtenidos en los análisis efectuados a las 48 semanas en el conjunto de los ensayos POWER 1 y POWER 2, así como en el ensayo POWER 3, con la dosis recomendada de 600 mg de PREZISTA coadministrado con 100 mg de ritonavir, dos veces al día.
Características basales
Datos conjuntos de POWER 1 y POWER 2 Resultados a las 48 semanas
POWER 3
Media del ARN plasmático del VIH-1 Mediana del recuento
4,61 log10 copias/ml (PREZISTA/ritonavir) 4,49 log10 copias/ml (control) 153 x 106 células/l (PREZISTA/ritonavir)
4,58 log10 copias/ml 120 x 106 células/l
de linfocitos CD4+
163 x 106 células/l (control)
Resultados
PREZISTA/ritonavir Control Diferencia de 600/100 mg n=124 tratamiento 2 veces/día, n=131
PREZISTA/ritonavir 600/100 mg 2 veces/día, n=334
Media de variación en el log10 ARN VIH-1 a partir del valor basal (log10 copias/ml)a
-1,69 -0,37 1,32 (1,58; 1,05)d
-1,62
Media de variación en el recuento de linfocitos CD4+ a partir del valor basal (x 106/l)b
103 17 86 (57; 114)d
105
Pacientes (%) con ARN VIH > 1 log10 inferior al valor basalc
81 (61,8%) 20 (16,1%) 45,7% (35,0%; 56,4%)d
196 (58,7%)
Pacientes (%) con ARN VIH < 400 copias/mlc
72 (55,0%) 18 (14,5%) 40,4% (29,8%; 51,1%)d
183 (54,8%)
Pacientes (%) con ARN VIH < 50 copias/mlc a
59 (45,0%) 14 (11,3%) 33,7% (23,4%; 44,1%)d
155 (46,4%)
Pacientes que no completaron el ensayo están imputados como fracaso: en los pacientes que interrumpieron prematuramente se imputa un cambio igual a 0. b Imputación de la última observación llevada adelante. c Imputaciones según algoritmos TLOVR. d Intervalos de confianza del 95%.
Los análisis de datos durante 96 semanas de tratamiento en los tres ensayos POWER demostraron la eficacia antirretroviral mantenida en el tiempo y el beneficio inmunológico.
El tratamiento con PREZISTA coadministrado con ritonavir (600/100 mg dos veces al día) consiguió que un 56,5% (POWER 1 y 2) y 52,2% (POWER 3) de los pacientes lograran una disminución de al menos 1 log10 en el ARN del VIH desde la basal.
Por último, un 49,6% (POWER 1 y 2) y 50,0% (POWER 3) de los pacientes alcanzaron una reducción de la carga viral por debajo de 400 copia/ml.
La disminución media en el nivel de ARN del VIH comparado a la basal fue 1,58 (POWER 1 y 2) y 1,43 (POWER 3) log10 copias/ml.
El incremento medio observado en el recuento de linfocitos CD4 fue de 133 x 106 células/l (POWER 1 y 2) y 103 x 106 células/l (POWER 3).
Independientemente de los 206 pacientes que alcanzaron una supresión viral completa (< 50 copias/ml) en la semana 48, otros 177 sujetos (el 86% de los respondedores en la semana 48) mantuvieron la respuesta en la semana 96.
Genotipo o fenotipo basal y respuesta virológica En un análisis conjunto de los grupos de 600/100 mg dos veces al día de los ensayos POWER y DUET, la presencia en la medida basal de 3 o más de las mutaciones V11I, V32I, L33F, I47V, I50V, I54L o M, T74P, L76V, I84V o L89V fue asociada con una disminución de la respuesta virológica a PREZISTA coadministrado con 100 mg de ritonavir.
La presencia de estas mutaciones individuales se asoció con una mediana de 13 a 15 mutaciones asociadas a la resistencia a los IP de la lista de mutaciones IAS-USA.
Solo se encontraron tres o más de estas mutaciones en el 4% de los pacientes previamente tratados (TITAN) a nivel basal.
Análisis de pacientes tratados de los ensayos POWER y DUET.
Número de mutaciones basales*
Todos los sujetos
Sujetos que actualmente no reciben ENF pero lo han recibido con anterioridad
Sujetos no tratados previamente con ENF
% n/N
% n/N
% n/N
Todos los intervalos
45% 455/1.014
39% 290/741
60% 165/273
0-2
54% 359/660
50% 238/477
66% 121/183
3
39% 67/172
29% 35/120
62% 32/52
≥4
12% 20/171
7% 10/135
28% 10/36
* Número de mutaciones de la lista de mutaciones asociadas con una menor respuesta a PREZISTA/ritonavir (V11I, V32I, L33F, I47V, I50V, I54L o M, T74P, L76V, I84V o L89V)
Se demostró que el fenotipo basal de darunavir (cambio en sensibilidad en relación con la de referencia) era un factor que predecía la respuesta virológica.
Análisis de pacientes tratados de los ensayos POWER y DUET.
Fenotipo basal de darunavir
Todos los sujetos
Sujetos que actualmente no reciben ENF pero lo han recibido con anterioridad
Sujetos no tratados previamente con ENF
% n/N
% n/N
% n/N
Todos los intervalos
45% 455/1.014
39% 290/741
60% 165/273
67 ≤10
55% 364/659
51% 244/477
66% 120/182
10-40
29% 59/203
17% 25/147
61% 34/56
> 40
8% 9/118
5% 5/94
17% 4/24
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de darunavir, coadministrado con ritonavir, se han estudiado en voluntarios adultos sanos y en pacientes infectados por el VIH-1.
La exposición a darunavir fue mayor en los pacientes infectados por el VIH-1 que en las personas sanas.
La mayor exposición a darunavir de los pacientes infectados por el VIH-1, en comparación con las personas sanas, podría explicarse por las mayores concentraciones de la glucoproteína alfa-1-ácida (GAA) de los primeros, que facilita la unión del fármaco a la GAA plasmática y, por tanto, el aumento de sus concentraciones plasmáticas.
Darunavir se metaboliza fundamentalmente a través del CYP3A.
Ritonavir inhibe al CYP3A y, por tanto, incrementa considerablemente la concentración plasmática de darunavir.
Absorción Después de su administración oral, la absorción de darunavir fue rápida.
Las concentraciones plasmáticas máximas del fármaco, en presencia de dosis bajas de ritonavir, suelen alcanzarse en 2,5- 4,0 horas.
La biodisponibilidad oral absoluta de una dosis única de 600 mg de darunavir solo fue de aproximadamente un 37% y ascendió a aproximadamente un 82% en presencia de 100 mg de ritonavir administrados dos veces al día.
El efecto potenciador farmacocinético global de ritonavir fue de un incremento aproximado de 14 veces en la exposición sistémica a darunavir cuando la dosis única de 600 mg de este último se administró por vía oral, combinada con ritonavir en dosis de 100 mg dos veces al día (ver sección 4.4).
Cuando se administra en ayunas, la biodisponibilidad relativa de darunavir en presencia de una dosis baja de ritonavir es un 30% menor que cuando se administra con comida.
Por tanto, los comprimidos de PREZISTA deben tomarse con ritonavir y con alimentos.
El tipo de alimento no influye en la exposición a darunavir.
Distribución Darunavir se une a las proteínas plasmáticas en una proporción aproximada de 95%.
Darunavir se une sobre todo a la glucoproteína alfa-1-ácida del plasma.
Después de la administración intravenosa, el volumen de distribución de darunavir solo, fue 88,1 ± 59,0 l (Media ± SD) y aumentó a 131 ± 49,9 l (Media ± SD) en presencia de 100 mg de ritonavir, dos veces al día.
Metabolismo Los experimentos efectuados in vitro con microsomas hepáticos humanos indican que darunavir experimenta fundamentalmente un metabolismo oxidativo.
Darunavir se metaboliza ampliamente en el sistema CYP hepático y de forma casi exclusiva, por la isoenzima CYP3A4.
Un ensayo hecho en voluntarios sanos con 14C-darunavir demostró que la mayor parte de la radioactividad del plasma medida después de una dosis única de 400/100 mg de darunavir con ritonavir se debe al principio activo original.
En el ser humano se han identificado al menos 3 metabolitos oxidativos de darunavir, todos ellos con una actividad que es al menos 10 veces inferior a la de darunavir contra el VIH de tipo salvaje.
Eliminación Después de una dosis de 400/100 mg de 14C-darunavir con ritonavir, aproximadamente 79,5% y 13,9% de la cantidad administrada, se recuperó en las heces y en la orina, respectivamente.
Aproximadamente 41,2% y 7,7% de la dosis recuperada en las heces y en la orina respectivamente, correspondieron a darunavir intacto.
La semivida de eliminación terminal de darunavir fue de aproximadamente 15 horas cuando se combinó con ritonavir.
68 Los aclaramientos intravenosos de darunavir solo (150 mg) y en presencia de dosis bajas de ritonavir fueron de 32,8 l/hora y 5,9 l/hora, respectivamente.
Poblaciones especiales Pacientes pediátricos No se dispone de datos farmacocinéticos en niños y adolescentes.
Pacientes de edad avanzada El análisis farmacocinético de población de los pacientes infectados por el VIH demostró que la farmacocinética de darunavir no difiere considerablemente en el intervalo de edad (18 a 75 años) estudiado (n = 12 pacientes; edad ≥65 años) (ver sección 4.4).
Sin embargo, en pacientes mayores de 65 años, estaban disponibles sólo datos limitados.
Género El análisis farmacocinético de población demostró una exposición a darunavir ligeramente mayor (16,8%) en las mujeres infectadas por el VIH, en comparación con los varones.
Esta diferencia no es clínicamente importante.
Insuficiencia renal Los resultados de un estudio de balance de masa efectuado con 14C-darunavir con ritonavir demostraron que aproximadamente el 7,7% de la dosis administrada se excreta intacta por la orina.
Aunque darunavir no se ha estudiado en pacientes con insuficiencia renal, el análisis farmacocinético de esta población demostró que la farmacocinética de darunavir no se altera de manera significativa en los pacientes infectados por el VIH que presentan una insuficiencia renal moderada (AclCr de 30 – 60 ml/min, n=20) (ver secciones 4.2 y 4.4).
Insuficiencia hepática Darunavir se metaboliza y elimina fundamentalmente por el hígado.
En un ensayo de dosis múltiple con PREZISTA coadministrado con ritonavir (600/100 mg) dos veces al día, se demostró que las concentraciones plasmáticas totales de darunavir en sujetos con insuficiencia hepática leve (Child- Pugh clase A, n=8) y moderada (Child-Pugh clase B, n=8) fueron comparables con las de los sujetos sanos.
Sin embargo, las concentraciones libres de darunavir fueron aproximadamente 55% (Child- Pugh clase A) y 100% (Child-Pugh clase B) más altas, respectivamente.
La importancia clínica de este incremento se desconoce, por lo tanto, PREZISTA se debe usar con precaución.
Todavía no se ha estudiado el efecto de la insuficiencia hepática grave sobre la farmacocinética de darunavir (ver secciones 4.2, 4.3 y 4.4).
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de toxicología en animales que han sido expuestos a niveles de exposición clínicos, con darunavir sin combinar en ratones, ratas y perros y en combinación con ritonavir en ratas y perros.
En los estudios sobre toxicidad con dosis repetidas llevados a cabo en ratones, ratas y perros, se observaron únicamente efectos moderados de darunavir.
En roedores, los órganos diana identificados fueron el sistema hematopoyético, el sistema de coagulación de la sangre, el hígado y el tiroides.
Se constató un descenso variable pero limitado de los parámetros eritrocitarios, junto con elevación del tiempo parcial de tromboplastina.
Se observaron cambios en el hígado (hipertrofia hepatocitaria, vacuolización, aumento de enzimas hepáticas) y en el tiroides (hipertrofia folicular).
En la rata la combinación de darunavir con ritonavir, conduce a un pequeño incremento en el efecto sobre parámetros eritrocitarios, hígado y tiroides y aumento de incidencia de fibrosis en los islotes pancreáticos (sólo en ratas masculinas) comparado con tratamiento con darunavir solo.
En el perro, no se hallaron signos de toxicidad importantes ni órganos diana hasta exposiciones equivalentes a la exposición clínica con la dosis recomendada.
En un estudio realizado en ratas, el número de cuerpos lúteos e implantaciones fueron inferiores en los casos de toxicidad materna.
Por otro lado, no se constataron efectos sobre el apareamiento ni la fertilidad con la administración de dosis de hasta 1.000 mg/kg/día y niveles de exposición inferiores
Con valores similares de darunavir solo no se hallaron signos de teratogenia en ratas y conejos, ni tampoco en ratones tratados con el fármaco en combinación con ritonavir.
Los niveles de exposición fueron inferiores a los alcanzados en el hombre con la dosis clínica recomendada.
En un estudio de desarrollo pre y postnatal efectuado en ratas, darunavir administrado con y sin ritonavir, produjo una disminución transitoria del aumento del peso corporal de las crías pre-destete y hubo un retraso leve de la apertura de ojos y oídos.
Darunavir en combinación con ritonavir causó una reducción del número de crías de rata que presentaron la respuesta refleja hacia el día 15 de lactancia y una supervivencia reducida de las crías durante la lactancia.
Estos efectos pueden ser atribuidos a la exposición de las crías al principio activo en la leche materna y/o la toxicidad materna.
Después del destete, no se apreciaron alteraciones funcionales asociadas a darunavir solo o combinado con ritonavir.
En ratas jóvenes que reciben darunavir hasta los días 23 - 26, se observó un incremento de la mortalidad, y convulsiones en algunos animales.
La exposición en plasma, hígado y cerebro fue considerablemente más alta que en ratas adultas después de dosis comparables en mg/kg entre los días 5 y 11 de vida.
Después del día 23 de vida, la exposición fué comparable a la de las ratas adultas.
El aumento de la exposición fue probablemente -al menos en parte- debido a la inmadurez de las enzimas que metabolizaban el fármaco en animales juveniles.
No se observó mortalidad relacionada con el tratamiento en las ratas juveniles con dosis de 1.000 mg/kg de darunavir (dosis simple) en el día 26 de vida o en 500 mg/kg (dosis repetida) a partir del día 23 al 50 de vida, y las exposiciones y el perfil de toxicidad fueron comparables con las observadas en las ratas adultas.
En seres humanos, la actividad de las enzimas que metabolizan el fármaco, se acerca a valores adultos entre 1 y 3 años de vida.
Se evaluó el potencial cancerígeno de darunavir mediante la administración oral masiva a ratones y ratas hasta 104 semanas.
Se administraron dosis diarias de 150, 450 y 1.000 mg/kg a ratones y dosis de 50, 150 y 500 mg/kg a ratas.
Se observaron incrementos dosis- dependientes de la incidencia de adenomas hepatocelulares y carcinomas, en machos y hembras de ambas especies.
En ratas masculinas se observó adenoma folicular de células tiroideas.
La administración de darunavir, en ratones o ratas, no causó un aumento estadísticamente significativo de la incidencia de ningún otro tumor o neoplasia benigno o maligno.
Los tumores hepatocelulares y de tiroides observados en roedores, se considera que son de importancia limitada en humanos.
La administración repetida de darunavir a ratas, originó la inducción de enzimas microsomales hepáticas y aumentó la eliminación de la hormona tiroidea, que predispone a ratas, pero no a humanos, a neoplasias de tiroides.
En las dosis más altas ensayadas, las exposiciones sistémicas de darunavir (basadas en el AUC) fueron de entre 0,4 a 0,7 veces (ratones) y de 0,7 a 1 veces (ratas), las observadas en humanos a las dosis terapéuticas recomendadas.
Después de dos años de administración de darunavir a exposiciones iguales o por debajo de la exposición humana, se observaron cambios en el riñón de ratones (nefrosis) y ratas (nefropatía crónica progresiva).
Darunavir no fue mutagénico o genotóxico en una batería de ensayos in vitro e in vivo incluyendo ensayo de mutación bacteriana inversa (Ames), aberración cromosómica en linfocitos humanos y en la prueba de micronúcleos in vivo en ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Celulosa microcristalina Sílice coloidal anhidra Crospovidona Estearato de magnesio
Recubrimiento del comprimido Poli(vinil alcohol) – parcialmente hidrolizado Macrogol 3350 Dióxido de titanio (E171) Talco
70 Amarillo ocaso FCF (E110)
2 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de plástico opaco, blanco de polietileno de alta densidad (HDPE) de 160 ml que contiene 60 comprimidos, provisto de tapón de polipropileno (PP) con cierre de seguridad resistente a la manipulación por niños.
Un frasco.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12 de Febrero de 2007 Fecha de la última renovación:
12 de Febrero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
71 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Janssen-Cilag SpA Via C.
Janssen IT-04010 Borgo San Michele Latina Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 3 (de fecha 28 de junio de 2007) presentado en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 7 (con fecha 31 de julio de 2008) del Plan de Gestión de riesgos (PGR) presentada en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos de medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado: • Cuando se reciba nueva información que puede afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA
72 ANEXO III
ETIQUETADO Y PROSPECTO
73 A.
ETIQUETADO
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CAJA DE CARTÓN /ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
PREZISTA 300 mg comprimidos recubiertos con película darunavir
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 300 mg de darunavir (como etanolato).
3.
LISTA DE EXCIPIENTES
Contiene amarillo ocaso FCF (E110).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película
5.
FORMA Y VÍA (S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA) 75 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/380/001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE (únicamente en el embalaje exterior)
prezista 300 mg
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CAJA DE CARTÓN /ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
PREZISTA 400mg comprimidos recubiertos con película darunavir
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 400 mg de darunavir (como etanolato).
3.
LISTA DE EXCIPIENTES
Tambien contiene amarillo ocaso FCF (E110).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA (S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
77 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE (únicamente en el embalaje exterior)
prezista 400 mg
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CAJA DE CARTÓN /ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
PREZISTA 600 mg comprimidos recubiertos con película darunavir
2.
PRINCIPIO ACTIVO
Cada comprimido recubierto con película contiene 600 mg de darunavir (como etanolato).
3.
LISTA DE EXCIPIENTES
Tambien contiene amarillo ocaso FCF (E110).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA (S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
79 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE (únicamente en el embalaje exterior)
prezista 600 mg
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PREZISTA - 300 mg comprimidos recubiertos con película darunavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PREZISTA y para qué se utiliza 2.
Antes de tomar PREZISTA 3.
Cómo tomar PREZISTA 4.
Posibles efectos adversos 5.
Conservación de PREZISTA 6.
Información adicional
1.
QUÉ ES PREZISTA Y PARA QUÉ SE UTILIZA
¿Qué es PREZISTA?
PREZISTA es un medicamento antirretroviral usado en el tratamiento de la infección por virus de la inmunodeficiencia humana (VIH).
Pertenece a un grupo de medicamentos llamado inhibidores de la proteasa.
PREZISTA reduce la cantidad de VIH presente en su cuerpo.
Con ello, su sistema inmunitario mejorará y disminuirá el riesgo de sufrir enfermedades asociadas a la infección por el VIH.
¿Para qué se utiliza?
PREZISTA se usa para tratar a los adultos infectados por el VIH y que ya han usado otros fármacos antirretrovirales.
PREZISTA debe tomarse junto con una dosis baja de ritonavir y otros medicamentos contra el VIH.
Su médico le expondrá la combinación de medicamentos más conveniente para usted.
2.
ANTES DE TOMAR PREZISTA
PREZISTA debe tomarse en combinación con una dosis baja de ritonavir y otros medicamentos antirretrovirales.
Por lo tanto, es importante que lea detenidamente el prospecto que se le facilita junto con dichos medicamentos.
Si tiene cualquier otra duda en relación con los medicamentos recetados, consulte a su médico o farmacéutico.
No tome PREZISTA:
- si es alérgico (hipersensible) a darunavir o a cualquiera de los demás componentes de
PREZISTA o a ritonavir.
- si padece problemas graves del hígado.
Pregunte a su médico si usted no está seguro de la
gravedad de su enfermedad hepática.
Podría ser necesaria la realización de algunas pruebas adicionales.
No combine PREZISTA con ninguno de los medicamentos siguientes:
- astemizol o terfenadina (tratamiento de los síntomas de alergia)
- triazolam y midazolam por vía oral (usados para ayudarle a dormir y/o aliviar la ansiedad)
- cisaprida (tratamiento de problemas de estómago)
82
- pimozida o sertindol (tratamiento de problemas psiquiátricos)
- alcaloides del cornezuelo del centeno (como ergotamina, dihidroergotamina, ergonovina y
metilergonovina, usados para el tratamiento del dolor de cabeza y de la jaqueca)
- amiodarona, bepridilo, quinidina y lidocaina sistémica (para el tratamiento de determinadas
disfunciones cardiacas por ejemplo los latidos irregulares del corazón)
- lovastatina y simvastatina (medicamentos para reducir los niveles de colesterol)
- rifampicina (medicamentos utilizados para tratar ciertas infecciones como la Tuberculosis)
- la combinación de lopinavir/ritonavir (un medicamento contra el VIH que pertenece a la misma
clase que PREZISTA)
- productos que contienen hipérico o hierba de San Juan (Hypericum perforatum)
Si está tomando cualquiera de estos fármacos, consulte a su médico para cambiar a otro medicamento.
Tenga especial cuidado con PREZISTA PREZISTA no cura la infección por el VIH.
PREZISTA no reduce el riesgo de transmisión del VIH a otras personas por contacto sexual o por la sangre.
Por tanto, debe seguir tomando las precauciones adecuadas.
Las personas que toman PREZISTA pueden desarrollar otras infecciones y otras enfermedades que se asocian a la infección por el VIH.
Debe mantener un contacto regular con su médico.
PREZISTA sólo ha sido usado en un número limitado de pacientes de 65 años o mayores.
Si usted pertenece a este grupo de edad, por favor, hable con su médico para ver si puede usar PREZISTA.
Informe a su médico sobre su situación Asegúrese de que comprueba los siete puntos siguientes e informe a su médico en caso afirmativo.
- Informe a su médico si ha sufrido alguna enfermedad del hígado, incluyendo hepatitis B o C.
Su médico valorará la gravedad de la enfermedad hepática antes de decidir si puede tomar PREZISTA.
- Informe a su médico si tiene diabetes.
PREZISTA, puede provocar un aumento de la
concentración de azúcar en sangre.
- Informe a su médico inmediatamente si observa algún síntoma de infección.
En algunos
pacientes con infección por el VIH avanzada y antecedentes de infecciones oport unistas pueden aparecer síntomas de inflamación debidos a infecciones previas poco después de iniciar el tratamiento contra el VIH.
Se cree que estos síntomas se deben a una mejoría de la respuesta inmune del organismo, que le permite combatir las infecciones que estaban presentes sin ningún síntoma aparente.
- Informe a su médico si aprecia algún cambio de la grasa corporal.
Los pacientes tratados con
combinaciones de medicamentos antirretrovirales pueden experimentar redistribución, acumulación o pérdida de la grasa corporal.
- Informe a su médico si tiene hemofilia.
PREZISTA, puede incrementar el riesgo de hemorragia.
- Informe a su médico si es alérgico a sulfonamidas (por ejemplo usadas para el tratamiento de
ciertas infecciones).
Algunos pacientes que
utilizan tratamiento antirretroviral combinado pueden sufrir una osteopatía llamada osteonecrosis (muerte del tejido óseo provocada por la falta de riego sanguíneo en el hueso).
Algunos factores de riesgo de padecer esta enfermedad, entre otros, son la duración del tratamiento antirretroviral combinado, el empleo de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y un mayor índice de masa corporal.
Los signos de osteonecrosis son dolor y rigidez de las articulaciones (sobretodo de la cadera, las rodillas y los hombros) y dificultad para moverse.
Si advierte alguno de estos síntomas, diríjase a su médico.
Uso de otros medicamentos PREZISTA puede interaccionar con otros medicamentos.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos no se deben combinar con PREZISTA.
La lista puede consultarse en el apartado “No combine PREZISTA con ninguno de los medicamentos siguientes:”
83 En la mayoría de los casos, PREZISTA se puede combinar con medicamentos contra el VIH que pertenecen a otras clases (p.ej.
INTIs [inhibidores de la transcriptasa inversa análogos de nucleósidos], INNTIs [inhibidores de la transcriptasa inversa no nucleósidos], antagonistas CCR5 y IFs [inhibidores de fusión]).
No se ha probado PREZISTA con ritonavir con todos los inhibidores de la proteasa (IP) y no debe utilizarse con algunos inhibidores de la proteasa.
Por lo tanto, si usted toma otros medicamentos anti-VIH informe siempre a su médico y siga cuidadosamente sus instrucciones sobre qué medicamentos se pueden combinar.
Los productos siguientes pueden reducir la eficacia de PREZISTA.
Informe a su médico si toma:
- fenobarbital, difenilhidantoína (medicamentos anticonvulsivos)
- dexametasona (esteroide)
PREZISTA también puede influir sobre los efectos de otros medicamentos.
Informe a su médico si toma:
- felodipino, nifedipino, nicardipino (medicinas para trastornos del corazón) porque los efectos
terapéuticos o adversos de estos medicamentos se pueden ver aumentados.
- warfarina (medicamento para reducir la coagulación de la sangre) porque los efectos
terapéuticos o adversos de estos medicamentos se pueden ver alterados; su médico puede que le haga análisis de sangre.
- anticonceptivos hormonales y tratamientos hormonales de sustitución.
PREZISTA puede
reducir su eficacia.
Para el control de la natalidad deberá combinar los anticonceptivos hormonales con otros métodos de reducción de natalidad, como los preservativos.
- pravastatina, atorvastatina (medicamentos para reducir el colesterol de la sangre).
Puede haber
un mayor riesgo de lesiones musculares.
Su médico determinará qué tratamiento, para reducir el colesterol, le conviene más según sus circunstancias personales.
- ciclosporina, tacrolimus, sirolimus (medicamentos para el sistema inmunitario) porque los
efectos terapéuticos o adversos de estos medicamentos se pueden ver aumentados.
Su médico podría hacerle algunos análisis adicionales.
- fluticasona propionato, budesonida (medicamentos contra el asma).
Únicamente podrá
administrarse tras evaluación médica y bajo vigilancia exhaustiva de su médico, para controlar la aparición de efectos secundarios de los corticoesteroides.
En ciertos casos, será necesario modificar la dosis de algunos medicamentos ya que al combinarse pueden verse afectados los efectos terapéuticos o adversos de éstos o de PREZISTA.
Informe a su médico si toma:
- digoxina (medicamento para el tratamiento de ciertos trastornos cardíacos)
- ketoconazol, itraconazol, clotrimazol (medicamentos contra los hongos) Voriconazol sólo puede
administrarse tras una evaluación médica
- rifabutina (medicamento contra infecciones bacterianas)
- sildenafilo, vardenafilo, tadalafilo (medicamentos para la disfunción eréctil)
- claritromicina (antibiótico)
- paroxetina, sertralina (medicamentos para tratar la depresión y la ansiedad)
- metadona
- agentes sedantes (por ejemplo, midazolam administrado por inyección)
- carbamazepina (medicamento para prevenir crisis epilépticas o para tratar ciertos tipos de dolor
neuropático).
Toma de PREZISTA con los alimentos y bebidas Ver sección 3 “Cómo tomar PREZISTA con alimentos y bebidas”.
Embarazo y lactancia Informe a su médico inmediatamente si está embarazada o está dando el pecho a su bebé.
Las madres embarazadas o en periodo de lactancia, no deben tomar PREZISTA a menos que su médico se lo indique específicamente.
Se recomienda que las mujeres infectadas por VIH no den el pecho a sus hijos puestoque existe la posibilidad, de que los hijos se infecten por el VIH a través de la leche, como por los efectos desconocidos del medicamento en los niños.
Conducción y uso de máquinas No maneje herramientas o máquinas ni conduzca si sufre mareos después de tomar PREZISTA.
Información importante sobre algunos de los componentes de PREZISTA Los comprimidos de PREZISTA contienen amarillo ocaso FCF (E110), que puede producir reacciones de tipo alérgico.
3.
CÓMO TOMAR PREZISTA
Siga exactamente las instrucciones de administración de PREZISTA indicadas por su médico.
Consulte a su médico si tiene dudas.
No deje de tomar PREZISTA sin consultar antes a su médico aunque se sienta mejor.
PREZISTA no se debe utilizar en niños y adolescentes, ya que no ha sido estudiado en pacientes menores de 18 años.
Instrucciones
- La dosis normal de PREZISTA es dos comprimidos dos veces al día.
- Tome PREZISTA siempre junto con ritonavir.
PREZISTA no actúa adecuadamente sin
miligramos de ritonavir.
100 miligramos de ritonavir.
- Tome PREZISTA con alimentos.
PREZISTA n o actúa adecuadamente sin alimentos.
El tipo de
alimento no es importante.
- Trague los comprimidos con una bebida, que puede ser agua o leche.
El frasco de plástico tiene un cierre de seguridad resistente a niños y se abre de la forma siguiente:
-
Empuje el tapón de plástico hacia abajo, girándolo al mismo tiempo contra el sentido de las agujas del reloj.
-
Saque el tapón.
Si toma más PREZISTA del que debiera Informe inmediatamente a su médico o a su farmacéutico.
Si olvidó tomar PREZISTA Si se da cuenta en las 6 horas siguientes, tome los comprimidos inmediatamente.
Siempre con ritonavir y con alimento.
Si se da cuenta después de 6 horas, omita esa toma y haga la siguiente de la forma acostumbrada.
No tome una dosis doble para compensar las dosis olvidadas.
No deje de tomar PREZISTA sin hablar antes con su médico El tratamiento contra el VIH puede aumentar su sensación de bienestar.
Incluso aunque se sienta mejor, no deje de tomar PREZISTA.
Consulte primero a su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
85 Al igual que todos los medicamentos, PREZISTA puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH, no siempre es fácil reconocer los efectos secundarios que se deben a PREZISTA, los causados por otros medicamentos o los debidos a la propia infección por el VIH.
Efectos secundarios muy frecuentes (afectan a mas de 1 de cada 10 personas)
- diarrea
Efectos secundarios frecuentes (afectan a entre 1 y 10 de cada 100 personas)
- vómitos, náuseas, dolor o distensión abdominal, dolor en la parte alta del abdomen (dispepsia),
flatulencia
- dolor de cabeza, cansancio, mareos, somnolencia, sensación de adormecimiento,
entumecimiento o dolor en las manos y los pies, pérdida de fuerza, dificultad para quedarse dormido
- alteraciones corporales debidas a la redistribución de la grasa, cambios en sus análisis de sangre
como por ejemplo en el colesterol, disminución del apetito
- erupción cutánea, que suele ser moderada, picores.
La erupción cutánea también puede ser
síntoma de una rara pero grave enfermedad.
Por lo tanto es muy importante que si tiene una erupción se diriga a su médico.
Él le explicará cómo tratar los síntomas o si debe dejar de tomar PREZISTA
Efectos secundarios poco frecuentes (afectan a entre 1 y 10 de cada 1.000 personas)
- infarto de miocardio, dolor en el pecho, cambios en el electrocardiograma, movimientos rápidos
o lentos del corazón, palpitaciones desmayo, crisis epiléptica, disminución o anormal sensibilidad en la piel, cambios o pérdida del gusto, transtorno de atención, pérdida de memoria, dificultad para mantener el equilibrio
- dificultad respiratoria, tos, hemorragia nasal, secreciones de la nariz, irritación de garganta
- inflamación del páncreas, estómago, labios y boca, úlceras en la boca, ardor de estómago,
arcadas, vomitar sangre, boca o labios secos, molestias de abdomen, estreñimiento, eructar, lengua con sarro
- insuficiencia renal, cálculos renales, dificultad al orinar, orina excesiva o frecuente, a veces de
noche
- urticaria, hinchazón de la cara, eczema, sudoración excesiva, sudores nocturnos, alopecia, acné,
piel seca o escamada, coloración de las uñas, lesiones en la piel
- dolor muscular, calambres músculares o debilidad, rigidez múscular o en las articulaciones,
dolores articulares con o sin inflamación, dolores en las extremidades, osteoporosis
- función de glándula tiroides reducida.
Esto se puede ver en un análisis de sangre.
- diabetes, aumento o disminución de peso, aumento del apetito, aumento de sed
- hipertensión, rubor
- alteración visual, ojos rojos o secos
- fiebre,, hinchazón de las extremidades inferiores por la retención de líquidos, malestar,
escalofríos, sentimientos raros, irritabilidad, dolor
- síntomas de infección, herpes simple
- problemas de hígado como hepatitis
- disfunción eréctil, aumento de tamaño de las mamas
- problemas para conciliar el sueño, somnolencia, depresión, sensación de confusión o
desorientación, ansiedad, estádo de ánimo alterado, sueños anormales, disminución del instinto sexual, agitación
Éstos pueden
detectarse en los análisis de sangre.
El médico le explicará en qué consisten.
Algunos ejemplos son: reducción de la cantidad de glóbulos blancos o rojos, reducción de la cantidad de plaquetas, aumento de los niveles de azúcar, aumento de los niveles de insulina
Algunos efectos adversos son típicos de los medicamentos contra el VIH que pertenecen a la misma familia que PREZISTA.
Estos son:
- elevación del azúcar de la sangre y empeoramiento de la diabetes.
- dolores musculares o debilidad.
En raras ocasiones, estos trastornos musculares pueden ser
graves.
- cambios de la forma del cuerpo debidos a la redistribución de la grasa.
Pueden consistir en
pérdida de grasa en las piernas, los brazos y la cara, aumento de la grasa del abdomen (vientre) y otros órganos internos, aumento de tamaño de las mamas y depósitos de grasa en la nuca (joroba de búfalo).
En la actualidad no se conocen ni la causa ni los efectos a largo plazo para la salud de estos fenómenos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PREZISTA
Mantener fuera del alcance y de la vista de los niños.
No utilice PREZISTA después de la fecha de caducidad que aparece en el envase, después de las letras CAD.
La fecha de caducidad es el último día del mes que se indica.
PREZISTA no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de PREZISTA
- El principio activo es darunavir.
Cada comprimido recubierto contiene 300 miligramos de
- Los demás componentes son celulosa microcristalina, sílice coloidal anhidra, crospovidona y
estearato de magnesio.
El revestimiento contiene poli(vinil alcohol) – parcialmente hidrolizado, macrogol 3350, dióxido de titanio (E171), talco y amarillo ocaso FCF (E110).
Aspecto del producto y contenido del envase Comprimido ovalado de color naranja marcado con TMC114 en un lado y 300MG en el otro lado.
120 comprimidos en frasco de plástico.
Titular de la autorización de comercialización Janssen-Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Bélgica
Fabricante Janssen-Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italia
Pueden solicitar mas información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
87 България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta MT-Ħal-Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN -CILAG AS Drammensveien 228 N-0283 Oslo Tlf: +47 24 12 65 00
Eesti Österreich TIBOTEC, JANSSEN -CILAG Polska Sp. z o.o.
Eesti filiaal Lõõtsa 2 EE -11415 Tallinn Tel: +372 617 7410
TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN -CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o. ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
88 France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1 494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/Finland TIBOTEC JANSSEN-CILAG OY Vaisalantie/Vaisalavägen 2 FI-02130 Espoo/Esbo Puh/Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 LV-1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP 12 4EG - UK Tel: +44 1 494 567 444
Lietuva UAB “Johnson & Johnson” Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
89 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PREZISTA - 400 mg comprimidos recubiertos con película darunavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PREZISTA y para qué se utiliza 2.
Antes de tomar PREZISTA 3.
Cómo tomar PREZISTA 4.
Posibles efectos adversos 5.
Conservación de PREZISTA 6.
Información adicional
1.
QUÉ ES PREZISTA Y PARA QUÉ SE UTILIZA
¿Qué es PREZISTA?
PREZISTA es un medicamento antirretroviral usado en el tratamiento de la infección por virus de la inmunodeficiencia humana (VIH).
Pertenece a un grupo de medicamentos llamado inhibidores de la proteasa.
PREZISTA reduce la cantidad de VIH presente en su cuerpo.
Con ello, su sistema inmunitario mejorará y disminuirá el riesgo de sufrir enfermedades asociadas a la infección por el VIH.
¿Para qué se utiliza?
PREZISTA 400 mg se usa para tratar a los adultos infectados por el VIH y que no han usado anteriormente otros fármacos antirretrovirales (naïve).
PREZISTA debe tomarse junto con una dosis baja de ritonavir y otros medicamentos contra el VIH.
Su médico le expondrá la combinación de medicamentos más conveniente para usted.
2.
ANTES DE TOMAR PREZISTA
PREZISTA debe tomarse en combinación con una dosis baja de ritonavir y otros medicamentos antirretrovirales.
Por lo tanto, es importante que lea detenidamente el prospecto que se le facilita junto con dichos medicamentos.
Si tiene cualquier otra duda en relación con los medicamentos recetados, consulte a su médico o farmacéutico.
No tome PREZISTA:
- si es alérgico (hipersensible) a darunavir o a cualquiera de los demás componentes de
PREZISTA o a ritonavir.
- si padece problemas graves del hígado.
Pregunte a su médico si usted no está seguro de la
gravedad de su enfermedad hepática.
Podría ser necesaria la realización de algunas pruebas adicionales.
No combine PREZISTA con ninguno de los medicamentos siguientes:
- astemizol o terfenadina (tratamiento de los síntomas de alergia)
- triazolam y midazolam por vía oral (usados para ayudarle a dormir y/o aliviar la ansiedad)
- cisaprida (tratamiento de problemas de estómago)
90
- pimozida o sertindol (tratamiento de problemas psiquiátricos)
- alcaloides del cornezuelo del centeno (como ergotamina, dihidroergotamina, ergonovina y
metilergonovina, usados para el tratamiento del dolor de cabeza y de la jaqueca)
- amiodarona, bepridilo, quinidina y lidocaina sistémica (para el tratamiento de determinadas
disfunciones cardiacas por ejemplo los latidos irregulares del corazón)
- lovastatina y simvastatina (medicamentos para reducir los niveles de colesterol)
- rifampicina (medicamentos utilizados para tratar ciertas infecciones como la Tuberculosis)
- la combinación de lopinavir/ritonavir (un medicamento contra el VIH que pertenece a la misma
clase que PREZISTA)
- productos que contienen hipérico o hierba de San Juan (Hypericum perforatum)
Si está tomando cualquiera de estos fármacos, consulte a su médico para cambiar a otro medicamento.
Tenga especial cuidado con PREZISTA PREZISTA no cura la infección por el VIH.
PREZISTA no reduce el riesgo de transmisión del VIH a otras personas por contacto sexual o por la sangre.
Por tanto, debe seguir tomando las precauciones adecuadas.
Las personas que toman PREZISTA pueden desarrollar otras infecciones y otras enfermedades que se asocian a la infección por el VIH.
Debe mantener un contacto regular con su médico.
Si usted pertenece a este grupo de edad, por favor, hable con su médico para ver si puede usar PREZISTA.
PREZISTA 400 mg no se debe utilizar en niños y adolescentes, ya que esta dosis no ha sido estudiada en pacientes menores de 18 años.
Informe a su médico sobre su situación Asegúrese de que comprueba los siete puntos siguientes e informe a su médico en caso afirmativo.
- Informe a su médico si ha sufrido alguna enfermedad del hígado, incluyendo hepatitis B o C.
Su médico valorará la gravedad de la enfermedad hepática antes de decidir si puede tomar PREZISTA.
- Informe a su médico si tiene diabetes.
PREZISTA, puede provocar un aumento de la
concentración de azúcar en sangre.
- Informe a su médico inmediatamente si observa algún síntoma de infección.
En algunos
pacientes con infección por el VIH avanzada y antecedentes de infecciones oport unistas pueden aparecer síntomas de inflamación debidos a infecciones previas poco después de iniciar el tratamiento contra el VIH.
Se cree que estos síntomas se deben a una mejoría de la respuesta inmune del organismo, que le permite combatir las infecciones que estaban presentes sin ningún síntoma aparente.
- Informe a su médico si aprecia algún cambio de la grasa corporal.
Los pacientes tratados con
combinaciones de medicamentos antirretrovirales pueden experimentar redistribución, acumulación o pérdida de la grasa corporal.
- Informe a su médico si tiene hemofilia.
PREZISTA, puede incrementar el riesgo de hemorragia.
- Informe a su médico si es alérgico a sulfonamidas (por ejemplo usadas para el tratamiento de
ciertas infecciones).
Algunos pacientes que
utilizan tratamiento antirretroviral combinado pueden sufrir una osteopatía llamada osteonecrosis (muerte del tejido óseo provocada por la falta de riego sanguíneo en el hueso).
Algunos factores de riesgo de padecer esta enfermedad, entre otros, son la duración del tratamiento antirretroviral combinado, el empleo de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y un mayor índice de masa corporal.
Los signos de osteonecrosis son dolor y rigidez de las articulaciones (sobretodo de la cadera, las rodillas y los hombros) y dificultad para moverse.
Si advierte alguno de estos síntomas, diríjase a su médico.
Uso de otros medicamentos PREZISTA puede interaccionar con otros medicamentos.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
91 Algunos medicamentos no se deben combinar con PREZISTA.
La lista puede consultarse en el apartado “No combine PREZISTA con ninguno de los medicamentos siguientes:”
En la mayoría de los casos, PREZISTA se puede combinar con medicamentos contra el VIH que pertenecen a otras clases (p.ej.
INTIs [inhibidores de la transcriptasa inversa análogos de nucleósidos], INNTIs [inhibidores de la transcriptasa inversa no nucleósidos], antagonistas CCR5 y IFs [inhibidores de fusión]).
No se ha probado PREZISTA con ritonavir con todos los inhibidores de la proteasa (IP) y no debe utilizarse con algunos inhibidores de la proteasa.
Por lo tanto, si usted toma otros medicamentos anti-VIH informe siempre a su médico y siga cuidadosamente sus instrucciones sobre qué medicamentos se pueden combinar.
Los productos siguientes pueden reducir la eficacia de PREZISTA.
Informe a su médico si toma:
- fenobarbital, difenilhidantoína (medicamentos anticonvulsivos)
- dexametasona (esteroide)
PREZISTA también puede influir sobre los efectos de otros medicamentos.
Informe a su médico si toma:
- felodipino, nifedipino, nicardipino (medicinas para trastornos del corazón) porque los efectos
terapéuticos o adversos de estos medicamentos se pueden ver aumentados.
- warfarina (medicamento para reducir la coagulación de la sangre) porque los efectos
terapéuticos o adversos de estos medicamentos se pueden ver alterados; su médico puede que le haga análisis de sangre.
- anticonceptivos hormonales y tratamientos hormonales de sustitución.
PREZISTA puede
reducir su eficacia.
Para el control de la natalidad deberá combinar los anticonceptivos hormonales con otros métodos de reducción de natalidad, como los preservativos.
- pravastatina, atorvastatina (medicamentos para reducir el colesterol de la sangre).
Puede haber
un mayor riesgo de lesiones musculares.
Su médico determinará qué tratamiento, para reducir el colesterol, le conviene más según sus circunstancias personales.
- ciclosporina, tacrolimus, sirolimus (medicamentos para el sistema inmunitario) porque los
efectos terapéuticos o adversos de estos medicamentos se pueden ver aumentados.
Su médico podría hacerle algunos análisis adicionales.
- fluticasona propionato, budesonida (medicamentos contra el asma).
Únicamente podrá
administrarse tras evaluación médica y bajo vigilancia exhaustiva de su médico, para controlar la aparición de efectos secundarios de los corticoesteroides.
En ciertos casos, será necesario modificar la dosis de algunos medicamentos ya que al combinarse pueden verse afectados los efectos terapéuticos o adversos de éstos o de PREZISTA.
Informe a su médico si toma:
- digoxina (medicamento para el tratamiento de ciertos trastornos cardíacos)
- ketoconazol, itraconazol, clotrimazol (medicamentos contra los hongos) Voriconazol sólo puede
administrarse tras una evaluación médica
- rifabutina (medicamento contra infecciones bacterianas)
- sildenafilo, vardenafilo, tadalafilo (medicamentos para la disfunción eréctil)
- claritromicina (antibiótico)
- paroxetina, sertralina (medicamentos para tratar la depresión y la ansiedad)
- metadona
- agentes sedantes (por ejemplo, midazolam administrado por inyección)
- carbamazepina (medicamento para prevenir crisis epilépticas o para tratar ciertos tipos de dolor
neuropático).
Toma de PREZISTA con los alimentos y bebidas Ver sección 3 “Cómo tomar PREZISTA con alimentos y bebidas”.
Embarazo y lactancia Informe a su médico inmediatamente si está embarazada o está dando el pecho a su bebé.
Las madres embarazadas o en periodo de lactancia, no deben tomar PREZISTA a menos que su médico se lo
Se recomienda que las mujeres infectadas por VIH no den el pecho a sus hijos puestoque existe la posibilidad, de que los hijos se infecten por el VIH a través de la leche, como por los efectos desconocidos del medicamento en los niños.
Conducción y uso de máquinas No maneje herramientas o máquinas ni conduzca si sufre mareos después de tomar PREZISTA.
Información importante sobre algunos de los componentes de PREZISTA Los comprimidos de PREZISTA contienen amarillo ocaso FCF (E110), que puede producir reacciones de tipo alérgico.
3.
CÓMO TOMAR PREZISTA
Siga exactamente las instrucciones de administración de PREZISTA indicadas por su médico.
Consulte a su médico si tiene dudas.
No deje de tomar PREZISTA sin consultar antes a su médico aunque se sienta mejor.
La dosis normal de PREZISTA es 800 mg (2 comprimidos de 400 mg) una vez al día.
Debe tomar PREZISTA cada día y siempre en combinación con 100 mg de ritonavir y con alimentos.
PREZISTA no actúa adecuadamente sin ritonavir y alimentos.
Antes de tomar PREZISTA y ritonavir, debe ingerir aalimento 30 minutos antes.
El tipo de alimento no es importante.
No interrumpa el tratamiento con r PREZISTA sin consultar antes a su médico aunque se sienta mejor.
Instrucciones
- Tome dos comprimidos de 400 mg a la vez, una vez al día, todos los días.
- Tome PREZISTA siempre junto con 100 mg de ritonavir.
- Tome PREZISTA con alimentos.
- Trague los comprimidos con una bebida, que puede ser agua o leche.
- Tome los otros medicamentos para el VIH usados en combinación con PREZISTA y ritonavir
como su médico le recomiende.
Necesitará un calendari o de la dosificación y una dosis de PREZISTA que puede no se ajuste a los comprimidos de 400 mg.
Hay otras dosis de este medicamento disponibles.
Extracción del tapón resistente a los niños
El frasco de plástico tiene un cierre de seguridad resistente a niños y se abre de la forma siguiente:
-
Empuje el tapón de plástico hacia abajo, girándolo al mismo tiempo contra el sentido de las agujas del reloj.
-
Saque el tapón.
Si toma más PREZISTA del que debiera Informe inmediatamente a su médico o a su farmacéutico.
Si olvidó tomar PREZISTA Si se da cuenta en las 12 horas siguientes, tome los comprimidos inmediatamente.
Siempre con ritonavir y con alimento.
Si se da cuenta después de 12 horas, omita esa toma y haga la siguiente de la forma acostumbrada.
No tome una dosis doble para compensar las dosis olvidadas.
93 No deje de tomar PREZISTA sin hablar antes con su médico El tratamiento contra el VIH puede aumentar su sensación de bienestar.
Incluso aunque se sienta mejor, no deje de tomar PREZISTA.
Consulte primero a su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PREZISTA puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH, no siempre es fácil reconocer los efectos secundarios que se deben a PREZISTA, los causados por otros medicamentos o los debidos a la propia infección por el VIH.
La frecuencia de los posibles efectos adversos que se enumeran a continuación se definen utilizando el siguiente convenio: muy frecuentes (afecta a más de 1 de cada 10 pacientes) frecuentes (afecta a entre 1 y 10 de cada 100 pacientes) poco frecuentes (afecta a entre 1 y 10 de cada 1.000 pacientes) raros (afecta a entre 1 y 10 de cada 10.000 pacientes) muy raros (afecta a menos de 1 de cada 10.000 pacientes) frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Efectos secundarios muy frecuentes
- diarrea
Efectos secundarios frecuentes
- vómitos, náuseas, dolor o distensión abdominal, dolor en la parte alta del abdomen (dispepsia),
flatulencia
- dolor de cabeza, cansancio, mareos, somnolencia, sensación de adormecimiento,
entumecimiento o dolor en las manos y los pies, pérdida de fuerza, dificultad para quedarse dormido
- alteraciones corporales debidas a la redistribución de la grasa, cambios en sus análisis de sangre
como por ejemplo en el colesterol, disminución del apetito
- erupción cutánea, que suele ser moderada, picores.
La erupción cutánea también puede ser
síntoma de una rara pero grave enfermedad.
Por lo tanto es muy importante que si tiene una erupción se dirija a su médico.
Él le explicará cómo tratar los síntomas o si debe dejar de tomar PREZISTA
Efectos secundarios poco frecuentes
- infarto de miocardio, dolor en el pecho, cambios en el electrocardiograma, movimientos rápidos
o lentos del corazón, palpitaciones desmayo, crisis epiléptica, disminución o anormal sensibilidad en la piel, cambios o pérdida del gusto, transtorno de atención, pérdida de memoria, dificultad para mantener el equilibrio
- dificultad respiratoria, tos, hemorragia nasal, secreciones de la nariz, irritación de garganta
- inflamación del páncreas, estómago, labios y boca, úlceras en la boca, ardor de estómago,
arcadas, vomitar sangre, boca o labios secos, molestias de abdomen, estreñimiento, eructar, lengua con sarro
- insuficiencia renal, cálculos renales, dificultad al orinar, orina excesiva o frecuente, a veces de
noche
- urticaria, hinchazón de la cara, eczema, sudoración excesiva, sudores nocturnos, alopecia, acné,
piel seca o escamada, coloración de las uñas, lesiones en la piel
- dolor muscular, calambres músculares o debilidad, rigidez múscular o en las articulaciones,
dolores articulares con o sin inflamación, dolores en las extremidades, osteoporosis
- función de glándula tiroides reducida.
Esto se puede ver en un análisis de sangre.
- diabetes, aumento o disminución de peso, aumento del apetito, aumento de sed
- hipertensión, rubor
- alteración visual, ojos rojos o secos
- fiebre,, hinchazón de las extremidades inferiores por la retención de líquidos, malestar,
escalofríos, sentimientos raros, irritabilidad, dolor
- síntomas de infección, herpes simple
- problemas de hígado como hepatitis
- disfunción eréctil, aumento de tamaño de las mamas
- problemas para conciliar el sueño, somnolencia, depresión, sensación de confusión o
desorientación, ansiedad, estádo de ánimo alterado, sueños anormales, disminución del instinto sexual, agitación
Éstos pueden
detectarse en los análisis de sangre.
El médico le explicará en qué consisten.
Algunos ejemplos son: reducción de la cantidad de glóbulos blancos o rojos, reducción de la cantidad de plaquetas, aumento de los niveles de azúcar, aumento de los niveles de insulina
Algunos efectos adversos son típicos de los medicamentos contra el VIH que pertenecen a la misma familia que PREZISTA.
Estos son:
- elevación del azúcar de la sangre y empeoramiento de la diabetes.
- dolores musculares o debilidad.
En raras ocasiones, estos trastornos musculares pueden ser
- cambios de la forma del cuerpo debidos a la redistribución de la grasa.
Pueden consistir en
pérdida de grasa en las piernas, los brazos y la cara, aumento de la grasa del abdomen (vientre) y otros órganos internos, aumento de tamaño de las mamas y depósitos de grasa en la nuca (joroba de búfalo).
En la actualidad no se conocen ni la causa ni los efectos a largo plazo para la salud de estos fenómenos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PREZISTA
Mantener fuera del alcance y de la vista de los niños.
No utilice PREZISTA después de la fecha de caducidad que aparece en el envase, después de las letras CAD.
La fecha de caducidad es el último día del mes que se indica.
PREZISTA no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de PREZISTA
- El principio activo es darunavir.
Cada comprimido recubierto contiene 400 miligramos de
- Los demás componentes son celulosa microcristalina, sílice coloidal anhidra, crospovidona y
estearato de magnesio.
El revestimiento contiene poli(vinil alcohol) – parcialmente hidrolizado, macrogol 3350, dióxido de titanio (E171), talco y amarillo ocaso FCF (E110).
Aspecto del producto y contenido del envase Comprimido ovalado de color naranja claro marcado con TMC en un lado y 400MG en el otro lado.
60 comprimidos en frasco de plástico.
95 Titular de la autorización de comercialización Janssen-Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Bélgica
Fabricante Janssen-Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italia
Pueden solicitar mas información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta MT-Ħal-Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN -CILAG AS Drammensveien 228 N-0283 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN -CILAG Polska Sp. z o.o.
Eesti filiaal Lõõtsa 2 EE -11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
96 Ελλάδα TIBOTEC, τµήµα της JANSSEN -CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o. ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1 494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/Finland TIBOTEC JANSSEN-CILAG OY Vaisalantie/Vaisalavägen 2 FI-02130 Espoo/Esbo Puh/Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
97 Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 LV-1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP 12 4EG - UK Tel: +44 1 494 567 444
Lietuva UAB “Johnson & Johnson” Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
98 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PREZISTA - 600 mg comprimidos recubiertos con película darunavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PREZISTA y para qué se utiliza 2.
Antes de tomar PREZISTA 3.
Cómo tomar PREZISTA 4.
Posibles efectos adversos 5.
Conservación de PREZISTA 6.
Información adicional
1.
QUÉ ES PREZISTA Y PARA QUÉ SE UTILIZA
¿Qué es PREZISTA?
PREZISTA es un medicamento antirretroviral usado en el tratamiento de la infección por virus de la inmunodeficiencia humana (VIH).
Pertenece a un grupo de medicamentos llamado inhibidores de la proteasa.
PREZISTA reduce la cantidad de VIH presente en su cuerpo.
Con ello, su sistema inmunitario mejorará y disminuirá el riesgo de sufrir enfermedades asociadas a la infección por el VIH.
¿Para qué se utiliza?
PREZISTA se usa para tratar a los adultos infectados por el VIH y que ya han usado otros fármacos antirretrovirales.
PREZISTA debe tomarse junto con una dosis baja de ritonavir y otros medicamentos contra el VIH.
Su médico le expondrá la combinación de medicamentos más conveniente para usted.
2.
ANTES DE TOMAR PREZISTA
PREZISTA debe tomarse en combinación con una dosis baja de ritonavir y otros medicamentos antirretrovirales.
Por lo tanto, es importante que lea detenidamente el prospecto que se le facilita junto con dichos medicamentos.
Si tiene cualquier otra duda en relación con los medicamentos recetados, consulte a su médico o farmacéutico.
No tome PREZISTA:
- si es alérgico (hipersensible) a darunavir o a cualquiera de los demás componentes de
PREZISTA o a ritonavir.
- si padece problemas graves del hígado.
Pregunte a su médico si usted no está seguro de la
gravedad de su enfermedad hepática.
Podría ser necesaria la realización de algunas pruebas adicionales.
No combine PREZISTA con ninguno de los medicamentos siguientes:
- astemizol o terfenadina (tratamiento de los síntomas de alergia)
- triazolam y midazolam por vía oral (usados para ayudarle a dormir y/o aliviar la ansiedad)
- cisaprida (tratamiento de problemas de estómago)
99
- pimozida o sertindol (tratamiento de problemas psiquiátricos)
- alcaloides del cornezuelo del centeno (como ergotamina, dihidroergotamina, ergonovina y
metilergonovina, usados para el tratamiento del dolor de cabeza y de la jaqueca)
- amiodarona, bepridilo, quinidina y lidocaina sistémica (para el tratamiento de determinadas
disfunciones cardiacas por ejemplo los latidos irregulares del corazón)
- lovastatina y simvastatina (medicamentos para reducir los niveles de colesterol)
- rifampicina (medicamentos utilizados para tratar ciertas infecciones como la Tuberculosis)
- la combinación de lopinavir/ritonavir (un medicamento contra el VIH que pertenece a la misma
clase que PREZISTA)
- productos que contienen hipérico o hierba de San Juan (Hypericum perforatum)
Si está tomando cualquiera de estos fármacos, consulte a su médico para cambiar a otro medicamento.
Tenga especial cuidado con PREZISTA PREZISTA no cura la infección por el VIH.
PREZISTA no reduce el riesgo de transmisión del VIH a otras personas por contacto sexual o por la sangre.
Por tanto, debe seguir tomando las precauciones adecuadas.
Las personas que toman PREZISTA pueden desarrollar otras infecciones y otras enfermedades que se asocian a la infección por el VIH.
Debe mantener un contacto regular con su médico.
PREZISTA no se debe utilizar en niños y adolescentes, ya que no ha sido estudiado en pacientes menores de 18 años.
PREZISTA sólo ha sido usado en un número limitado de pacientes de 65 años o mayores.
Si usted pertenece a este grupo de edad, por favor, hable con su médico para ver si puede usar PREZISTA.
Informe a su médico sobre su situación Asegúrese de que comprueba los siete puntos siguientes e informe a su médico en caso afirmativo.
- Informe a su médico si ha sufrido alguna enfermedad del hígado, incluyendo hepatitis B o C.
Su médico valorará la gravedad de la enfermedad hepática antes de decidir si puede tomar PREZISTA.
- Informe a su médico si tiene diabetes.
PREZISTA, puede provocar un aumento de la
concentración de azúcar en sangre.
- Informe a su médico inmediatamente si observa algún síntoma de infección.
En algunos
pacientes con infección por el VIH avanzada y antecedentes de infecciones oport unistas pueden aparecer síntomas de inflamación debidos a infecciones previas poco después de iniciar el tratamiento contra el VIH.
Se cree que estos síntomas se deben a una mejoría de la respuesta inmune del organismo, que le permite combatir las infecciones que estaban presentes sin ningún síntoma aparente.
- Informe a su médico si aprecia algún cambio de la grasa corporal.
Los pacientes tratados con
combinaciones de medicamentos antirretrovirales pueden experimentar redistribución, acumulación o pérdida de la grasa corporal.
- Informe a su médico si tiene hemofilia.
PREZISTA, puede incrementar el riesgo de hemorragia.
- Informe a su médico si es alérgico a sulfonamidas (por ejemplo usadas para el tratamiento de
ciertas infecciones).
Algunos pacientes que
utilizan tratamiento antirretroviral combinado pueden sufrir una osteopatía llamada osteonecrosis (muerte del tejido óseo provocada por la falta de riego sanguíneo en el hueso).
Algunos factores de riesgo de padecer esta enfermedad, entre otros, son la duración del tratamiento antirretroviral combinado, el empleo de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y un mayor índice de masa corporal.
Los signos de osteonecrosis son dolor y rigidez de las articulaciones (sobretodo de la cadera, las rodillas y los hombros) y dificultad para moverse.
Si advierte alguno de estos síntomas, diríjase a su médico.
Uso de otros medicamentos PREZISTA puede interaccionar con otros medicamentos.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
100 Algunos medicamentos no se deben combinar con PREZISTA.
La lista puede consultarse en el apartado “No combine PREZISTA con ninguno de los medicamentos siguientes:”
En la mayoría de los casos, PREZISTA se puede combinar con medicamentos contra el VIH que pertenecen a otras clases (p.ej.
INTIs [inhibidores de la transcriptasa inversa análogos de nucleósidos], INNTIs [inhibidores de la transcriptasa inversa no nucleósidos], antagonistas CCR5 y IFs [inhibidores de fusión]).
No se ha probado PREZISTA con ritonavir con todos los inhibidores de la proteasa (IP) y no debe utilizarse con algunos inhibidores de la proteasa.
Por lo tanto, si usted toma otros medicamentos anti-VIH informe siempre a su médico y siga cuidadosamente sus instrucciones sobre qué medicamentos se pueden combinar.
Los productos siguientes pueden reducir la eficacia de PREZISTA.
Informe a su médico si toma:
- fenobarbital, difenilhidantoína (medicamentos anticonvulsivos)
- dexametasona (esteroide)
PREZISTA también puede influir sobre los efectos de otros medicamentos.
Informe a su médico si toma:
- felodipino, nifedipino, nicardipino (medicinas para trastornos del corazón) porque los efectos
terapéuticos o adversos de estos medicamentos se pueden ver aumentados.
- warfarina (medicamento para reducir la coagulación de la sangre) porque los efectos
terapéuticos o adversos de estos medicamentos se pueden ver alterados; su médico puede que le haga análisis de sangre.
- anticonceptivos hormonales y tratamientos hormonales de sustitución.
PREZISTA puede
reducir su eficacia.
Para el control de la natalidad deberá combinar los anticonceptivos hormonales con otros métodos de reducción de natalidad, como los preservativos.
- pravastatina, atorvastatina (medicamentos para reducir el colesterol de la sangre).
Puede haber
un mayor riesgo de lesiones musculares.
Su médico determinará qué tratamiento, para reducir el colesterol, le conviene más según sus circunstancias personales.
- ciclosporina, tacrolimus, sirolimus (medicamentos para el sistema inmunitario) porque los
efectos terapéuticos o adversos de estos medicamentos se pueden ver aumentados.
Su médico podría hacerle algunos análisis adicionales.
- fluticasona propionato, budesonida (medicamentos contra el asma).
Únicamente podrá
administrarse tras evaluación médica y bajo vigilancia exhaustiva de su médico, para controlar la aparición de efectos secundarios de los corticoesteroides.
En ciertos casos, será necesario modificar la dosis de algunos medicamentos ya que al combinarse pueden verse afectados los efectos terapéuticos o adversos de éstos o de PREZISTA.
Informe a su médico si toma:
- digoxina (medicamento para el tratamiento de ciertos trastornos cardíacos)
- ketoconazol, itraconazol, clotrimazol (medicamentos contra los hongos) Voriconazol sólo puede
administrarse tras una evaluación médica
- rifabutina (medicamento contra infecciones bacterianas)
- sildenafilo, vardenafilo, tadalafilo (medicamentos para la disfunción eréctil)
- claritromicina (antibiótico)
- paroxetina, sertralina (medicamentos para tratar la depresión y la ansiedad)
- metadona
- agentes sedantes (por ejemplo, midazolam administrado por inyección)
- carbamazepina (medicamento para prevenir crisis epilépticas o para tratar ciertos tipos de dolor
neuropático).
Toma de PREZISTA con los alimentos y bebidas Ver sección 3 “Cómo tomar PREZISTA con alimentos y bebidas”.
Embarazo y lactancia Informe a su médico inmediatamente si está embarazada o está dando el pecho a su bebé.
Las madres embarazadas o en periodo de lactancia, no deben tomar PREZISTA a menos que su médico se lo
Se recomienda que las mujeres infectadas por VIH no den el pecho a sus hijos puestoque existe la posibilidad, de que los hijos se infecten por el VIH a través de la leche, como por los efectos desconocidos del medicamento en los niños.
Conducción y uso de máquinas No maneje herramientas o máquinas ni conduzca si sufre mareos después de tomar PREZISTA.
Información importante sobre algunos de los componentes de PREZISTA Los comprimidos de PREZISTA contienen amarillo ocaso FCF (E110), que puede producir reacciones de tipo alérgico.
3.
CÓMO TOMAR PREZISTA
Siga exactamente las instrucciones de administración de PREZISTA indicadas por su médico.
Consulte a su médico si tiene dudas.
No deje de tomar PREZISTA sin consultar antes a su médico aunque se sienta mejor.
Instrucciones
- La dosis normal de PREZISTA es un comprimido de 600 miligramos dos veces al día.
- Tome PREZISTA siempre junto con ritonavir.
PREZISTA no actúa adecuadamente sin
- Por la mañana, tome un comprimido de 600 miligramos de PREZISTA junto con 100
miligramos de ritonavir.
- Tome PREZISTA con alimentos.
PREZISTA no actúa adecuadamente sin alimentos.
El tipo de
aliment o no es importante.
- Trague los comprimidos con una bebida, que puede ser agua o leche.
El frasco de plástico tiene un cierre de seguridad resistente a niños y se abre de la forma siguiente:
-
Empuje el tapón de plástico hacia abajo, girándolo al mismo tiempo contra el sentido de las agujas del reloj.
-
Saque el tapón.
Si toma más PREZISTA del que debiera Informe inmediatamente a su médico o a su farmacéutico.
Si olvidó tomar PREZISTA Si se da cuenta en las 6 horas siguientes, tome la dosis olvidadda inmediatamente.
Siempre con ritonavir y con alimento.
Si se da cuenta después de 6 horas, omita esa toma y haga la siguiente de la forma acostumbrada.
No tome una dosis doble para compensar las dosis olvidadas.
No deje de tomar PREZISTA sin hablar antes con su médico El tratamiento contra el VIH puede aumentar su sensación de bienestar.
Incluso aunque se sienta mejor, no deje de tomar PREZISTA.
Consulte primero a su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
102 Al igual que todos los medicamentos, PREZISTA puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH, no siempre es fácil reconocer los efectos secundarios que se deben a PREZISTA, los causados por otros medicamentos o los debidos a la propia infección por el VIH.
La frecuencia de los posibles efectos adversos que se enumeran a continuación se definen utilizando el siguiente convenio:
muy frecuentes (afecta a más de 1 de cada 10 pacientes) frecuentes (afecta a entre 1 y 10 de cada 100 pacientes) poco frecuentes (afecta a entre 1 y 10 de cada 1.000 pacientes) raros (afecta a entre 1 y 10 de cada 10.000 pacientes) muy raros (afecta a menos de 1 de cada 10.000 pacientes) frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Efectos secundarios muy frecuentes
- diarrea
Efectos secundarios frecuentes
- vómitos, náuseas, dolor o distensión abdominal, dolor en la parte alta del abdomen (dispepsia),
flatulencia
- dolor de cabeza, cansancio, mareos, somnolencia, sensación de adormecimiento,
entumecimiento o dolor en las manos y los pies, pérdida de fuerza, dificultad para quedarse dormido
- alteraciones corporales debidas a la redistribución de la grasa, cambios en sus análisis de sangre
como por ejemplo en el colesterol, disminución del apetito
- erupción cutánea, que suele ser moderada, picores.
La erupción cutánea también puede ser
síntoma de una rara pero grave enfermedad.
Por lo tanto es muy importante que si tiene una erupción se dirija a su médico.
Él le explicará cómo tratar los síntomas o si debe dejar de tomar PREZISTA
Efectos secundarios poco frecuentes
- infarto de miocardio, dolor en el pecho, cambios en el electrocardiograma, movimientos rápidos
o lentos del corazón, palpitaciones desmayo, crisis epiléptica, disminución o anormal sensibilidad en la piel, cambios o pérdida del gusto, transtorno de atención, pérdida de memoria, dificultad para mantener el equilibrio
- dificultad respiratoria, tos, hemorragia nasal, secreciones de la nariz, irritación de garganta
- inflamación del páncreas, estómago, labios y boca, úlceras en la boca, ardor de estómago,
arcadas, vomitar sangre, boca o labios secos, molestias de abdomen, estreñimiento, eructar, lengua con sarro
- insuficiencia renal, cálculos renales, dificultad al orinar, orina excesiva o frecuente, a veces de
noche
- urticaria, hinchazón de la cara, eczema, sudoración excesiva, sudores nocturnos, alopecia, acné,
piel seca o escamada, coloración de las uñas, lesiones en la piel
- dolor muscular, calambres músculares o debilidad, rigidez múscular o en las articulaciones,
dolores articulares con o sin inflamación, dolores en las extremidades, osteoporosis
- función de glándula tiroides reducida.
Esto se puede ver en un análisis de sangre.
- diabetes, aumento o disminución de peso, aumento del apetito, aumento de sed
- hipertensión, rubor
- alteración visual, ojos rojos o secos
- fiebre,, hinchazón de las extremidades inferiores por la retención de líquidos, malestar,
escalofríos, sentimientos raros, irritabilidad, dolor
- síntomas de infección, herpes simple
- problemas de hígado como hepatitis
- disfunción eréctil, aumento de tamaño de las mamas
103
- problemas para conciliar el sueño, somnolencia, depresión, sensación de confusión o
desorientación, ansiedad, estádo de ánimo alterado, sueños anormales, disminución del instinto sexual, agitación
Éstos pueden
detectarse en los análisis de sangre.
El médico le explicará en qué consisten.
Algunos ejemplos son: reducción de la cantidad de glóbulos blancos o rojos, reducción de la cantidad de plaquetas, aumento de los niveles de azúcar, aumento de los niveles de insulina
Algunos efectos adversos son típicos de los medicamentos contra el VIH que pertenecen a la misma familia que PREZISTA.
Estos son:
- elevación del azúcar de la sangre y empeoramiento de la diabetes.
- dolores musculares o debilidad.
En raras ocasiones, estos trastornos musculares pueden ser
- cambios de la forma del cuerpo debidos a la redistribución de la grasa.
Pueden consistir en
pérdida de grasa en las piernas, los brazos y la cara, aumento de la grasa del abdomen (vientre) y otros órganos internos, aumento de tamaño de las mamas y depósitos de grasa en la nuca (joroba de búfalo).
En la actualidad no se conocen ni la causa ni los efectos a largo plazo para la salud de estos fenómenos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PREZISTA
Mantener fuera del alcance y de la vista de los niños.
No utilice PREZISTA después de la fecha de caducidad que aparece en el envase, después de las letras CAD.
La fecha de caducidad es el último día del mes que se indica.
PREZISTA no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de PREZISTA
- El principio activo es darunavir.
Cada comprimido recubierto contiene 600 miligramos de
- Los demás componentes son celulosa microcristalina, sílice coloidal anhidra, crospovidona y
estearato de magnesio.
El revestimiento contiene poli(vinil alcohol) – parcialmente hidrolizado, macrogol 3350, dióxido de titanio (E171), talco y amarillo ocaso FCF (E110).
Aspecto del producto y contenido del envase Comprimido ovalado de color naranja marcado con TMC en un lado y 600MG en el otro lado.
60 comprimidos en frasco de plástico.
Titular de la autorización de comercialización Janssen-Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Bélgica
Fabricante Janssen-Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italia
104 Pueden solicitar mas información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta MT-Ħal-Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN-CILAG AS Drammensveien 228 N-0283 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o. ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
105 España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1 494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/Finland TIBOTEC JANSSEN-CILAG OY Vaisalantie/Vaisalavägen 2 FI-02130 Espoo/Esbo Puh/Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 LV-1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP 12 4EG - UK Tel: +44 1 494 567 444
Lietuva UAB “Johnson & Johnson” Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
106 Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
107
European Medicines Agency
EMEA/ H/ C/ 551
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PRIALT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Prialt?
Prialt es una solución para perfusión que contiene el principio activo ziconotida en concentraciones de 100 ó 25 microgramos por mililitro.
¿Para qué se utiliza Prialt?
Prialt se utiliza para tratar el dolor intenso crónico en pacientes que necesitan un analgésico en inyección intratecal (inyección en el espacio que rodea la médula espinal y el cerebro).
Como el número de pacientes con dolor crónico necesitado de analgesia raquídea (analgésicos inyectados directamente en la columna) es pequeño, la enfermedad se considera ” rara” y Prialt fue declarado “ medicamento huérfano” (medicamento que se emplea en enfermedades raras) el 9 de julio de 2001.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Prialt?
El tratamiento con Prialt debe ser realizado por un médico con experiencia en la administración intratecal de medicamentos.
Prialt debe administrarse en perfusión continua muy lenta a través de un catéter intratecal (un tubo insertado en el conducto raquídeo) mediante una bomba de perfusión capaz de liberar una cantidad exacta de medicamento.
Es posible que Prialt tenga que diluirse antes de su empleo, especialmente con las dosis menores que se necesitan al principio del tratamiento.
La dosis inicial es de 2,4 microgramos al día y puede aumentarse a intervalos de 1-2 días o más, hasta lograr el mejor equilibrio entre el alivio del dolor y los posibles efectos secundarios.
La mayoría de los pacientes necesitan dosis menores de 9,6 microgramos al día.
La dosis máxima diaria es de 21,6 microgramos al día.
Prialt no se recomienda en niños.
¿Cómo actúa Prialt?
El principio activo de Prialt, la ziconotida, es copia de una sustancia natural, un omega-conopéptido, que se extrae del veneno de un tipo de caracol marino.
La ziconotida actúa fijándose a unos canales especiales (canales de calcio) sobre la superficie de las células nerviosas que transmiten las señales de dolor.
Al bloquear el flujo de calcio hacia el interior de las células nerviosas, la ziconotida interfiere en la transmisión de las señales dolorosas dentro de la médula, ayudando a aliviar el dolor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Prialt?
Los efectos de Prialt se comprobaron en modelos experimentales antes de estudiarse en seres humanos.
Prialt se examinó en 589 pacientes con dolor intenso crónico en 3 estudios principales, en los que se comparó la eficacia del producto con la de un placebo (tratamiento ficticio).
Dos de esos estudios fueron a corto plazo (5 y 6 días), uno en dolor maligno (por cáncer) y otro en dolor no maligno.
En el tercer estudio se examinó el uso del medicamento durante 3 semanas en pacientes adultos con dolor intenso crónico.
En todos los estudios, el criterio principal de valoración de la eficacia fue el cambio en la Escala Analógica Visual de Intensidad del Dolor (VASPI, en sus siglas en inglés), puntuación que dan los propios pacientes al dolor en una escala de 0 mm (ausencia de dolor) a 100 mm (dolor máximo).
¿Qué beneficio ha demostrado tener Prialt durante los estudios?
Prialt fue más eficaz que el placebo en los 2 primeros estudios.
Antes del tratamiento, los pacientes tenían puntuaciones VASPI entre 74 y 80 mm.
Después del tratamiento, las puntuaciones del grupo tratado con Prialt fueron de 35 mm (dolor maligno) y 54 mm (dolor no maligno).
Las puntuaciones del grupo al que se administró placebo fueron de 61 y 72 mm, respectivamente.
En el tercer estudio se observó una tendencia a una mayor eficacia de Prialt que del placebo, ya que la puntuación VASPI de 81 mm antes del tratamiento pasó a 68 mm en el grupo de Prialt y a 74 mm en el grupo placebo.
¿Cuál es el riesgo asociado a Prialt?
Los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son: confusión, mareo, nistagmo (movimiento incontrolado de los ojos), deterioro de la memoria (olvidos), dolor de cabeza, somnolencia, visión borrosa, náuseas, vómitos, marcha anormal y astenia (debilidad).
Para conocer todos los efectos secundarios registrados con Prialt, consulte el prospecto.
Prialt no debe usarse en pacientes hipersensibles (alérgicos) a la ziconotida o a cualquiera de los otros componentes del producto.
Prialt no debe utilizarse al mismo tiempo que la quimioterapia intratecal (fármacos anticancerosos inyectados en el conducto raquídeo).
¿Por qué se ha aprobado Prialt?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Prialt supone una alternativa a otros analgésicos intratecales, como los opiáceos.
El Comité decidió que los beneficios de Prialt son mayores que sus riesgos en el tratamiento del dolor intenso crónico de los pacientes que requieren analgesia intratecal por lo que recomendó que se autorizase su comercialización.
Prialt se ha autorizado en “ circunstancias excepcionales”.
Esta modalidad de aprobación significa que, debido a la rareza de la enfermedad, no ha sido posible obtener una información completa del medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este resumen se actualizará cuando sea necesario.
¿Qué información falta todavía sobre Prialt?
La empresa que produce Prialt está realizando un estudio sobre el uso a largo plazo del medicamento, examinando concretamente la posibilidad de que aparezca tolerancia al tratamiento (situación que se produce cuando las dosis de un medicamento que eran eficaces van perdiendo su eficacia con el tiempo).
Otras informaciones sobre Prialt:
El titular de la autorización de comercialización es Eisai Limited.
La documentación de la designación de Prialt como medicamento huérfano puede consultarse aquí.
La versión completa del EPAR de Prialt puede consultarse aquí.
01-2007.
©EMEA 2007
2/ 2
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Acondicionami ento
Contenido (concentración
Tamaño del envase
EU/ 1/ 04/ 302/ 001
Prialt
100 μ g/ ml
Solución para perfusión
Vía intratecal
Vial (vidrio)
1 ml (100 μ g/ ml)
1 vial
EU/ 1/ 04/ 302/ 002
Prialt
100 μ g/ ml
Solución para perfusión
Vía intratecal
Vial (vidrio)
2 ml (100 μ g/ ml)
1 vial
EU/ 1/ 04/ 302/ 003
Prialt
100 μ g/ ml
Solución para perfusión
Vía intratecal
Vial (vidrio)
5 ml (100 μ g/ ml)
1 vial
EU/ 1/ 04/ 302/ 004
Prialt
25 μ g/ ml
Solución para perfusión
Vía intratecal
Vial (vidrio)
20 ml (25 μ g/ ml)
1 vial
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Prialt 100 microgramos/ ml solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución contiene 100 μ g de ziconotida (como ziconotida acetato).
Cada vial contiene 100 μ g de ziconotida (como ziconotida acetato).
Cada vial contiene 200 μ g de ziconotida (como ziconotida acetato).
Cada vial contiene 500 μ g de ziconotida (como ziconotida acetato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
Solución transparente e incolora, exenta de partículas visibles.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ziconotida está indicada en el tratamiento del dolor grave crónico en pacientes que necesitan analgesia intratecal (IT).
4.2 Posología y forma de administración
El tratamiento con ziconotida sólo debe ser prescrito por médicos experimentados en la administración de medicamentos por vía intratecal (IT).
Prialt es sólo para uso intratecal.
Ver las instrucciones de uso y manipulación en la sección 6.6.
Adultos (incluidos pacientes de edad avanzada ≥ 65 años de edad)
La administración de ziconotida se debe comenzar con 2,4 μ g/ día, ajustando después la dosis de forma individual según la respuesta analgésica del paciente y las reacciones adversas.
Los ajustes de la dosis se deben realizar en incrementos de ≤ 2,4 μ g/ día, hasta una dosis máxima de 21,6 μ g/ día.
El intervalo mínimo entre aumentos de dosis es de 24 horas, el intervalo recomendado, por razones de seguridad, de 48 horas o más.
Si fuera necesario, se puede reducir la dosis en cualquier cantidad (incluida la suspensión de la perfusión) para el tratamiento de las reacciones adversas.
Aproximadamente el 75% de los pacientes que responden satisfactoriamente al tratamiento necesitan una dosis ≤ 9,6 μ g/ día.
Ziconotida se debe administrar en perfusión continua a través de un catéter intratecal, utilizando una bomba de perfusión mecánica implantada externa o interna capaz de liberar un volumen de perfusión exacto.
Dado que el riesgo de meningitis secundaria al cateterismo prolongado del espacio intratecal es mayor utilizando un sistema de perfusión por catéter externo, para administrar ziconotida durante periodos prolongados se recomiendan sistemas internos.
Solamente se debe utilizar un catéter externo cuando no sea posible implantar un sistema interno.
(Ver sección 6.6).
2 Uso en niños (< 18 años)
Prialt no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
No hay experiencia en niños.
Uso en pacientes con trastornos de la función hepática
No se han realizado estudios en pacientes con trastornos de la función hepática.
Ziconotida se debe administrar con cautela en pacientes con trastornos de la función hepática.
Uso en pacientes con trastornos de la función renal
No se han realizado estudios en pacientes con trastornos de la función renal.
Ziconotida se debe administrar con cautela en pacientes con trastornos de la función renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Ziconotida está contraindicada en combinación con quimioterapia IT (Ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Aunque ziconotida ha sido investigada en ensayos clínicos de eficacia y seguridad abiertos, a largo plazo, no se han realizado ensayos controlados de una duración de más de 3 semanas (Ver sección 5.1).
No se han excluido posibles efectos tóxicos locales a largo plazo sobre la médula espinal, y los datos clínicos existentes a este respecto son limitados (Ver sección 5.3).
Por esta razón es necesario actuar con precaución durante el tratamiento a largo plazo.
La administración de fármacos por vía intratecal (IT) tiene el riesgo de provocar posibles infecciones graves, como meningitis, que pueden ser potencialmente mortales.
Las meningitis provocadas por la entrada de microorganismos por el trayecto del catéter o por contaminación inadvertida del sistema de perfusión son una complicación conocida de la administración intratecal de medicamentos, especialmente a través de sistemas externos.
Pacientes y médicos deben mantenerse alerta ante la aparición de los síntomas y signos habituales de meningitis.
La colocación intratecal óptima de la punta del catéter no ha sido determinada.
La colocación más inferior de la punta del catéter, p. ej. a nivel lumbar, posiblemente reduzca la incidencia de reacciones adversas neurológicas relacionadas con ziconotida.
Por esta razón, se debe ponderar detenidamente la colocación de la punta del catéter de modo que permita un acceso adecuado a los segmentos medulares nociceptivos, al tiempo que se reducen al mínimo las concentraciones del medicamento a nivel cerebral.
Sólo un pequeño número de pacientes han recibido quimioterapia por vía general y ziconotida IT.
Cuando se administre ziconotida a pacientes que están recibiendo quimioterapia general, debe hacerse con cautela (Ver sección 4.5).
En pacientes tratados con ziconotida intratecal, son frecuentes las elevaciones de la creatina cinasa, que suelen ser asintomáticas.
El aumento progresivo de la creatina cinasa es poco frecuente.
Sin embargo, se recomienda controlar los valores de creatina cinasa.
En caso de aumento progresivo, o de elevaciones clínicamente significativas asociadas a signos clínicos de miopatía o rabdomiólisis, se debe considerar la interrupción de la administración de ziconotida.
3 Durante los ensayos clínicos no se han observado reacciones de hipersensibilidad, incluida anafilaxia, y la inmunogenicidad de ziconotida administrada por vía IT parece ser baja.
Sin embargo, no se puede excluir la posibilidad de que se produzcan reacciones alérgicas graves.
En pacientes tratados con ziconotida son frecuentes las reacciones adversas cognitivas y neuropsiquiátricas, especialmente confusión.
Después de varias semanas de tratamiento aparece habitualmente deterioro cognitivo.
Se han comunicado episodios de trastornos psiquiátricos agudos, como alucinaciones, reacciones paranoides, hostilidad, delirio, psicosis y reacciones maníacas, en pacientes tratados con ziconotida.
Se debe reducir la dosis de ziconotida, o incluso suspender la administración, si aparecen signos o síntomas de deterioro cognitivo o reacciones adversas neuropsiquiátricas, aunque también han de considerarse otras causas contribuyentes.
Los efectos cognitivos de ziconotida son habitualmente reversibles entre 1 y 4 semanas después de interrumpir la administración del fármaco, aunque en algunos casos pueden persistir.
Algunos pacientes han experimentado disminución de los niveles de consciencia durante la administración de ziconotida.
Por lo general, se mantienen conscientes y no hay depresión respiratoria.
El episodio puede ser limitado, pero se debe interrumpir la administración de ziconotida hasta que se resuelva.
En estos pacientes no se recomienda introducir de nuevo ziconotida.
Se puede considerar también la suspensión de los fármacos depresores del SNC concomitantes, ya que pueden contribuir a reducir el nivel de vigilia.
En pacientes con dolor crónico grave, hay una mayor incidencia de suicidio y de intentos de suicidio que en la población general.
Ziconotida puede provocar depresión o empeorarla, con el consiguiente riesgo de suicidio en pacientes sensibles.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacológica clínicos específicos con ziconotida.
Sin embargo, las bajas concentraciones plasmáticas de ziconotida, el metabolismo por peptidasas presentes en todas partes y la unión a proteínas plasmáticas relativamente baja (Ver sección 5.2) hacen poco probables las interacciones metabólicas o las interacciones del tipo de desplazamiento de las proteínas plasmáticas entre ziconotida y otros medicamentos.
No se dispone de datos clínicos sobre la interacción entre la quimioterapia IT y ziconotida IT.
Sin embargo, está contraindicada la administración de ziconotida en combinación con quimioterapia IT (Ver sección 4.3).
Sólo un pequeño número de pacientes han recibido quimioterapia general y ziconotida IT.
Es preciso actuar con precaución cuando se administra ziconotida a pacientes que están recibiendo quimioterapia general (Ver sección 4.4).
La administración de fármacos que afectan a peptidasas/ proteasas específicas no debería tener consecuencias sobre la exposición plasmática a ziconotida.
Según investigaciones clínicas muy limitadas, ni los inhibidores de la enzima de conversión de angiotensina (p. ej., benazepril, lisinopril y moexipril) ni los inhibidores de la proteasa del VIH (p. ej., ritonavir, saquinavir, indinavir) tienen efecto aparente sobre la exposición plasmática a ziconotida.
Ziconotida no interacciona con los receptores de opiáceos.
Si al comenzar el tratamiento con ziconotida se interrumpe la administración de opiáceos, la retirada de éstos debe ser progresiva.
En pacientes a los que se estén retirando los opiáceos IT, la perfusión de éstos debe disminuirse progresivamente a lo largo de unas semanas y sustituirse por una dosis farmacológicamente equivalente de opiáceos orales.
Es posible añadir ziconotida IT a dosis estables de morfina IT (Ver sección 5.1), pero exige una atención especial, pues en el ensayo 202 se ha observado una tasa elevada de acontecimientos adversos neuropsiquiátricos (confusión y procesos de pensamiento anómalos, reacciones paranoides y alucinaciones y anomalías de la marcha), algunos de ellos graves, a pesar de la baja dosis de ziconotida administrada.
También se han observado casos de vómitos y anorexia y
Se tolera mejor la incorporación de morfina IT a dosis estables de ziconotida IT (se ha documentado prurito).
(Ver sección 5.1).
Se ha observado una mayor incidencia de somnolencia cuando se administra ziconotida concomitante con baclofeno, clonidina, bupivacaína o propofol sistémicos.
No hay datos disponibles sobre el uso concomitante de agonistas parciales de los opiáceos (p. ej., buprenorfina) con ziconotida.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ziconotida en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (Ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Durante el embarazo, ziconotida solamente debe ser administrada en caso absolutamente necesario.
Se desconoce si ziconotida se excreta en la leche materna, por lo que solamente debe ser administrada a mujeres en periodo de lactancia en caso absolutamente necesario.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Ziconotida puede provocar confusión, somnolencia y otras reacciones adversas neurológicas, por lo que se debe aconsejar a los pacientes que no conduzcan ni utilicen máquinas si notan algún efecto.
4.8 Reacciones adversas
La seguridad de ziconotida administrada en perfusión intratecal continua se ha evaluado en más de 1.400 pacientes participantes en ensayos clínicos en dolor agudo y crónico.
La duración del tratamiento ha variado entre infusiones de emboladas durante una hora y el uso continuo durante más de 6 años.
La mediana del tiempo de exposición fue de 43 días.
La velocidad de perfusión varió entre 0,03 y 912 μ g/ día, con una mediana de velocidad de perfusión final de 7,2 μ g/ día.
En ensayos clínicos, el 88% de los pacientes experimentaron reacciones adversas (RA).
Las RA comunicadas con mayor frecuencia en ensayos clínicos a largo plazo fueron mareos (42%), náuseas (30%), nistagmo (23%), estado confusional (25%), anomalías de la marcha (16%), trastornos de la memoria (13%), visión borrosa (14%), cefalea (12%), astenia (13%), vómitos (11%) y somnolencia (10%).
La mayor parte de las RA fueron de intensidad leve a moderada y se resolvieron con el paso del tiempo.
A continuación se enumeran todas las RA notificadas en ensayos clínicos con ziconotida intratecal (en exposición a corto y largo plazo), por orden de frecuencia.
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100, Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Infecciones e infestaciones
Poco frecuentes: sepsis, meningitis
Trastornos del metabolismo y de la nutrición
Frecuentes: disminución del apetito, anorexia
5 Trastornos psiquiátricos
Muy frecuentes: estado confusional
Frecuentes: ansiedad, alucinaciones auditivas, insomnio, agitación, desorientación, alucinaciones, alucinaciones visuales, depresión, paranoia, irritabilidad, agravamiento de la depresión, nerviosismo, inestabilidad afectiva, alteraciones del estado mental, agravamiento de la ansiedad, agravamiento de la confusión
Poco frecuentes: delirio, trastornos psicóticos, ideas suicidas, intentos de suicidio, bloqueo del pensamiento, sueños anormales
Trastornos del sistema nervioso
Muy frecuentes mareos, nistagmo, pérdida de memoria, cefalea, somnolencia
Frecuentes: disartria, amnesia, disgeusia, temblores, trastornos del equilibrio, ataxia, afasia, sensación de ardor, sedación, parestesias, hipoestesia, trastornos de la atención, trastornos del lenguaje, arreflexia, anomalías de la coordinación, mareo postural, trastornos cognitivos, hiperestesia, hiporreflexia, ageusia, disminución del nivel de consciencia, disestesias, parosmia, deterioro mental
Poco frecuentes: incoherencia, pérdida de conciencia, coma, estupor, convulsiones, accidente cerebrovascular, encefalopatía
Trastornos oculares
Muy frecuentes: visión borrosa
Frecuentes: diplopia, alteraciones visuales, fotofobia
Trastornos del oído y del laberinto
Frecuentes: vértigo, acúfenos
Trastornos cardíacos
Poco frecuentes: fibrilación auricular
Trastornos vasculares
Frecuentes: hipotensión ortostática, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes: disnea
Poco frecuentes: insuficiencia respiratoria
Trastornos gastrointestinales
Muy frecuentes náuseas, vómitos
Frecuentes: diarrea, sequedad de boca, estreñimiento, agravamiento de las náuseas, dolor abdominal superior
Poco frecuentes: dispepsia
6 Trastornos de la piel y del tejido subcutáneo
Frecuentes: prurito, sudación intensa
Poco frecuentes: erupción
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: dolor en las extremidades, mialgia, espasmos musculares, calambres musculares, debilidad muscular, artralgia, hinchazón periférica
Poco frecuentes: rabdomiólisis, miositis, lumbalgia, contracciones musculares, cervicalgia
Trastornos renales y urinarios
Frecuentes: retención urinaria, micción vacilante, disuria, incontinencia urinaria
Poco frecuentes: insuficiencia renal aguda
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes: anomalías de la marcha, astenia
Frecuentes: fatiga, fiebre, letargo, edema periférico, temblores, caídas, dolor torácico, sensación de frío, dolor, sensación de nerviosismo, exacerbación del dolor
Poco frecuentes: dificultad para andar
Exploraciones complementarias
Frecuentes: aumento de la creatina fosfocinasa en sangre, pérdida de peso
Poco frecuentes: anomalías electrocardiográficas, aumento de la aspartato aminotransferasa, aumento de la creatina fosfocinasa MM, aumento de la temperatura corporal
Ver sección 4.4 se encuentran comentarios específicos y advertencias especiales respecto a la meningitis, al aumento de la creatincinasa y a los efectos secundarios sobre el SNC.
4.9 Sobredosis
En ensayos de perfusión intravenosa, se administró a voluntarios sanos ziconotida en dosis de hasta 70.000 μ g/ día ó 3.200 veces la dosis máxima diaria recomendada para perfusión intratecal.
Se observó hipotensión postural en casi todos los sujetos que recibieron dosis intravenosas altas de ziconotida.
La dosis intratecal máxima recomendada es de 21,6 μ g/ día.
La dosis intratecal máxima prevista en ensayos clínicos de ziconotida fue de 912 μ g/ día después del ajuste ascendente durante 7 días.
En un ensayo clínico, un varón con cáncer recibió una sobredosis accidental de ziconotida IT de 744 μ g durante un periodo de 24 horas (31 μ g/ h), reanudándose el tratamiento con la dosis prevista después de experimentar una reducción en la Escala Analógica Visual de la Intensidad del Dolor (EAVID) de 82 a 2,5 mm.
En algunos pacientes que recibieron dosis intratecales superiores a la máxima dosis recomendada se observaron efectos farmacológicos exagerados, como ataxia, nistagmo, mareos, estupor, disminución del nivel de consciencia, espasmos musculares, estado confusional, sedación, hipotensión, afasia, trastornos del lenguaje, náuseas y vómitos.
No se observaron indicios de depresión respiratoria.
La mayor parte de los pacientes en observación se recuperaron en las 24 horas siguientes a la interrupción de la administración del medicamento.
7 A los pacientes que reciban una sobredosis, se les deben administrar medidas de apoyo médicas generales hasta la resolución de los efectos farmacológicos exagerados del medicamento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
N02BG08
Este medicamento se ha autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia europea del medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Ziconitida es un análogo sintético de un ω -conopéptido, MVIIA, encontrado en el veneno de la serpiente marina Conus magus.
Es un bloqueante de los canales del calcio tipo N (BCCN).
Los CCN regulan la liberación de neurotransmisores en poblaciones neuronales específicas, responsables del procesamiento medular del dolor.
Al unirse a estos CCN neuronales, ziconotida inhibe la corriente de calcio sensible al voltaje en las vías aferentes nociceptivas principales que terminan en las capas superficiales del asta dorsal de la médula espinal.
A su vez, esto inhibe la liberación de neurotransmisores (incluida la sustancia P) y, por tanto, la señalización medular del dolor.
Aunque se han observado relaciones estadísticamente significativas y una correlación razonable entre exposición en líquido cefalorraquídeo (LCR) (AUC, Cmáx) y medidas de la respuesta clínica después de 1 hora de administración IT, no se han identificado todavía relaciones bien definidas entre dosis, concentración y respuesta.
Muchos pacientes con respuesta consiguen una analgesia casi máxima a las pocas horas de la administración de una dosis adecuada.
En cambio, en algunos pacientes los efectos máximos pueden tardar unas 24 horas en aparecer.
Puesto que la aparición de analgesia y las reacciones farmacológicas adversas se producen con dosis similares, el intervalo recomendado entre dosis aumenta hasta las 48 horas o más.
Si fuera necesario, se puede reducir la dosis en cualquier cantidad (incluida la interrupción de la perfusión) para el control de las reacciones adversas.
Las reacciones adversas en el sistema nervioso, especialmente los mareos, las náuseas y las anomalías de la marcha, parecen estar relacionadas con la exposición en LCR, aunque no se ha establecido una relación definitiva.
Durante la perfusión IT, la exposición plasmática es baja debido a las bajas dosis recomendadas para la perfusión IT y a la eliminación plasmática relativamente rápida (Ver sección 5.2).
Por tanto, los efectos farmacológicos relacionados con la exposición general deben ser mínimos.
La mediana de la dosis para la respuesta es de unos 6,0 μ g/ día y alrededor del 75% de los pacientes que responden necesitan ≤ 9,6 μ g/ día.
Para limitar la aparición de reacciones adversas graves, se recomienda una dosis máxima de 21,6 μ g/ día.
Sin embargo, en algunos ensayos clínicos se ha observado que pacientes que toleran dosis de 21,6 μ g/ día después de ajustes lentos durante periodos de 3 a 4 semanas toleran generalmente dosis más altas de hasta 48,0 μ g/ día.
No hay indicios de la aparición de tolerancia farmacológica a ziconotida en los pacientes.
Sin embargo, en vista de que los datos disponibles son limitados no se puede excluir el desarrollo de una tolerancia.
En casos de aumento continuado de la dosis necesaria de ziconotida sin conseguir ningún efecto beneficioso o con aumento de las reacciones adversas, habrá que comprobar la permeabilidad del catéter intratecal.
Se han realizado tres ensayos clínicos controlados con placebo sobre la ziconotida IT.
8 En dos ensayos a corto plazo, 95-001 (dolor de origen maligno) y 96-002 (dolor de origen no maligno), en los que participaron 366 pacientes, se ha demostrado la eficacia de ziconotida IT en el dolor crónico intenso utilizando el cambio en por ciento en la Escala Analógica Visual de la Intensidad del Dolor (EAVID) como medida principal de la eficacia.
Estos ensayos fueron de corta duración, de 5 y 6 días respectivamente, y utilizaron un aumento de la dosis más rápido y dosis más altas que las recomendadas (Ver sección 4.2).
Resultados de eficacia del ensayo 95-001
Asignación inicial del tratamiento
Parámetro
Ziconotida (n = 71)
Placebo (n = 40)
valor de p
Puntuación media en la EAVID en el periodo basal en mm (DE)
74,1 (± 13,82)
77,9 (± 13,60)
-
Puntuación media en la EAVID al final del ajuste inicial en mm (DE)
35,7 (± 33,27)
61,0 (± 22, 91)
_
% de mejoría de la puntuación en la EAVID al final del ajuste inicial (DE)
51,4 (± 43,63)
18,1 (± 28,28)
< 0,001
Sujetos que respondierona n (%) Dosis al final del ajuste (μ g/ h)
34 (47,9%)
7 (17,5%)
0,001
a
Media Mediana Intervalo
0,91 0,60 0,074 - 9,36
Se definió como sujetos que respondieron a los pacientes que 1) experimentaron un descenso ≥ 30% de la puntuación en la EAVID en comparación con el valor basal; 2) mantuvieron estables o redujeron los analgésicos opiáceos concomitantes, y 3) no modificaron el tipo de analgésicos con respecto a antes de la perfusión si recibían opiáceos.
DE – Desviación estándar.
9 Resultados de eficacia del ensayo 96-002
Asignación inicial del tratamiento
Parámetro
Ziconotida (n = 169)b
Placebo (n = 86)
valor de p
Puntuación media en la EAVID en el periodo basal en mm (DE)
80,1 (± 15,10)
76,9 (± 14,58)
-
Puntuación media en la EAVID al final del ajuste inicial en mm (DE)
54,4 (± 29,30)
71,9 (± 30,93)
_
% de mejoría de la puntuación en la EAVID al final del ajuste inicial (DE)
31,2 (± 38,69)
6,0 (± 42,84)
< 0,001
Sujetos que respondierona n (%) Dosis al final del ajuste (μ g/ h)
57 (33,7%)
11 (12,8%)
< 0,001
a
Media Mediana Intervalo
1,02 0,50 0,019 - 9,60
Se definió como sujetos que respondieron a los pacientes que 1) experimentaron un descenso ≥ 30% de la puntuación en la EAVID en comparación con el valor basal; 2) mantuvieron estables o redujeron los analgésicos opiáceos concomitantes, y 3) no modificaron el tipo de analgésicos con respecto a antes de la perfusión si recibían opiáceos. b 164 pacientes presentaron puntuaciones en la EAVID para ziconotida al final del ajuste.
DE – Desviación estándar.
Entre ellas contaron dolor óseo (n = 38) debido mayormente a metástasis óseas (n = 34), mielopatía (n = 38), la mitad de los cuales presentaron lesiones de la médula espinal con parálisis (n = 19), neuropatía (n = 79), radiculopatía (n = 24), dolor vertebral (n = 91) debido mayormente al fracaso de la cirugía vertebral (n = 82) y otras etiologías (n = 82).
Algunos pacientes presentaron más de una causa de dolor.
La eficacia de ziconotida IT fue manifiesta en todos los grupos.
En él se practicó un ajuste ascendente más cauteloso y se utilizaron dosis más bajas de ziconotida IT, y se incluyó la población más refractaria entre los pacientes investigados en los tres ensayos.
En todos los pacientes del ensayo 301 había fracasado la terapia IT con combinación de analgésicos, y sus médicos consideraron al 97% de los pacientes como refractarios a los tratamientos disponibles en ese momento.
La mayoría sufría de dolor vertebral (n = 134), especialmente fracaso de la cirugía vertebral (n = 110); una fracción más reducida presentaba neuropatía (n = 36).
Solamente en cinco pacientes, el dolor era de origen maligno.
El punto final principal fue el cambio en por ciento de la puntuación EAVID.
En el ensayo 301, la eficacia de ziconotida IT fue más reducida que en los dos ensayos a corto plazo anteriores.
También la frecuencia y gravedad de los efectos secundarios fue más baja.
10 Resultados de eficacia del ensayo 301
Asignación inicial del tratamiento
Parámetro
Ziconotida (n = 112)
Placebo (n = 108)
valor de p
Puntuación media en la EAVID en el periodo basal en mm (DE)
80,7 (± 14,98)
80,7 (± 14,91)
-
Puntuación media en la EAVID al final del ajuste inicial en mm (DE)
67,9 (± 22,89)
74,1 (± 21,28)
_
% de mejoría de la puntuación en la EAVID al final del ajuste inicial (DE)
14,7 (± 27,71)
7,2 (± 24,98)
0,0360
Sujetos que respondierona n (%) Dosis al final del ajuste (μ g/ h)
18 (16,1%)
13 (12,0%)
0,390
a
Media Mediana Intervalo
0,29 0,25 0,0 - 0,80
Se definió como sujetos que respondieron a los pacientes que experimentaron un descenso ≥ 30% de la puntuación en la EAVID en comparación con el valor basal.
DE = Desviación estándar
Ensayos de combinación con morfina IT
Los ensayos clínicos 201 y 202 indican que la combinación de ziconotida IT y morfina IT puede aliviar eficazmente el dolor y reducir el consumo de opioides sistémicos durante un periodo prolongado en pacientes en los que el dolor no estaba suficientemente controlado con la dosis máxima tolerada de ziconotida IT (mediana de 8,7 μ g/ día, media de 25,7 μ g/ día, ensayo 201) o con morfina IT sola (ensayo 202).
Al añadir ziconotida IT a dosis estables de morfina IT – por ejemplo, al iniciar una monoterapia con ziconotida IT – pueden presentarse acontecimientos adversos psicóticos (alucionaciones, reacciones paranoides) o puede ser necesario interrumpir la administración a consecuencia del aumento de los acontecimientos adversos (Ver sección 4.5).
5.2 Propiedades farmacocinéticas
Se han estudiado las propiedades farmacocinéticas en LCR de ziconotida después de infusiones IT de 1 hora de 1 – 10 μ g de ziconotida en pacientes con dolor crónico.
Se estudió también la farmacocinética en plasma después de dosis intravenosas (0,3 – 10 μ g/ kg/ 24 h).
A continuación se resumen los datos farmacocinéticos IT e intravenosos.
Farmacocinética en LCR y plasma de ziconotida [media ± DE (mediana)]
Vía de
Matriz
Número de
Cl
Vd (ml)
t½ (h)
líquida
pacientes
(ml/ min)
Intratecal
LCR
23
0,38 ± 0,56 (0,26)
155 ± 263 (99)
4,6 ± 0,9 (4,5)
Intravenosa
Plasma
21
270 ± 44 (260)
30,460 ± 6,366 (29,320)
1,3 ± 0,3 (1,3)
Cl = aclaramiento; Vd = volumen de distribución; t½ = semivida
Absorción:
Después de la administración IT durante 1 hora (1 – 10 μ g), los valores tanto de la exposición acumulada (AUC; intervalo:
83,6 – 608 ng/ h/ ml) como de la exposición máxima (Cmáx; intervalo:
16,4 – 132 ng/ ml) fueron variables y dependientes de la dosis, aunque parece que la proporcionalidad con la dosis era sólo aproximada.
Las concentraciones plasmáticas después de la perfusión IT (≤ 21,6 μ g/ día) continua (≥ 48 h) parecen ser relativamente bajas y habitualmente indetectables (cerca del 80% de las muestras de plasma recogidas de pacientes con dolor no contienen
No se ha observado acumulación de ziconotida en plasma después de la administración IT a largo plazo (hasta 9 meses).
Distribución:
La mediana del volumen de distribución de ziconotida en LCR (Vd; 99 ml) se sitúa entre el volumen de LCR en la médula espinal (unos 75 ml) y el volumen de LCR total (unos 130 ml).
Parece que ziconotida se distribuye principalmente en el LCR hasta el paso a la circulación general.
Una vez que llega a ella, parece que ziconotida experimenta una distribución más extensa, según el volumen de distribución plasmática de unos 30 l y sólo presenta una unión (inespecífica) a proteínas plasmáticas humanas del 53%.
Biotransformación:
Ziconotida es un péptido formado por 25 aminoácidos naturales de configuración L y no parece que experimente un metabolismo apreciable en LCR.
Después del paso a la circulación general, se supone que ziconotida será sensible principalmente al desdoblamiento proteolítico por varias peptidasas/ proteasas presentes en la mayor parte de los órganos (p. ej., riñón, hígado, pulmón, músculo, etc.) y, por tanto, será degradada a fragmentos peptídicos y a los aminoácidos libres que los componen.
Los aminoácidos libres formados se supone que serán captados por sistemas portadores celulares y sometidos a metabolismo intermedio normal o utilizados como sustratos para procesos de biosíntesis.
Debido a la amplia distribución de estas peptidasas, no se espera que la insuficiencia hepática o renal afecten a la eliminación general de ziconotida.
La actividad biológica de los diversos productos de degradación proteolítica esperados no se ha valorado.
Es poco probable que los productos de degradación de ziconotida tengan actividad biológica significativa, ya que se ha comprobado que los péptidos formados por estructuras de asas peptídicas individuales tienen afinidad de unión por canales del calcio sensibles al voltaje tipo N, que tienen una magnitud varios órdenes inferior a la del compuesto principal (ziconotida).
Eliminación:
El Cl medio de ziconotida (0,38 ml/ min) se aproxima a la velocidad de recambio en LCR humano adulto (0,3 – 0,4 ml/ min).
Por ello, parece que ziconotida se elimina principalmente del LCR (t½ medio = 4,6 h) por flujo masivo de LCR hacia fuera del SNC a través de las vellosidades aracnoideas, con el paso posterior a la circulación general.
Es posible que después de la administración IT, se observen concentraciones plasmáticas circulantes muy bajas de ziconotida, debido tanto a la velocidad de perfusión IT baja como al aclaramiento plasmático relativamente rápido.
La semivida de eliminación plasmática media (t½) es de 1,3 horas.
Ziconitida es un péptido de peso molecular relativamente pequeño (PM = 2.639) que es filtrado por los glomérulos renales, aunque sólo se recuperan en orina humana cantidades mínimas de ziconotida (< 1%) después de la perfusión intravenosa.
Esto se debe a que casi toda la sustancia activa filtrada es rápidamente endocitosada y devuelta a la circulación general.
Poblaciones específicas:
Aunque sólo se dispone de datos limitados, la raza, talla, peso, sexo o edad carecen de efecto evidente sobre la exposición a ziconotida en LCR después de la administración IT.
No se han realizado estudios formales para valorar el efecto de las disfunciones renal o hepática; sin embargo, dada la presencia de estas peptidasas en varios órganos del cuerpo, no se espera que las disfunciones hepática o renal afecten significativamente a la exposición general a ziconotida.
5.3 Datos preclínicos sobre seguridad
Sólo se observaron efectos tóxicos preclínicos relacionados con la administración de ziconotida con exposiciones consideradas suficientemente superiores a la exposición humana, lo que indica el escaso riesgo durante el uso clínico.
En estudios sobre perfusión intratecal continua subcrónica en ratas y perros, se observaron efectos sobre el comportamiento con dosis ≥ 8 veces la dosis máxima de perfusión intratecal clínica recomendada de 21,6 μ g/ día (calculada en mg/ kg).
Las variaciones en la
12 señalización neurológica no se han estudiado en animales de experimentación.
Ziconotida no indujo mutación de genes bacterianos y no fue genotóxica.
No se han realizado estudios sobre administración crónica en animales para valorar la posible carcinogenicidad de ziconotida.
Sin embargo, ziconotida no indujo transformación celular en el embrión de hámster sirio in vitro (EHS) y no aumentó la proliferación celular (formación de lesiones preneoplásicas) ni apoptosis después de exposiciones intratecales subcrónicas en perros.
En estudios de fecundidad en ratas, no se observaron efectos en los machos, pero sí reducciones de los cuerpos amarillos, los lugares de implantación y el número de embriones vivos en las hembras.
Con exposiciones generales de hasta 2.300 veces la exposición humana con la máxima dosis intratecal recomendada, no se observaron efectos adversos sobre la reproducción de las hembras ni sobre el desarrollo posnatal en ratas.
Con exposiciones < 100 veces los valores en plasma humano, ziconotida no fue teratógena ni en ratas ni en conejos.
Estos resultados indican que no existe un riesgo importante para el ser humano, debido a las exposiciones generales relativamente altas que son necesarias para desencadenar estos efectos en ratas y conejos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metionina Cloruro sódico Agua para preparaciones inyectables Ácido clorhídrico (para ajustar el pH) Hidróxido sódico (para ajustar el pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Se ha demostrado la estabilidad de uso química y física durante 60 días a 37 ºC.
Desde el punto de vista microbiológico, una vez diluido el producto se debe pasar a la bomba de perfusión inmediatamente.
Si no se utiliza inmediatamente, los tiempos y condiciones de conservación útiles antes del uso son responsabilidad del usuario y habitualmente no deberían ser superiores a 24 horas entre 2 ºC y 8 ºC, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Viales de vidrio tipo I de un solo uso, con tapones de caucho butilo revestido de un polímero fluorado.
13 Cada vial contiene 1, 2 ó 5 ml de solución para perfusión.
Un vial por caja.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Si es necesario diluir el producto, la dilución de Prialt se debe realizar de forma aséptica con solución inyectable de cloruro sódico 9 mg/ ml (0,9%), sin conservantes.
La concentración de la solución utilizada en la bomba de perfusión no debe ser inferior a 5 μ g/ ml de ziconotida en una bomba externa y a 25 μ g/ ml en una interna.
Durante la preparación y manipulación de la solución para perfusión y el llenado de la bomba, deberán utilizarse procedimientos de asepsia rigurosa.
El paciente y el personal sanitario deben estar familiarizados con la manipulación de sistemas de perfusión externos o internos y conocer la necesidad de evitar las infecciones.
Se ha demostrado que Prialt es química y físicamente compatible con la bomba para implantación Synchromed y la bomba externa CADD-Micro, en las concentraciones señaladas anteriormente.
Se ha demostrado estabilidad útil química y física durante 14 días a 37 ºC en la bomba Synchromed cuando la bomba no ha estado en contacto anteriormente con el medicamento.
Por tanto, la carga inicial debe ser sustituida al cabo de 14 días.
Prialt fue estable durante 60 días a 37 ºC en la bomba Synchromed previamente expuesta al medicamento.
Se ha demostrado estabilidad durante 21 días a temperatura ambiente en la bomba CADD-Micro.
Se deben seguir las instrucciones específicas para el uso de las bombas proporcionadas por los fabricantes.
Para la administración de Prialt se deben utilizar bombas con marcado CE equivalentes a Synchromed y CADD-Micro.
Las bombas utilizadas anteriormente para administrar otros medicamentos se deben lavar tres veces con solución inyectable de cloruro sódico 9 mg/ ml (0,9%), antes de proceder a cargarlas con Prialt.
Es preciso reducir al mínimo la cantidad de aire introducido en el reservorio de la bomba o el cartucho, pues el oxígeno degrada el fármaco ziconotida.
Antes de comenzar el tratamiento, las bombas internas se deben enjuagar tres veces con 2 ml de Prialt en concentraciones de 25 μ g/ ml.
La concentración de Prialt en una bomba sin usar puede disminuir debido a la absorción por las superficies del aparato o la dilución por el espacio residual del aparato.
Por esta razón, después del uso de Prialt por primera vez, se debe vaciar y cargar de nuevo el reservorio al cabo de 14 días.
Posteriormente, la bomba se vaciará y cargará de nuevo cada 60 días.
Prialt es una solución transparente e incolora.
Antes de la administración, se debe realizar una inspección visual para detectar la presencia de partículas y de cambios de color.
No se usará la solución si presenta cambio de color o aspecto turbio, o si se observan restos de partículas.
Para un solo uso.
La solución no utilizada se eliminará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd., 3 Shortlands London W6 8EE Reino Unido
14 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 302/ 001 – 1 ml solución para perfusión.
EU/ 1/ 04/ 302/ 002 – 2 ml solución para perfusión.
EU/ 1/ 04/ 302/ 003 – 5 ml solución para perfusión.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21 de febrero de 2005
10 FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) www. emea. eurpa. eu
15 1.
DENOMINACIÓN DEL MEDICAMENTO
Prialt 25 microgramos/ ml solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución contiene 25 μ g de ziconotida (como ziconotida acetato).
Cada vial contiene 500 μ g de ziconotida (como ziconotida acetato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
Solución transparente e incolora, exenta de partículas visibles.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ziconotida está indicada en el tratamiento del dolor grave crónico en pacientes que necesitan analgesia intratecal (IT).
4.2 Posología y forma de administración
El tratamiento con ziconotida sólo debe ser prescrito por médicos experimentados en la administración de medicamentos por vía intratecal (IT).
Prialt es sólo para uso intratecal.
Ver las instrucciones de uso y manipulación en la sección 6.6.
Adultos (incluidos pacientes de edad avanzada ≥ 65 años de edad)
La administración de ziconotida se debe comenzar con 2,4 μ g/ día, ajustando después la dosis de forma individual según la respuesta analgésica del paciente y las reacciones adversas.
Los ajustes de la dosis se deben realizar en incrementos de ≤ 2,4 μ g/ día, hasta una dosis máxima de 21,6 μ g/ día.
El intervalo mínimo entre aumentos de dosis es de 24 horas, el intervalo recomendado, por razones de seguridad, de 48 horas o más.
Si fuera necesario, se puede reducir la dosis en cualquier cantidad (incluida la suspensión de la perfusión) para el tratamiento de las reacciones adversas.
Aproximadamente el 75% de los pacientes que responden satisfactoriamente al tratamiento necesitan una dosis ≤ 9,6 μ g/ día.
Ziconotida se debe administrar en perfusión continua a través de un catéter intratecal, utilizando una bomba de perfusión mecánica implantada externa o interna capaz de liberar un volumen de perfusión exacto.
Dado que el riesgo de meningitis secundaria al cateterismo prolongado del espacio intratecal es mayor utilizando un sistema de perfusión por catéter externo, para administrar ziconotida durante periodos prolongados se recomiendan sistemas internos.
Solamente se debe utilizar un catéter externo cuando no sea posible implantar un sistema interno.
(Ver sección 6.6).
16 Uso en niños (< 18 años)
Prialt no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
No hay experiencia en niños.
Uso en pacientes con trastornos de la función hepática
No se han realizado estudios en pacientes con trastornos de la función hepática.
Ziconotida se debe administrar con cautela en pacientes con trastornos de la función hepática.
Uso en pacientes con trastornos de la función renal
No se han realizado estudios en pacientes con trastornos de la función renal.
Ziconotida se debe administrar con cautela en pacientes con trastornos de la función renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Ziconotida está contraindicada en combinación con quimioterapia IT (Ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Aunque ziconotida ha sido investigada en ensayos clínicos de eficacia y seguridad abiertos, a largo plazo, no se han realizado ensayos controlados de una duración de más de 3 semanas (Ver sección 5.1).
No se han excluido posibles efectos tóxicos locales a largo plazo sobre la médula espinal, y los datos clínicos existentes a este respecto son limitados (Ver sección 5.3).
Por esta razón es necesario actuar con precaución durante el tratamiento a largo plazo.
La administración de fármacos por vía intratecal (IT) tiene el riesgo de provocar posibles infecciones graves, como meningitis, que pueden ser potencialmente mortales.
Las meningitis provocadas por la entrada de microorganismos por el trayecto del catéter o por contaminación inadvertida del sistema de perfusión son una complicación conocida de la administración intratecal de medicamentos, especialmente a través de sistemas externos.
Pacientes y médicos deben mantenerse alerta ante la aparición de los síntomas y signos habituales de meningitis.
La colocación intratecal óptima de la punta del catéter no ha sido determinada.
La colocación más inferior de la punta del catéter, p. ej. a nivel lumbar, posiblemente reduzca la incidencia de reacciones adversas neurológicas relacionadas con ziconotida.
Por esta razón, se debe ponderar detenidamente la colocación de la punta del catéter de modo que permita un acceso adecuado a los segmentos medulares nociceptivos, al tiempo que se reducen al mínimo las concentraciones del medicamento a nivel cerebral.
Sólo un pequeño número de pacientes han recibido quimioterapia por vía general y ziconotida IT.
Cuando se administre ziconotida a pacientes que están recibiendo quimioterapia general, debe hacerse con cautela (Ver sección 4.5).
En pacientes tratados con ziconotida intratecal, son frecuentes las elevaciones de la creatina cinasa, que suelen ser asintomáticas.
El aumento progresivo de la creatina cinasa es poco frecuente.
Sin embargo, se recomienda controlar los valores de creatina cinasa.
En caso de aumento progresivo, o de elevaciones clínicamente significativas asociadas a signos clínicos de miopatía o rabdomiólisis, se debe considerar la interrupción de la administración de ziconotida.
17 Durante los ensayos clínicos no se han observado reacciones de hipersensibilidad, incluida anafilaxia, y la inmunogenicidad de ziconotida administrada por vía IT parece ser baja.
Sin embargo, no se puede excluir la posibilidad de que se produzcan reacciones alérgicas graves.
En pacientes tratados con ziconotida son frecuentes las reacciones adversas cognitivas y neuropsiquiátricas, especialmente confusión.
Después de varias semanas de tratamiento aparece habitualmente deterioro cognitivo.
Se han comunicado episodios de trastornos psiquiátricos agudos, como alucinaciones, reacciones paranoides, hostilidad, delirio, psicosis y reacciones maníacas, en pacientes tratados con ziconotida.
Se debe reducir la dosis de ziconotida, o incluso suspender la administración, si aparecen signos o síntomas de deterioro cognitivo o reacciones adversas neuropsiquiátricas, aunque también han de considerarse otras causas contribuyentes.
Los efectos cognitivos de ziconotida son habitualmente reversibles entre 1 y 4 semanas después de interrumpir la administración del fármaco, aunque en algunos casos pueden persistir.
Algunos pacientes han experimentado disminución de los niveles de consciencia durante la administración de ziconotida.
Por lo general, se mantienen conscientes y no hay depresión respiratoria.
El episodio puede ser limitado, pero se debe interrumpir la administración de ziconotida hasta que se resuelva.
En estos pacientes no se recomienda introducir de nuevo ziconotida.
Se puede considerar también la suspensión de los fármacos depresores del SNC concomitantes, ya que pueden contribuir a reducir el nivel de vigilia.
En pacientes con dolor crónico grave, hay una mayor incidencia de suicidio y de intentos de suicidio que en la población general.
Ziconotida puede provocar depresión o empeorarla, con el consiguiente riesgo de suicidio en pacientes sensibles.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacológica clínicos específicos con ziconotida.
Sin embargo, las bajas concentraciones plasmáticas de ziconotida, el metabolismo por peptidasas presentes en todas partes y la unión a proteínas plasmáticas relativamente baja (Ver sección 5.2) hacen poco probables las interacciones metabólicas o las interacciones del tipo de desplazamiento de las proteínas plasmáticas entre ziconotida y otros medicamentos.
No se dispone de datos clínicos sobre la interacción entre la quimioterapia IT y ziconotida IT.
Sin embargo, está contraindicada la administración de ziconotida en combinación con quimioterapia IT (Ver sección 4.3).
Sólo un pequeño número de pacientes han recibido quimioterapia general y ziconotida IT.
Es preciso actuar con precaución cuando se administra ziconotida a pacientes que están recibiendo quimioterapia general (Ver sección 4.4).
La administración de fármacos que afectan a peptidasas/ proteasas específicas no debería tener consecuencias sobre la exposición plasmática a ziconotida.
Según investigaciones clínicas muy limitadas, ni los inhibidores de la enzima de conversión de angiotensina (p. ej., benazepril, lisinopril y moexipril) ni los inhibidores de la proteasa del VIH (p. ej., ritonavir, saquinavir, indinavir) tienen efecto aparente sobre la exposición plasmática a ziconotida.
Ziconotida no interacciona con los receptores de opiáceos.
Si al comenzar el tratamiento con ziconotida se interrumpe la administración de opiáceos, la retirada de éstos debe ser progresiva.
En pacientes a los que se estén retirando los opiáceos IT, la perfusión de éstos debe disminuirse progresivamente a lo largo de unas semanas y sustituirse por una dosis farmacológicamente equivalente de opiáceos orales.
Es posible añadir ziconotida IT a dosis estables de morfina IT (Ver sección 5.1), pero exige una atención especial, pues en el ensayos 202 se ha observado una tasa elevada de acontecimientos adversos neuropsiquiátricos (confusión y procesos de pensamiento anómalos, reacciones paranoides y alucinaciones y anomalías de la marcha), algunos de ellos graves, a pesar de la baja dosis de ziconotida administrada.
También se han observado casos de vómitos y
18 anorexia y edema periférico al añadir ziconotida IT a morfina IT.
Se tolera mejor la incorporación de morfina IT a dosis estables de ziconotida IT (se ha documentado prurito).
(Ver sección 5.1).
Se ha observado una mayor incidencia de somnolencia cuando se administra ziconotida concomitante con baclofeno, clonidina, bupivacaína o propofol sistémicos.
No hay datos disponibles sobre el uso concomitante de agonistas parciales de los opiáceos (p. ej., buprenorfina) con ziconotida.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ziconotida en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (Ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Durante el embarazo, ziconotida solamente debe ser administrada en caso absolutamente necesario.
Se desconoce si ziconotida se excreta en la leche materna, por lo que solamente debe ser administrada a mujeres en periodo de lactancia en caso absolutamente necesario.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Ziconotida puede provocar confusión, somnolencia y otras reacciones adversas neurológicas, por lo que se debe aconsejar a los pacientes que no conduzcan ni utilicen máquinas si notan algún efecto.
4.8 Reacciones adversas
La seguridad de ziconotida administrada en perfusión intratecal continua se ha evaluado en más de 1.400 pacientes participantes en ensayos clínicos en dolor agudo y crónico.
La duración del tratamiento ha variado entre infusiones de emboladas durante una hora y el uso continuo durante más de 6 años.
La mediana del tiempo de exposición fue de 43 días.
La velocidad de perfusión varió entre 0,03 y 912 μ g/ día, con una mediana de velocidad de perfusión final de 7,2 μ g/ día.
En ensayos clínicos, el 88% de los pacientes experimentaron reacciones adversas (RA).
Las RA comunicadas con mayor frecuencia en ensayos clínicos a largo plazo fueron mareos (42%), náuseas (30%), nistagmo (23%), estado confusional (25%), anomalías de la marcha (16%), trastornos de la memoria (13%), visión borrosa (14%), cefalea (12%), astenia (13%), vómitos (11%) y somnolencia (10%).
La mayor parte de las RA fueron de intensidad leve a moderada y se resolvieron con el paso del tiempo.
A continuación se enumeran todas las RA notificadas en ensayos clínicos intratecales con ziconotida (en exposición a corto y largo plazo), por orden de frecuencia.
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Infecciones e infestaciones
Poco frecuentes: sepsis, meningitis
Trastornos del metabolismo y de la nutrición
Frecuentes: disminución del apetito, anorexia
19 Trastornos psiquiátricos
Muy frecuentes: estado confusional
Frecuentes: ansiedad, alucinaciones auditivas, insomnio, agitación, desorientación, alucinaciones, alucinaciones visuales, depresión, paranoia, irritabilidad, agravamiento de la depresión, nerviosismo, inestabilidad afectiva, alteraciones del estado mental, agravamiento de la ansiedad, agravamiento de la confusión
Poco frecuentes: delirio, trastornos psicóticos, ideas suicidas, intentos de suicidio, bloqueo del pensamiento, sueños anormales
Trastornos del sistema nervioso
Muy frecuentes mareos, nistagmo, pérdida de memoria, cefalea, somnolencia
Frecuentes: disartria, amnesia, disgeusia, temblores, trastornos del equilibrio, ataxia, afasia, sensación de ardor, sedación, parestesias, hipoestesia, trastornos de la atención, trastornos del lenguaje, arreflexia, anomalías de la coordinación, mareo postural, trastornos cognitivos, hiperestesia, hiporreflexia, ageusia, disminución del nivel de consciencia, disestesias, parosmia, deterioro mental
Poco frecuentes: incoherencia, pérdida de conciencia, coma, estupor, convulsiones, accidente cerebrovascular, encefalopatía
Trastornos oculares
Muy frecuentes: visión borrosa
Frecuentes: diplopia, alteraciones visuales, fotofobia
Trastornos del oído y del laberinto
Frecuentes: vértigo, acúfenos
Trastornos cardíacos
Poco frecuentes: fibrilación auricular
Trastornos vasculares
Frecuentes: hipotensión ortostática, hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes: disnea
Poco frecuentes: insuficiencia respiratoria
Trastornos gastrointestinales
Muy frecuentes náuseas, vómitos
Frecuentes: diarrea, sequedad de boca, estreñimiento, agravamiento de las náuseas, dolor abdominal superior
Poco frecuentes: dispepsia
20 Trastornos de la piel y del tejido subcutáneo
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: dolor en las extremidades, mialgia, espasmos musculares, calambres musculares, debilidad muscular, artralgia, hinchazón periférica
Poco frecuentes: rabdomiólisis, miositis, lumbalgia, contracciones musculares, cervicalgia
Trastornos renales y urinarios
Frecuentes: retención urinaria, micción vacilante, disuria, incontinencia urinaria
Poco frecuentes: insuficiencia renal aguda
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes: anomalías de la marcha, astenia
Frecuentes: fatiga, fiebre, letargo, edema periférico, temblores, caídas, dolor torácico, sensación de frío, dolor, sensación de nerviosismo, exacerbación del dolor
Poco frecuentes: dificultad para andar
Exploraciones complementarias
Frecuentes: aumento de la creatina fosfocinasa en sangre, pérdida de peso
Poco frecuentes: anomalías electrocardiográficas, aumento de la aspartato aminotransferasa, aumento de la creatina fosfocinasa MM, aumento de la temperatura corporal
Ver sección 4.4 se encuentran comentarios específicos y advertencias especiales respecto a la meningitis, al aumento de la creatincinasa y a los efectos secundarios sobre el SNC.
4.9 Sobredosis
En ensayos de perfusión intravenosa, se administró a voluntarios sanos ziconotida en dosis de hasta 70.000 μ g/ día ó 3.200 veces la dosis máxima diaria recomendada para perfusión intratecal.
Se observó hipotensión postural en casi todos los sujetos que recibieron dosis intravenosas altas de ziconotida.
La dosis intratecal máxima recomendada es de 21,6 μ g/ día.
La dosis intratecal máxima prevista en ensayos clínicos de ziconotida fue de 912 μ g/ día después del ajuste ascendente durante 7 días.
En un ensayos clínico, un varón con cáncer recibió una sobredosis accidental de ziconotida IT de 744 μ g durante un periodo de 24 horas (31 μ g/ h), reanudándose el tratamiento con la dosis prevista después de experimentar una reducción en la Escala Analógica Visual de la Intensidad del Dolor (EAVID) de 82 a 2,5 mm.
En algunos pacientes que recibieron dosis intratecales superiores a la máxima dosis recomendada se observaron efectos farmacológicos exagerados, como ataxia, nistagmo, mareos, estupor, disminución del nivel de consciencia, espasmos musculares, estado confusional, sedación, hipotensión, afasia, trastornos del lenguaje, náuseas y vómitos.
No se observaron indicios de depresión respiratoria.
La mayor parte de los pacientes en observación se recuperaron en las 24 horas siguientes a la interrupción de la administración del medicamento.
21 A los pacientes que reciban una sobredosis, se les deben administrar medidas de apoyo médicas generales hasta la resolución de los efectos farmacológicos exagerados del medicamento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Analgésicos.
Código ATC:
N02BG08 Este medicamento se ha autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia europea del medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Ziconitida es un análogo sintético de un ω -conopéptido, MVIIA, encontrado en el veneno de la serpiente marina Conus magus.
Es un bloqueante de los canales del calcio tipo N (BCCN).
Los CCN regulan la liberación de neurotransmisores en poblaciones neuronales específicas, responsables del procesamiento medular del dolor.
Al unirse a estos CCN neuronales, ziconotida inhibe la corriente de calcio sensible al voltaje en las vías aferentes nociceptivas principales que terminan en las capas superficiales del asta dorsal de la médula espinal.
A su vez, esto inhibe la liberación de neurotransmisores (incluida la sustancia P) y, por tanto, la señalización medular del dolor.
Aunque se han observado relaciones estadísticamente significativas y una correlación razonable entre exposición en líquido cefalorraquídeo (LCR) (AUC, Cmáx) y medidas de la respuesta clínica después de 1 hora de administración IT, no se han identificado todavía relaciones bien definidas entre dosis, concentración y respuesta.
Muchos pacientes con respuesta consiguen una analgesia casi máxima a las pocas horas de la administración de una dosis adecuada.
En cambio, en algunos pacientes los efectos máximos pueden tardar unas 24 horas en aparecer.
Puesto que la aparición de analgesia y las reacciones farmacológicas adversas se producen con dosis similares, el intervalo recomendado entre dosis aumenta hasta las 48 horas o más.
Si fuera necesario, se puede reducir la dosis en cualquier cantidad (incluida la interrupción de la perfusión) para el control de las reacciones adversas.
Las reacciones adversas en el sistema nervioso, especialmente los mareos, las náuseas y las anomalías de la marcha, parecen estar relacionadas con la exposición en LCR, aunque no se ha establecido una relación definitiva.
Durante la perfusión IT, la exposición plasmática es baja debido a las bajas dosis recomendadas para la perfusión IT y a la eliminación plasmática relativamente rápida (Ver sección 5.2).
Por tanto, los efectos farmacológicos relacionados con la exposición general deben ser mínimos.
La mediana de la dosis para la respuesta es de unos 6,0 μ g/ día y alrededor del 75% de los pacientes que responden necesitan ≤ 9,6 μ g/ día.
Para limitar la aparición de reacciones adversas graves, se recomienda una dosis máxima de 21,6 μ g/ día.
Sin embargo, en algunos ensayos clínicos se ha observado que pacientes que toleran dosis de 21,6 μ g/ día después de ajustes lentos durante periodos de 3 a 4 semanas toleran generalmente dosis más altas de hasta 48,0 μ g/ día.
No hay indicios de la aparición de tolerancia farmacológica a ziconotida en los pacientes.
Sin embargo, en vista de que los datos disponibles son limitados no se puede excluir el desarrollo de una tolerancia.
En casos de aumento continuado de la dosis necesaria de ziconotida sin conseguir ningún efecto beneficioso o con aumento de las reacciones adversas, habrá que comprobar la permeabilidad del catéter intratecal.
Se han realizado tres ensayos clínicos controlados con placebo sobre la ziconotida IT.
En dos ensayos a corto plazo, 95-001 (dolor de origen maligno) y 96-002 (dolor de origen no maligno), en los que participaron 366 pacientes, se ha demostrado la eficacia de ziconotida IT en el
22 dolor crónico intenso utilizando el cambio en por ciento en la Escala Analógica Visual de la Intensidad del Dolor (EAVID) como medida principal de la eficacia.
Estos ensayos fueron de corta duración, de 5 y 6 días respectivamente, y utilizaron un aumento de la dosis más rápido y dosis más altas que las recomendadas (Ver sección 4.2).
Resultados de eficacia del ensayo 95-001
Asignación inicial del tratamiento
Parámetro
Ziconotida (n = 71)
Placebo (n = 40)
valor de p
Puntuación media en la EAVID en el periodo basal en mm (DE)
74,1 (± 13,82)
77,9 (± 13,60)
-
Puntuación media en la EAVID al final del ajuste inicial en mm (DE)
35,7 (± 33,27)
61,0 (± 22, 91)
_
% de mejoría de la puntuación en la EAVID al final del ajuste inicial (DE)
51,4 (± 43,63)
18,1 (± 28,28)
< 0,001
Sujetos que respondierona n (%) Dosis al final del ajuste (μ g/ h)
34 (47,9%)
7 (17,5%)
0,001
a
Media Mediana Intervalo
0,91 0,60 0,074 - 9,36
Se definió como sujetos que respondieron a los pacientes que 1) experimentaron un descenso ≥ 30% de la puntuación en la EAVID en comparación con el valor basal; 2) mantuvieron estables o redujeron los analgésicos opiáceos concomitantes, y 3) no modificaron el tipo de analgésicos con respecto a antes de la perfusión si recibían opiáceos.
DE – Desviación estándar.
23 Resultados de eficacia del ensayo 96-002
Asignación inicial del tratamiento
Parámetro
Ziconotida (n = 169)b
Placebo (n = 86)
valor de p
Puntuación media en la EAVID en el periodo basal en mm (DE)
80,1 (± 15,10)
76,9 (± 14,58)
-
Puntuación media en la EAVID al final del ajuste inicial en mm (DE)
54,4 (± 29,30)
71,9 (± 30,93)
_
% de mejoría de la puntuación en la EAVID al final del ajuste inicial (DE)
31,2 (± 38,69)
6,0 (± 42,84)
< 0,001
Sujetos que respondierona n (%) Dosis al final del ajuste (μ g/ h)
57 (33,7%)
11 (12,8%)
< 0,001
a
Media Mediana Intervalo
1,02 0,50 0,019 - 9,60
Se definió como sujetos que respondieron a los pacientes que 1) experimentaron un descenso ≥ 30% de la puntuación en la EAVID en comparación con el valor basal; 2) mantuvieron estables o redujeron los analgésicos opiáceos concomitantes, y 3) no modificaron el tipo de analgésicos con respecto a antes de la perfusión si recibían opiáceos. b 164 pacientes presentaron puntuaciones en la EAVID para ziconotida al final del ajuste.
DE – Desviación estándar.
Entre ellas contaron dolor óseo (n = 38) debido mayormente a metástasis óseas (n = 34), mielopatía (n = 38), la mitad de los cuales presentaron lesiones de la médula espinal con parálisis (n = 19), neuropatía (n = 79), radiculopatía (n = 24), dolor vertebral (n = 91) debido mayormente al fracaso de la cirugía vertebral (n = 82) y otras etiologías (n = 82).
Algunos pacientes presentaron más de una causa de dolor.
La eficacia de ziconotida IT fue manifiesta en todos los grupos.
En él se practicó un ajuste ascendente más cauteloso y se utilizaron dosis más bajas de ziconotida IT, y se incluyó la población más refractaria entre los pacientes investigados en los tres ensayos.
En todos los pacientes del ensayo 301 había fracasado la terapia IT con combinación de analgésicos, y sus médicos consideraron al 97% de los pacientes como refractarios a los tratamientos disponibles en ese momento.
La mayoría sufría de dolor vertebral (n = 134), especialmente fracaso de la cirugía vertebral (n = 110); una fracción más reducida presentaba neuropatía (n = 36).
Solamente en cinco pacientes, el dolor era de origen maligno.
El punto final principal fue el cambio en por ciento de la puntuación EAVID.
En el ensayo 301, la eficacia de ziconotida IT fue más reducida que en los dos ensayos a corto plazo anteriores.
También la frecuencia y gravedad de los efectos secundarios fue más baja.
24 Resultados de eficacia del ensayo 301
Asignación inicial del tratamiento
Parámetro
Ziconotida (n = 112)
Placebo (n = 108)
valor de p
Puntuación media en la EAVID en el periodo basal en mm (DE)
80,7 (± 14,98)
80,7 (± 14,91)
-
Puntuación media en la EAVID al final del ajuste inicial en mm (DE)
67,9 (± 22,89)
74,1 (± 21,28)
_
% de mejoría de la puntuación en la EAVID al final del ajuste inicial (DE)
14,7 (± 27,71)
7,2 (± 24,98)
0,0360
Sujetos que respondierona n (%) Dosis al final del ajuste (μ g/ h)
18 (16,1%)
13 (12,0%)
0,390
a
Media Mediana Intervalo
0,29 0,25 0,0 - 0,80
Se definió como sujetos que respondieron a los pacientes que experimentaron un descenso ≥ 30% de la puntuación en la EAVID en comparación con el valor basal.
DE = Desviación estándar
Ensayos de combinación con morfina IT
Los ensayos clínicos 201 y 202 indican que la combinación de ziconotida IT y morfina IT puede aliviar eficazmente el dolor y reducir el consumo de opioides sistémicos durante un periodo prolongado en pacientes en los que el dolor no estaba suficientemente controlado con la dosis máxima tolerada de ziconotida IT (mediana de 8,7 μ g/ día, media de 25,7 μ g/ día, ensayo 201) o con morfina IT sola (ensayo 202).
Al añadir ziconotida IT a dosis estables de morfina IT – por ejemplo, al iniciar una monoterapia con ziconotida IT – pueden presentarse acontecimientos adversos psicóticos (alucionaciones, reacciones paranoides) o puede ser necesario interrumpir la administración a consecuencia del aumento de los acontecimientos adversos (Ver sección 4.5).
5.2 Propiedades farmacocinéticas
Se han estudiado las propiedades farmacocinéticas en LCR de ziconotida después de infusiones IT de 1 hora de 1 – 10 μ g de ziconotida en pacientes con dolor crónico.
Se estudió también la farmacocinética en plasma después de dosis intravenosas (0,3 – 10 μ g/ kg/ 24 h).
A continuación se resumen los datos farmacocinéticos IT e intravenosos.
Farmacocinética en LCR y plasma de ziconotida [media ± DE (mediana)]
Vía de
Matriz
Número de
Cl
Vd (ml)
t½ (h)
líquida
pacientes
(ml/ min)
Intratecal
LCR
23
0,38 ± 0,56 (0,26)
155 ± 263 (99)
4,6 ± 0,9 (4,5)
Intravenosa
Plasma
21
270 ± 44 (260)
30,460 ± 6,366 (29,320)
1,3 ± 0,3 (1,3)
Cl = aclaramiento; Vd = volumen de distribución; t½ = semivida
Absorción:
Después de la administración IT durante 1 hora (1 – 10 μ g), los valores tanto de la exposición acumulada (AUC; intervalo:
83,6 – 608 ng/ h/ ml) como de la exposición máxima (Cmáx; intervalo:
16,4 – 132 ng/ ml) fueron variables y dependientes de la dosis, aunque parece que la proporcionalidad con la dosis era sólo aproximada.
Las concentraciones plasmáticas después de la perfusión IT (≤ 21,6 μ g/ día) continua (≥ 48 h) parecen ser relativamente bajas y habitualmente indetectables (cerca del 80% de las muestras de plasma recogidas de pacientes con dolor no contienen
No se ha observado acumulación de ziconotida en plasma después de la administración IT a largo plazo (hasta 9 meses).
Distribución:
La mediana del volumen de distribución de ziconotida en LCR (Vd; 99 ml) se sitúa entre el volumen de LCR en la médula espinal (unos 75 ml) y el volumen de LCR total (unos 130 ml).
Parece que ziconotida se distribuye principalmente en el LCR hasta el paso a la circulación general.
Una vez que llega a ella, parece que ziconotida experimenta una distribución más extensa, según el volumen de distribución plasmática de unos 30 l y sólo presenta una unión (inespecífica) a proteínas plasmáticas humanas del 53%.
Biotransformación:
Ziconotida es un péptido formado por 25 aminoácidos naturales de configuración L y no parece que experimente un metabolismo apreciable en LCR.
Después del paso a la circulación general, se supone que ziconotida será sensible principalmente al desdoblamiento proteolítico por varias peptidasas/ proteasas presentes en la mayor parte de los órganos (p. ej., riñón, hígado, pulmón, músculo, etc.) y, por tanto, será degradada a fragmentos peptídicos y a los aminoácidos libres que los componen.
Los aminoácidos libres formados se supone que serán captados por sistemas portadores celulares y sometidos a metabolismo intermedio normal o utilizados como sustratos para procesos de biosíntesis.
Debido a la amplia distribución de estas peptidasas, no se espera que la insuficiencia hepática o renal afecten a la eliminación general de ziconotida.
La actividad biológica de los diversos productos de degradación proteolítica esperados no se ha valorado.
Es poco probable que los productos de degradación de ziconotida tengan actividad biológica significativa, ya que se ha comprobado que los péptidos formados por estructuras de asas peptídicas individuales tienen afinidad de unión por canales del calcio sensibles al voltaje tipo N, que tienen una magnitud varios órdenes inferior a la del compuesto principal (ziconotida).
Eliminación:
El Cl medio de ziconotida (0,38 ml/ min) se aproxima a la velocidad de recambio en LCR humano adulto (0,3 – 0,4 ml/ min).
Por ello, parece que ziconotida se elimina principalmente del LCR (t½ medio = 4,6 h) por flujo masivo de LCR hacia fuera del SNC a través de las vellosidades aracnoideas, con el paso posterior a la circulación general.
Es posible que después de la administración IT, se observen concentraciones plasmáticas circulantes muy bajas de ziconotida, debido tanto a la velocidad de perfusión IT baja como al aclaramiento plasmático relativamente rápido.
La semivida de eliminación plasmática media (t½) es de 1,3 horas.
Ziconitida es un péptido de peso molecular relativamente pequeño (PM = 2.639) que es filtrado por los glomérulos renales, aunque sólo se recuperan en orina humana cantidades mínimas de ziconotida (< 1%) después de la perfusión intravenosa.
Esto se debe a que casi toda la sustancia activa filtrada es rápidamente endocitosada y devuelta a la circulación general.
Poblaciones específicas:
Aunque sólo se dispone de datos limitados, la raza, talla, peso, sexo o edad carecen de efecto evidente sobre la exposición a ziconotida en LCR después de la administración IT.
No se han realizado estudios formales para valorar el efecto de las disfunciones renal o hepática; sin embargo, dada la presencia de estas peptidasas en varios órganos del cuerpo, no se espera que las disfunciones hepática o renal afecten significativamente a la exposición general a ziconotida.
5.3 Datos preclínicos sobre seguridad
Sólo se observaron efectos tóxicos preclínicos relacionados con la administración de ziconotida con exposiciones consideradas suficientemente superiores a la exposición humana, lo que indica el escaso riesgo durante el uso clínico.
En estudios sobre perfusión intratecal continua subcrónica en ratas y perros, se observaron efectos sobre el comportamiento con dosis ≥ 8 veces la dosis máxima de perfusión intratecal clínica recomendada de 21,6 μ g/ día (calculada en mg/ kg).
Las variaciones en la
26 señalización neurológica no se han estudiado en animales de experimentación.
Ziconotida no indujo mutación de genes bacterianos y no fue genotóxica.
No se han realizado estudios sobre administración crónica en animales para valorar la posible carcinogenicidad de ziconotida.
Sin embargo, ziconotida no indujo transformación celular en el embrión de hámster sirio in vitro (EHS) y no aumentó la proliferación celular (formación de lesiones preneoplásicas) ni apoptosis después de exposiciones intratecales subcrónicas en perros.
En estudios de fecundidad en ratas, no se observaron efectos en los machos, pero sí reducciones de los cuerpos amarillos, los lugares de implantación y el número de embriones vivos en las hembras.
Con exposiciones generales de hasta 2.300 veces la exposición humana con la máxima dosis intratecal recomendada, no se observaron efectos adversos sobre la reproducción de las hembras ni sobre el desarrollo posnatal en ratas.
Con exposiciones < 100 veces los valores en plasma humano, ziconotida no fue teratógena ni en ratas ni en conejos.
Estos resultados indican que no existe un riesgo importante para el ser humano, debido a las exposiciones generales relativamente altas que son necesarias para desencadenar estos efectos en ratas y conejos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Metionina Cloruro sódico Agua para preparaciones inyectables Ácido clorhídrico (para ajustar el pH) Hidróxido sódico (para ajustar el pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Se ha demostrado la estabilidad de uso química y física durante 60 días a 37 ºC.
Desde el punto de vista microbiológico, una vez diluido el producto se debe pasar a la bomba de perfusión inmediatamente.
Si no se utiliza inmediatamente, los tiempos y condiciones de conservación útiles antes del uso son responsabilidad del usuario y habitualmente no deberían ser superiores a 24 horas entre 2 ºC y 8 ºC, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y– 8 °C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Viales de vidrio tipo I de un solo uso, con tapones de caucho butilo revestido de un polímero fluorado.
27 Cada vial contiene 20 ml de solución para perfusión.
Un vial por caja.
6.6 Precauciones especiales de eliminación
Si es necesario diluir el producto, la dilución de Prialt se debe realizar de forma aséptica con solución inyectable de cloruro sódico 9 mg/ ml (0,9%), sin conservantes.
La concentración de la solución utilizada en la bomba de perfusión no debe ser inferior a 5 μ g/ ml de ziconotida en una bomba externa y a 25 μ g/ ml en una interna.
Durante la preparación y manipulación de la solución para perfusión y el llenado de la bomba, deberán utilizarse procedimientos de asepsia rigurosa.
El paciente y el personal sanitario deben estar familiarizados con la manipulación de sistemas de perfusión externos o internos y conocer la necesidad de evitar las infecciones.
Se ha demostrado que Prialt es química y físicamente compatible con la bomba para implantación Synchromed y la bomba externa CADD-Micro, en las concentraciones señaladas anteriormente.
Se ha demostrado estabilidad útil química y física durante 14 días a 37 ºC en la bomba Synchromed cuando la bomba no ha estado en contacto anteriormente con el medicamento.
Por tanto, la carga inicial debe ser sustituida al cabo de 14 días.
Prialt fue estable durante 60 días a 37 ºC en la bomba Synchromed previamente expuesta al medicamento.
Se ha demostrado estabilidad durante 21 días a temperatura ambiente en la bomba CADD-Micro.
Se deben seguir las instrucciones específicas para el uso de las bombas proporcionadas por los fabricantes.
Para la administración de Prialt se deben utilizar bombas con marcado CE equivalentes a Synchromed y CADD-Micro.
Las bombas utilizadas anteriormente para administrar otros medicamentos se deben lavar tres veces con solución inyectable de cloruro sódico 9 mg/ ml (0,9%), antes de proceder a cargarlas con Prialt.
Es preciso reducir al mínimo la cantidad de aire introducido en el reservorio de la bomba o el cartucho, pues el oxígeno degrada el fármaco ziconotida.
Antes de comenzar el tratamiento, las bombas internas se deben enjuagar tres veces con 2 ml de Prialt en concentraciones de 25 μ g/ ml.
La concentración de Prialt en una bomba sin usar puede disminuir debido a la absorción por las superficies del aparato o la dilución por el espacio residual del aparato.
Por esta razón, después del uso de Prialt por primera vez, se debe vaciar y cargar de nuevo el reservorio al cabo de 14 días.
Posteriormente, la bomba se vaciará y cargará de nuevo cada 60 días.
Prialt es una solución transparente e incolora.
Antes de la administración, se debe realizar una inspección visual para detectar la presencia de partículas y de cambios de color.
No se usará la solución si presenta cambio de color o aspecto turbio, o si se observan restos de partículas.
Para un solo uso.
La solución no utilizada se eliminará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd., 3 Shortlands London W6 8EE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
28 EU/ 1/ 04/ 302/ 004 – 20 ml solución para perfusión
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20/ 03/ 2006
10 FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) www. emea. europa. eu
29 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÒN
30 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2.)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos
Se va a realizar un estudio de registro post-marketing (PRIME).
Se tratará de un registro abierto, que proporcionará datos de eficacia y seguridad a largo plazo de ziconotida IT administrada a pacientes con dolor crónico grave de origen maligno y no maligno.
Se realizarán análisis de los resultados de los pacientes conforme a la etiología del dolor (origen maligno y no maligno), mecanismo del dolor (neuropático, no neuropático) y gravedad del dolor (puntuación basal en la EAVID por encima o por debajo de 50 mm).
El registro ayudará a definir el uso de ziconotida en el escenario clínico, por ej., el régimen de administración óptimo y el posible desarrollo de la tolerancia.
También se tendrán en cuenta la utilización de ziconotida en combinación con morfina o baclofeno, la medicación de rescate, la evaluación de la calidad de vida relacionada con la salud y el análisis de efectos adversos.
El reclutamiento en el registro continuará hasta que hayan recibido Prialt al menos 150 pacientes.
El TAC debe proporcionar actualizaciones anuales del reclutamiento de pacientes en el registro PRIME en el momento de la reevaluación anual al igual que el análisis provisional.
Este estudio comenzó en marzo de 2008.
El TAC deberá presentar el informe final del estudio al CHMP y considerar la necesidad de presentar una variación de la Ficha Técnica o Resumen de las Características del Producto para cualquier resultado significativo surgido de este estudio.
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Prialt 100 microgramos/ ml solución para perfusión, ziconotida
2.
PRINCIPIO(S) ACTIVO(S)
1 ml:
Un mililitro contiene 100 microgramos de ziconotida (como acetato) (100 microgramos por vial),
2 ml:
Un mililitro contiene 100 microgramos de ziconotida (como acetato) (200 microgramos por vial),
5 ml:
Un mililitro contiene 100 microgramos de ziconotida (como acetato) (500 microgramos por vial),
3.
LISTA DE EXCIPIENTES
metionina, cloruro sódico, agua para preparaciones inyectables, ácido clorhídrico e hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión.
1 ml:
1 ml (vial de 1 x 1 ml)
2 ml:
2 ml (vial de 1 x 2 ml)
5 ml:
5 ml (vial de 1 x 5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo por vía intratecal
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
34 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
3 Shortlands London W6 8EE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
1 ml:
EU/ 1/ 04/ 302/ 001
2 ml:
EU/ 1/ 04/ 302/ 002
5 ml:
EU/ 1/ 04/ 302/ 003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Prialt 100 μ g/ ml
2.
FORMA DE ADMINISTRACIÓN
Perfusión intratecal.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml:
1 ml
2 ml:
2 ml
5 ml:
5 ml
6.
OTROS
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Prialt 25 microgramos/ ml solución para perfusión, ziconotida
2.
PRINCIPIO(S) ACTIVO(S)
Un mililitro contiene 25 microgramos de ziconotida (como acetato) (500 microgramos por vial),
3.
LISTA DE EXCIPIENTES
metionina, cloruro sódico, agua para preparaciones inyectables, ácido clorhídrico e hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión.
20 ml (vial de 1 x 20 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo por vía intratecal
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
37 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
3 Shortlands London W6 8EE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 302/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
38 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Prialt 25 μ g/ ml
2.
FORMA DE ADMINISTRACIÓN
Perfusión intratecal.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
20 ml
6.
PROSPECTO
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Prialt 100 microgramos/ ml solución para perfusión Ziconotida
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Prialt y para qué se utiliza 2.
Antes de usar Prialt 3.
Cómo usar Prialt 4.
Posibles efectos adversos 5.
Conservación de Prialt 6.
Información adicional
1.
QUÉ ES PRIALT Y PARA QUÉ SE UTILIZA
Prialt contiene una sustancia llamada ziconotida.
Esta sustancia pertenece a un grupo de fármacos llamados analgésicos o “ fármacos para el dolor”.
Prialt se utiliza para el tratamiento del dolor crónico, cuando el tratamiento habitual ya no es eficaz o provoca efectos adversos graves.
2.
ANTES DE USAR PRIALT
No use Prialt:
- Si es alérgico (hipersensible) a ziconotida o a cualquiera de los demás componentes de Prialt;
- Si le están administrando un medicamento anticanceroso en el área que rodea la médula espinal.
Tenga especial cuidado con Prialt:
- Si está recibiendo Prialt a través de una bomba colocada fuera del cuerpo, es importante que
compruebe una vez al día si existen signos de infección en el punto de entrada del tubo en el cuerpo.
- Si observa algún signo de infección alrededor del tubo, como enrojecimiento de la piel,
hinchazón, dolor o secreción, debe informar inmediatamente a su médico y solicitar tratamiento para la infección.
- Si aparece aumento de la sensibilidad en el área que rodea al tubo pero no hay signos de
infección, debe consultar con su médico lo antes posible, ya que puede ser un signo precoz de infección.
- Si está recibiendo Prialt con una bomba colocada fuera del cuerpo y se desconecta cualquier
parte del sistema de perfusión, deberá ponerse en contacto con su médico inmediatamente.
- Si presenta cualquiera de los síntomas siguientes: temperatura elevada, dolor de cabeza, rigidez
de cuello, cansancio, confusión, sensación de malestar, vómitos o convulsiones ocasionales, pueden ser signos de meningitis.
Si experimenta alguno de los síntomas anteriores, debe comunicarlo inmediatamente a su médico.
- Si experimenta algún cambio en sus pensamientos, su humor o su memoria, consulte con su
médico.
- Si está recibiendo quimioterapia, comuníqueselo a su médico.
- No se recomienda su uso en niños y adolescentes.
41 Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Puede sufrir somnolencia si toma Prialt junto con determinados medicamentos utilizados para tratar el dolor.
Embarazo y lactancia:
Si está embarazada, cree que puede estarlo o está dando el pecho a su hijo, consulte a su médico antes de utilizar cualquier medicamento.
Prialt no debe utilizarse durante el embarazo, salvo que sea claramente necesario..
Conducción y uso de máquinas:
Se ha comunicado que el uso de Prialt puede provocar confusión y somnolencia.
Consulte con su médico antes de conducir o de utilizar maquinaria.
3.
CÓMO USAR PRIALT
El tratamiento con Prialt debe ser controlado por un médico con experiencia en la administración de medicamentos por el área que rodea la médula espinal y en el uso de bombas de perfusión internas y externas.
Prialt se administra en inyección continua muy lenta en el área que rodea la médula espinal.
El medicamento se administrará de forma continua a través de una bomba que se puede implantar en la pared abdominal o bien se puede colocar externamente con un cinturón.
Su médico le comentará cuál es la clase de bomba más adecuada para usted y le informará de cuándo es necesario recargar la bomba.
La dosis de inicio recomendada no debe ser superior a 2,4 microgramos diarios.
Su médico ajustará la dosis de Prialt, dependiendo de la intensidad del dolor, realizando aumentos de la dosis de ≤ 2,4 microgramos/ día.
La dosis máxima es de 21,6 microgramos/ día.
Al principio del tratamiento, posiblemente el médico aumente la dosis cada 1-2 días o más.
Si los efectos adversos son demasiado importantes, se puede reducir la dosis o detener la inyección.
Si cree que todavía tiene demasiado dolor a pesar del tratamiento con Prialt, o que los efectos adversos son demasiado importantes, informe a su médico.
Antes de darle Prialt, su médico puede decidir cesar paulatinamente la administración de opiáceos en la médula espinal y reemplazarlos por medicamentos analgésicos alternativos.
Si Vd. usa más Prialt del que debiera:
Si recibe más cantidad de Prialt de la que su médico pretendía administrar, es posible que experimente signos como confusión, problemas del lenguaje, dificultad para encontrar las palabras, agitación exagerada, mareos, somnolencia exagerada y sensación de malestar.
Si experimenta alguno de estos signos, consulte con su médico o con el hospital inmediatamente.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Prialt puede tener efectos adversos, aunque no todas las personas los sufran.
42 Los efectos adversos muy frecuentes comunicados (los cuales aparecen en más de 1 de cada 10 pacientes en ensayos clínicos) son: confusión, mareos, visión borrosa, dolor de cabeza, movimientos rápidos de los ojos de un lado a otro, pérdida o trastornos de la memoria (despistes), dificultad para caminar, vómitos, náuseas, debilidad general y somnolencia.
Disminución del apetito, ansiedad o empeoramiento de la ansiedad, alucinaciones, dificultad para quedarse dormido o para dormir, agitación, desorientación, depresión o empeoramiento de la depresión, nerviosismo, cambios de humor, trastornos mentales (anomalías del pensamiento, confusión), paranoia, irritabilidad, empeoramiento de la confusión, dificultades para el aprendizaje, la memoria o el pensamiento, ausencia o deterioro de los reflejos, problemas para expresar o comprender palabras, lenguaje titubeante, dificultades con el lenguaje o pérdida de la capacidad para hablar, pereza, alteraciones del equilibrio o la coordinación, sensación de quemazón, aumento de la sensibilidad al dolor, disminución del nivel de consciencia (no responde o casi inconsciente), sedación, dificultad para concentrarse, problemas con el sentido del olfato, gusto extraño o ausente, agitación, hormigueo, visión doble, trastornos visuales, intolerancia a la luz, acúfenos (zumbidos en los oídos), mareo o sensación de que todo da vueltas, lipotimia o mareo al estar de pie, hipotensión arterial, dificultad para respirar, sequedad de boca, dolor abdominal, aumento de las náuseas, diarrea, estreñimientos, sudación, prurito, debilidad muscular, espasmos musculares, calambres musculares, dolor muscular o articular, dificultad o dolor al orinar, dificultad para iniciar o controlar la micción, sensación de inquietud, caídas, dolor o aumento del dolor, fatiga, sensación de frío, hinchazón de la cara, las piernas o los pies, dolor torácico, fiebre, alteraciones de la bioquímica sanguínea, deterioro mental y pérdida de peso.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRIALT
Mantener fuera del alcance y de la vista de los niños.
No utilice Prialt después de la fecha de caducidad que aparece en la etiqueta y en el cartón después de {CAD}.
La fecha de caducidad es el último día del mes que se indica.
Conservar los viales sin abrir en nevera (2°C - 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se ha demostrado estabilidad de uso tanto química como física durante 60 días a 37ºC.
Desde el punto de vista microbiológico, una vez diluido el producto se debe pasar a la bomba de perfusión inmediatamente.
Si no se utiliza inmediatamente, los tiempos y condiciones de conservación útiles antes del uso son responsabilidad del usuario y habitualmente no deberían ser superiores a 24 horas entre 2ºC y 8ºC, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.
INFORMACIÓN ADICIONAL
Composición de Prialt
- El principio activo es ziconotida.
- Un ml de solución contiene 100 microgramos de ziconotida (como acetato).
- Un vial de 1 ml contiene 100 microgramos; un vial de 2 ml contiene 200 microgramos; un vial
de 5 ml contiene 500 microgramos.
- Los demás componentes son metionina, cloruro sódico, agua para preparaciones inyectables,
ácido clorhídrico e hidróxido sódico.
43 Aspecto del producto y tamaño del envase
Prialt es una solución para perfusión.
La solución es transparente e incolora.
Prialt se presenta en envases con un solo vial de 1 ml, 2 ml ó 5 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización:
Eisai Ltd.
3 Shortlands London W6 8EE Reino Unido
Fabricante:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9NE Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
44 Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritā nija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Este prospecto ha sido aprobado en {Mes/ año}.
Este medicamento se ha autorizado bajo “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia europea del medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
45 ------------------------------------------------------------------------------------------------------------------------------
La siguiente información está dirigida sólo a médicos y a profesionales de la salud:
Instrucciones de uso y manipulación
Prialt se presenta en solución transparente e incolora, en viales de un solo uso.
Antes de la administración, se debe realizar una inspección visual para detectar la presencia de partículas y de cambios de color.
No se usará la solución si presenta cambio de color o aspecto turbio, o si se observan restos de partículas.
Para un solo uso.
La solución no utilizada se eliminará de acuerdo con la normativa local.
Si es necesario diluir el producto, la dilución de Prialt se debe realizar de forma aséptica con solución inyectable de cloruro sódico 9 mg/ ml (0,9%) sin conservantes.
La concentración de la solución utilizada en la bomba de perfusión no debe ser inferior a 5 μ g/ ml de ziconotida en una bomba externa y a 25 μ g/ ml en una interna.
Durante la preparación y manipulación de la solución para perfusión y el llenado de la bomba, deberán utilizarse procedimientos de asepsia rigurosa.
El paciente y el personal sanitario deben estar familiarizados con la manipulación de sistemas de perfusión externos o internos y conocer la necesidad de evitar las infecciones.
Se ha demostrado que Prialt es química y físicamente compatible con la bomba para implantación Synchromed y la bomba externa CADD-Micro, en las concentraciones señaladas anteriormente.
Se ha demostrado la estabilidad útil química y física durante 14 días a 37ºC en la bomba Synchromed cuando la bomba no ha estado en contacto anteriormente con el medicamento.
Por tanto, la carga inicial debe ser sustituida al cabo de 14 días.
Prialt fue estable durante 60 días a 37ºC en la bomba Synchromed previamente expuesta al medicamento.
Se ha demostrado estabilidad durante 21 días a temperatura ambiente en la bomba CADD-Micro.
Se deben seguir las instrucciones específicas para el uso de las bombas proporcionadas por los fabricantes.
Para la administración de ziconotida se deben utilizar bombas con marcado CE equivalentes a Synchromed y CADD-Micro.
Las bombas utilizadas anteriormente para administrar otros medicamentos se deben lavar tres veces con solución inyectable de cloruro sódico 9 mg/ ml (0,9%) (sin colorantes), antes de proceder a cargarlas con ziconotida.
Es preciso reducir al mínimo la cantidad de aire introducido en el reservorio de la bomba o el cartucho, pues el oxígeno degrada el fármaco ziconotida.
Antes de comenzar el tratamiento, las bombas internas se deben enjuagar tres veces con 2 ml de la solución en concentraciones de 25 μ g/ ml.
La concentración de Prialt en una bomba sin usar puede disminuir debido a la absorción por las superficies del aparato o la dilución por el espacio residual del aparato.
Por esta razón, después del uso de Prialt por primera vez, se debe vaciar y cargar de nuevo el reservorio al cabo de 14 días.
Posteriormente, la bomba vaciará cargará de nuevo cada 60 días.
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Prialt 25 microgramos/ ml, solución para perfusión Ziconotida
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Prialt y para qué se utiliza 2.
Antes de usar Prialt 3.
Cómo usar Prialt 4.
Posibles efectos adversos 5.
Conservación de Prialt 6.
Información adicional
1.
QUÉ ES PRIALT Y PARA QUÉ SE UTILIZA
Prialt contiene una sustancia llamada ziconotida.
Esta sustancia pertenece a un grupo de fármacos llamados analgésicos o “ fármacos para el dolor”.
Prialt se utiliza para el tratamiento del dolor crónico, cuando el tratamiento habitual ya no es eficaz o provoca efectos adversos graves.
2.
ANTES DE USAR PRIALT
No use Prialt:
- Si es alérgico (hipersensible) a ziconotida o a cualquiera de los demás componentes de Prialt;
- Si le están administrando un medicamento anticanceroso en el área que rodea la médula espinal.
Tenga especial cuidado con Prialt:
- Si está recibiendo Prialt a través de una bomba colocada fuera del cuerpo, es importante que
compruebe una vez al día si existen signos de infección en el punto de entrada del tubo en el cuerpo.
- Si observa algún signo de infección alrededor del tubo, como enrojecimiento de la piel,
hinchazón, dolor o secreción, debe informar inmediatamente a su médico y solicitar tratamiento para la infección.
- Si aparece aumento de la sensibilidad en el área que rodea al tubo pero no hay signos de
infección, debe consultar con su médico lo antes posible, ya que puede ser un signo precoz de infección.
- Si está recibiendo Prialt con una bomba colocada fuera del cuerpo y se desconecta cualquier
parte del sistema de perfusión, deberá ponerse en contacto con su médico inmediatamente.
- Si presenta cualquiera de los síntomas siguientes: temperatura elevada, dolor de cabeza, rigidez
de cuello, cansancio, confusión, sensación de malestar, vómitos o convulsiones ocasionales, pueden ser signos de meningitis.
Si experimenta alguno de los síntomas anteriores, debe comunicarlo inmediatamente a su médico.
- Si experimenta algún cambio en sus pensamientos, su humor o su memoria, consulte con su
médico.
- Si está recibiendo quimioterapia, comuníqueselo a su médico.
- No se recomienda su uso en niños y adolescentes.
47 Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Puede sufrir somnolencia si toma Prialt junto con determinados medicamentos utilizados para tratar el dolor.
Embarazo y lactancia:
Si está embarazada, cree que puede estarlo o está dando el pecho a su hijo, consulte a su médico antes de utilizar cualquier medicamento.
Prialt no debe utilizarse durante el embarazo, salvo que sea claramente necesario.
Conducción y uso de máquinas:
Se ha comunicado que el uso de Prialt puede provocar confusión y somnolencia.
Consulte con su médico antes de conducir o de utilizar maquinaria.
3.
CÓMO USAR PRIALT
El tratamiento con Prialt debe ser controlado por un médico con experiencia en la administración de medicamentos por el área que rodea la médula espinal y en el uso de bombas de perfusión internas y externas.
Prialt se administra en inyección continua muy lenta en el área que rodea la médula espinal.
El medicamento se administrará de forma continua a través de una bomba que se puede implantar en la pared abdominal o bien se puede colocar externamente con un cinturón.
Su médico le comentará cuál es la clase de bomba más adecuada para usted y le informará de cuándo es necesario recargar la bomba.
La dosis de inicio recomendada no debe ser superior a 2,4 microgramos diarios.
Su médico ajustará la dosis de Prialt, dependiendo de la intensidad del dolor, realizando aumentos de la dosis de ≤ 2,4 microgramos/ día.
La dosis máxima es de 21,6 microgramos/ día.
Al principio del tratamiento, posiblemente el médico aumente la dosis cada 1-2 días o más.
Si los efectos adversos son demasiado importantes, se puede reducir la dosis o detener la inyección.
Si cree que todavía tiene demasiado dolor a pesar del tratamiento con Prialt, o que los efectos adversos son demasiado impotantes, informe a su médico.
Antes de darle Prialt, su médico puede decidir cesar paulatinamente la administración de opiáceos en la médula espinal y reemplazarlos por medicamentos analgésicos alternativos.
Si Vd. usa más Prialt del que debiera:
Si recibe más cantidad de Prialt de la que su médico pretendía administrar, es posible que experimente signos como confusión, problemas del lenguaje, dificultad para encontrar las palabras, agitación exagerada, mareos, somnolencia exagerada y sensación de malestar.
Si experimenta alguno de estos signos, consulte con su médico o con el hospital inmediatamente.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Prialt puede tener efectos adversos, aunque no todas las personas los sufran.
48 Los efectos adversos muy frecuentes comunicados (los cuales aparecen en más de 1 de cada 10 pacientes en ensayos clínicos) son: confusión, mareos, visión borrosa, dolor de cabeza, movimientos rápidos de los ojos de un lado a otro, pérdida o trastornos de la memoria (despistes), dificultad para caminar, vómitos, náuseas, debilidad general y somnolencia.
Disminución del apetito, ansiedad o empeoramiento de la ansiedad, alucinaciones, dificultad para quedarse dormido o para dormir, agitación, desorientación, depresión o empeoramiento de la depresión, nerviosismo, cambios de humor, trastornos mentales (anomalías del pensamiento, confusión), paranoia, irritabilidad, empeoramiento de la confusión, dificultades para el aprendizaje, la memoria o el pensamiento, ausencia o deterioro de los reflejos, problemas para expresar o comprender palabras, lenguaje titubeante, dificultades con el lenguaje o pérdida de la capacidad para hablar, pereza, alteraciones del equilibrio o la coordinación, sensación de quemazón, aumento de la sensibilidad al dolor, disminución del nivel de consciencia (no responde o casi inconsciente), sedación, dificultad para concentrarse, problemas con el sentido del olfato, gusto extraño o ausente, agitación, hormigueo, visión doble, trastornos visuales, intolerancia a la luz, acúfenos (zumbidos en los oídos), mareo o sensación de que todo da vueltas, lipotimia o mareo al estar de pie, hipotensión arterial, dificultad para respirar, sequedad de boca, dolor abdominal, aumento de las náuseas, diarrea, estreñimientos, sudación, prurito, debilidad muscular, espasmos musculares, calambres musculares, dolor muscular o articular, dificultad o dolor al orinar, dificultad para iniciar o controlar la micción, sensación de inquietud, caídas, dolor o aumento del dolor, fatiga, sensación de frío, hinchazón de la cara, las piernas o los pies, dolor torácico, fiebre, alteraciones de la bioquímica sanguínea, deterioro mental y pérdida de peso.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRIALT
Mantener fuera del alcance y de la vista de los niños.
No utilice Prialt después de la fecha de caducidad que aparece en la etiqueta y en el cartón después de {CAD}.
La fecha de caducidad es el último día del mes que se indica.
Conservar los viales sin abrir en nevera (2°C - 8°C).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Se ha demostrado estabilidad de uso tanto química como física durante 60 días a 37ºC.
Desde el punto de vista microbiológico, una vez diluido el producto se debe pasar a la bomba de perfusión inmediatamente.
Si no se utiliza inmediatamente, los tiempos y condiciones de conservación útiles antes del uso son responsabilidad del usuario y habitualmente no deberían ser superiores a 24 horas entre 2ºC y 8ºC, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.
INFORMACIÓN ADICIONAL
Composición de Prialt
- El principio activo es ziconotida.
Un ml de solución contiene 25 microgramos de ziconotida
(como acetato).
Un vial de 20 ml contiene 500 microgramos.
- Los demás componentes son metionina, cloruro sódico, agua para preparaciones inyectables,
ácido clorhídrico e hidróxido sódico.
Aspecto del producto y tamaño del envase
49 Prialt es una solución para perfusión.
La solución es transparente e incolora.
Prialt se presenta en envases con un solo vial de 20 ml.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización:
Eisai Ltd.
3 Shortlands London W6 8EE Reino Unido
Fabricante:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
50 Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritā nija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Este prospecto fuera sido aprobado en {Mes/ año}.
Este medicamento se ha autorizado bajo “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia europea del medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
51 ------------------------------------------------------------------------------------------------------------------------------
La siguiente información está dirigida sólo a médicos y a profesionales de la salud:
Instrucciones de uso y manipulación
Prialt se presenta en solución transparente e incolora, en viales de un solo uso.
Antes de la administración, se debe realizar una inspección visual para detectar la presencia de partículas y de cambios de color.
No se usará la solución si presenta cambio de color o aspecto turbio, o si se observan restos de partículas.
Para un solo uso.
La solución no utilizada se eliminará de acuerdo con la normativa local.
Si es necesario diluir el producto, la dilución de Prialt se debe realizar de forma aséptica con solución inyectable de cloruro sódico 9 mg/ ml (0,9%) sin conservantes.
La concentración de la solución utilizada en la bomba de perfusión no debe ser inferior a 5 μ g/ ml de ziconotida en una bomba externa y a 25 μ g/ ml en una interna.
Durante la preparación y manipulación de la solución para perfusión y el llenado de la bomba, deberán utilizarse procedimientos de asepsia rigurosa.
El paciente y el personal sanitario deben estar familiarizados con la manipulación de sistemas de perfusión externos o internos y conocer la necesidad de evitar las infecciones.
Se ha demostrado que Prialt es química y físicamente compatible con la bomba para implantación Synchromed y la bomba externa CADD-Micro, en las concentraciones señaladas anteriormente.
Se ha demostrado la estabilidad útil química y física durante 14 días a 37ºC en la bomba Synchromed cuando la bomba no ha estado en contacto anteriormente con el medicamento.
Por tanto, la carga inicial debe ser sustituida al cabo de 14 días.
Prialt fue estable durante 60 días a 37ºC en la bomba Synchromed previamente expuesta al medicamento.
Se ha demostrado estabilidad durante 21 días a temperatura ambiente en la bomba CADD-Micro.
Se deben seguir las instrucciones específicas para el uso de las bombas proporcionadas por los fabricantes.
Para la administración de ziconotida se deben utilizar bombas con marcado CE equivalentes a Synchromed y CADD-Micro.
Las bombas utilizadas anteriormente para administrar otros medicamentos se deben lavar tres veces con solución inyectable de cloruro sódico 9 mg/ ml (0,9%) (sin colorantes), antes de proceder a cargarlas con ziconotida.
Es preciso reducir al mínimo la cantidad de aire introducido en el reservorio de la bomba o el cartucho, pues el oxígeno degrada el fármaco ziconotida.
Antes de comenzar el tratamiento, las bombas internas se deben enjuagar tres veces con 2 ml de la solución en concentraciones de 25 μ g/ ml.
La concentración de Prialt en una bomba sin usar puede disminuir debido a la absorción por las superficies del aparato o la dilución por el espacio residual del aparato.
Por esta razón, después del uso de Prialt por primera vez, se debe vaciar y cargar de nuevo el reservorio al cabo de 14 días.
Posteriormente, la bomba vaciará cargará de nuevo cada 60 días.
52
European Medicines Agency
Londres, 19 de marzo de 2008 Ref. doc.:
EMEA/ CHMP/ 125421/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN de PRISTIQS
Denominación Común Internacional (DCI): desvenlafaxine
El 10 de marzo de 2008, Wyeth Europe Ltd notificaba oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar la solicitud de autorización de comercialización de Pristiqs para el tratamiento de las crisis vasomotoras (sofocos) asociadas con la menopausia.
¿Qué es Pristiqs?
Pristiqs es un medicamento cuyo principio activo es la desvenlafaxina y que se iba a presentar en comprimidos de 50 y 100 mg.
¿A qué uso estaba destinado Pristiqs?
Pristiqs estaba destinado al tratamiento de los sofocos que sufren las mujeres durante la menopausia.
¿Cómo está previsto que actúe Pristiqs?
El principio activo de Pristiqs, la desvenlafaxina, es un « inhibidor de la recaptación de serotonina y noradrenalina (SNRI) » que actúa impidiendo la recaptación de los neurotransmisores 5-hidroxitriptamina (también llamada serotonina) y noradrenalina en las células nerviosas del cerebro.
Los neurotransmisores son sustancias químicas que permiten que algunas células nerviosas se comuniquen entre sí.
Al bloquear la recaptación de los neurotransmisores, la desvenlafaxina hace que aumente la cantidad de estos que quedan entre las células nerviosas y, por consiguiente, el nivel de comunicación entre las células.
No están claras las razones por las que las mujeres menopáusicas afectadas sufren sofocos pero dado que la 5-hidroxitriptamina y la noradrenalina parecen estar implicadas, se esperaba que la desvenlafaxina ayudara a reducir estos síntomas.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Pristiqs se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La eficacia de Pristiqs se estudió en tres estudios principales en los que participaron un total de 1.510 mujeres que sufrían como mínimo siete sofocos diarios de intensidad moderada a fuerte.
En dos de los estudios (1.025 mujeres) se comparó Pristiqs con un placebo (un tratamiento ficticio).
En el tercer estudio (485 mujeres) se comparó Pristiqs con un placebo y con tibolone (otro medicamento utilizado para mitigar los sofocos).
En este último estudio participaron mujeres de toda Europa.
Los criterios principales para medir la eficacia fueron la reducción de la cantidad de sofocos sufridos por día y la reducción de su intensidad durante las 12 primeras semanas del tratamiento.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 193 cuando fue retirada.
Una vez que esta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP tenía reservas y, provisionalmente, consideraba que Pristiqs no hubiera podido aprobarse el tratamiento de las crisis vasomotoras asociadas con la menopausia.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP alegó que los resultados de los tres estudios principales no eran coherentes: en concreto, el estudio realizado con mujeres de toda Europa no confirmaba los beneficios de los otros dos estudios.
En opinión del CHMP, no se había demostrado que, sopesando la seguridad del medicamento suministrado a mujeres menopáusicas, incluidos los efectos secundarios que se presentan una vez finalizado el tratamiento, el beneficio que Pristiqs ofrecía fuera significativo.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que los beneficios potenciales de Pristiqs no habían quedado suficientemente demostrados y que, además, no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos o programas de uso compasivo con Pristiqs?
La empresa informó al CHMP de que no hay ensayos clínicos ni programas de uso compasivo en curso con Pristiqs para el tratamiento de sofocos asociados a la menopausia.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 210
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PRITOR
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Pritor?
Pritor es un medicamento que contiene el principio activo telmisartán.
Se presenta en comprimidos blancos (redondos:
20 mg; oblongos:
40 y 80 mg).
¿Para qué se utiliza Pritor?
Se dice que la tensión arterial alta es "esencial" cuando no está causada por ninguna otra afección.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Pritor?
Pritor se toma por vía oral con o sin alimentos.
La dosis recomendada es de 40 mg. una vez al día, pero algunos pacientes pueden experimentar sus beneficios con una dosis de 20 mg.
Si no se consigue la presión arterial deseada, puede aumentarse la dosis a 80 mg o añadir otros medicamentos para la hipertensión como la hidroclorotiazida.
¿Cómo actúa Pritor?
El principio activo de Pritor, el telmisartán, es un "antagonista del receptor de la angiotensina II", lo que significa que actúa inhibiendo la acción de una hormona presente en el organismo denominada angiotensina II, que es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que se une habitualmente la angiotensina II, el telmisartán contiene el efecto de la hormona permitiendo que los vasos sanguíneos se ensanchen.
Esto hace que disminuya la presión arterial reduciéndose el riesgo provocado por la alta presión sanguínea de sufrir, por ejemplo, un ictus (derrame cerebral) a causa de la hipertensión.
¿Qué tipo de estudios se han realizado con Pritor?
Pritor se ha estudiado en 1 647 pacientes que fueron tratados con telmisartán bien en monoterapia o bien en combinación con hidroclorotiazida.
Se comparó Pritor con un placebo (tratamiento ficticio) o con otros medicamentos para la hipertensión (atenolol, lisinopril, enalapril y amlodipina).
El criterio principal de la eficacia fue la reducción de la presión arterial diastólica (la tensión arterial medida entre dos latidos).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué beneficio ha demostrado tener Pritor durante los estudios?
Pritor fue más eficaz que el placebo en la reducción de la presión arterial diastólica y tuvo efectos similares a los de otros medicamentos para la hipertensión.
¿Cuál es el riesgo asociado a Pritor?
Pritor no suele presentar efectos secundarios.
Sin embargo, se han observado los siguientes efectos secundarios en 1 a 10 de cada 1000 pacientes: hiperkalemia (altos niveles de potasio en la sangre), síncope (desfallecimiento), insomnio (dificultad para conciliar el sueño), vértigo (mareo), hipotensión (baja presión arterial), disnea (dificultad respiratoria), dolores abdominales (de tripa), diarrea, boca seca, dispepsia (ardor de estómago), flatulencia (gas), hiperhidrosis (sudor excesivo), prurito (picor), mialgia (dolor muscular), discapacidad renal (problemas en el riñón), incluida insuficiencia renal, y dolor torácico.
La lista completa de efectos secundarios comunicados sobre Pritor puede consultarse en el prospecto.
Pritor no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al telmisartán o a cualquiera de los otros componentes del medicamento.
No deberá administrarse a mujeres embarazadas de más de tres meses o en periodo de lactancia.
Su uso no está recomendado durante los primeros tres meses de gestación.
Pritor no debe administrarse a personas con problemas hepáticos o biliares graves
¿Por qué se ha aprobado Pritor?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Pritor son mayores que sus riesgos en el tratamiento de la hipertensión esencial en adultos.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Pritor:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Pritor a Bayer HealthCare AG el 11 de diciembre de 2003 y el 11 de diciembre de 2008.
La autorización de comercialización fue renovada el 11 de diciembre de 2003.
El texto completo del EPAR de Pritor puede encontrarse aquí.
12-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 98/ 089/ 001 EU/ 1/ 98/ 089/ 002 EU/ 1/ 98/ 089/ 003 EU/ 1/ 98/ 089/ 004 EU/ 1/ 98/ 089/ 005 EU/ 1/ 98/ 089/ 006 EU/ 1/ 98/ 089/ 007 EU/ 1/ 98/ 089/ 008 EU/ 1/ 98/ 089/ 009 EU/ 1/ 98/ 089/ 010 EU/ 1/ 98/ 089/ 011 EU/ 1/ 98/ 089/ 012 EU/ 1/ 98/ 089/ 013 EU/ 1/ 98/ 089/ 014 EU/ 1/ 98/ 089/ 015 EU/ 1/ 98/ 089/ 016 EU/ 1/ 98/ 089/ 017 EU/ 1/ 98/ 089/ 018 EU/ 1/ 98/ 089/ 019 EU/ 1/ 98/ 089/ 020 EU/ 1/ 98/ 089/ 021 EU/ 1/ 98/ 089/ 022
Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor
40 mg 40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg 40 mg 80 mg 20 mg 20 mg 40 mg 80 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC) Blister (PA/ Alu/ PVC)
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 280 comprimidos 14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 280 comprimidos 14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 28 x 1 comprimidos 28 x 1 comprimidos 90 comprimidos 90 comprimidos 90 comprimidos 30 comprimidos 30 comprimidos 30 comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Pritor 20 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de telmisartán.
Excipientes:
Cada comprimido contiene 84 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Comprimidos blancos, redondos con el código “ 50H” grabado en una cara y el logo de la compañía en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
4.2 Posología y forma de administración
La dosis generalmente eficaz es de 40 mg una vez al día.
Algunos pacientes pueden experimentar ya un beneficio con una dosis diaria de 20 mg.
En aquellos casos en que no se consiga alcanzar la presión arterial deseada, puede aumentarse la dosis de telmisartán hasta un máximo de 80 mg una vez al día.
Alternativamente, puede administrarse telmisartán en asociación con diuréticos tiazídicos, tales como hidroclorotiazida, que han demostrado ejercer un efecto hipotensor aditivo con telmisartán.
Cuando se considere un aumento de la dosis, debe tenerse en cuenta que el efecto antihipertensivo máximo se alcanza, generalmente, de cuatro a ocho semanas después del inicio del tratamiento (ver sección 5.1).
Telmisartán puede tomarse con o sin alimentos.
Insuficiencia renal:
No se precisa un ajuste de la posología en pacientes con insuficiencia renal de leve a moderada.
Se dispone de una experiencia limitada en pacientes con insuficiencia renal grave o en hemodiálisis.
En estos pacientes se recomienda una dosis inicial menor de 20 mg (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg diarios (ver sección 4.4).
Pacientes de edad avanzada No es necesario un ajuste de dosis en pacientes de edad avanzada.
Pacientes pediátricos Pritor no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
2 • Lactancia (ver sección 4.6) • Trastornos obstructivos biliares • Insuficiencia hepática grave
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Pritor no debe administrarse a pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento hepático de telmisartán reducido.
Pritor debe utilizarse con precaución en pacientes con insuficiencia hepática de leve a moderada.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina-aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Cuando se administra Pritor a pacientes con función renal insuficiente, es recomendable la monitorización periódica de los niveles séricos de potasio y creatinina.
No se dispone de experiencia con respecto a la administración de Pritor en pacientes que han sufrido trasplante renal reciente.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis de Pritor.
Estas situaciones deben ser corregidas antes de la administración de Pritor.
La depleción de volumen y/ o sodio debe corregirse antes de la administración de Pritor.
Bloqueo dual del sistema renina-angiotensina-aldosterona:
Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona se han notificado casos de hipotensión y cambios en la función renal (incluyendo fallo renal agudo) en individuos susceptibles, especialmente si se utilizan en combinación con otros medicamentos que afectan a este sistema.
Por lo tanto no se recomienda el bloqueo dual del sistema renina-angiotensina-aldosterona (p. ej. añadiendo un inhibidor de la ECA a un antagonista de los receptores de la angiotensina II) en pacientes con la presión arterial ya controlada y debe limitarse a casos individualmente definidos con estrecha monitorización de la función renal.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con fármacos que afectan a este sistema, tales como telmisartán, con hipotensión aguda, hiperazotemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de telmisartán.
3 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Hiperpotasemia:
El uso de medicamentos que afectan el sistema renina-angiotensina-aldosterona puede producir hiperpotasemia.
La hiperpotasemia puede ser mortal en pacientes de edad avanzada, pacientes con insuficiencia renal, diabéticos, pacientes tratados de forma concomitante con otros medicamentos que puedan aumentar los niveles de potasio y/ o pacientes con otros episodios clínicos concurrentes.
Debe evaluarse la relación beneficio riesgo cuando se valore la posibilidad de utilizar concomitantemente medicamentos que afectan el sistema renina-angiotensina-aldosterona.
Los principales factores de riesgo a tener en cuenta en relación con la hiperpotasemia son:
- Diabetes mellitus, insuficiencia renal, edad (> 70 años)
- La combinación con uno o más medicamentos que afectan el sistema renina-angiotensina-
aldosterona y/ o suplementos de potasio.
Los medicamentos o grupos terapéuticos que pueden producir hiperpotasemia son sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim.
- Otros episodios clínicos concurrentes, en particular deshidratación, descompensación cardíaca
aguda, acidosis metabólica, empeoramiento de la función renal, empeoramiento repentino de la enfermedad renal (por ejemplo, enfermedades infecciosas), lisis celular (por ejemplo isquemia aguda de las extremidades, rabdomiolisis, traumatismo intenso).
Se recomienda la estrecha monitorización de los niveles de potasio en suero en pacientes de riesgo (ver sección 4.5).
Sorbitol:
Este medicamento contiene sorbitol (E420).
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar Pritor.
Diferencias étnicas:
Al igual que sucede con los inhibidores del enzima convertidor de la angiotensina, telmisartán y otros antagonistas de los receptores de la angiotensina II son, aparentemente, menos eficaces en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un ictus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Al igual que con otros medicamentos que actúan en el sistema renina-angiotensina-aldosterona, telmisartán puede provocar hiperpotasemia (ver sección 4.4).
El riesgo puede aumentar en caso de tratamiento combinado con otros medicamentos que también pueden provocar hiperpotasemia (sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim).
4 La incidencia de hiperpotasemia depende de los factores de riesgo asociados.
El riesgo aumenta en caso de combinarse los tratamientos anteriormente mencionados.
El riesgo es particularmente alto en combinación con los diuréticos ahorradores de potasio y al combinarse con sustitutivos de la sal que contienen potasio.
La combinación con inhibidores de la ECA o con antiinflamatorios no esteroideos (AINEs), por ejemplo, conlleva menor riesgo siempre y cuando se sigan de forma estricta las precauciones de uso.
Uso concomitante no recomendado
Diuréticos ahorradores de potasio o suplementos de potasio:
Los antagonistas de los receptores de la angiotensina II, tales como telmisartán, disminuyen la pérdida de potasio debida a los diuréticos.
Los diuréticos ahorradores de potasio, como por ejemplo espironolactona, eplerenona, triamtereno o amilorida, los suplementos de potasio, o los sustitutivos de la sal que contienen potasio pueden conducir a un aumento significativo de los niveles de potasio en suero.
Si está indicado el uso concomitante debido a hipopotasemia documentada, deben utilizarse con precaución y debe monitorizarse con frecuencia el nivel de potasio en suero.
Litio:
Se han descrito aumentos reversibles de las concentraciones de litio en suero y de la toxicidad durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina y con antagonistas de los receptores de la angiotensina II, incluyendo telmisartán.
Si se considera necesario el uso de esta combinación, se recomienda la estrecha monitorización de los niveles de litio en suero.
Uso concomitante que requiere precaución
Medicamentos antiinflamatorios no esteroideos (AINEs):
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) pueden reducir el efecto antihipertensivo de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o pacientes de edad avanzada con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben ser hidratados de forma adecuada y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
En uno de los estudios la administración conjunta de telmisartán y ramipril condujo a un aumento de hasta 2,5 veces la AUC0-24 y Cmax de ramipril y ramiprilato.
Se desconoce la relevancia de esta observación.
Diuréticos (tiazida o diuréticos del asa):
Los tratamientos anteriores con altas dosis de diuréticos tales como furosemida (diurético del asa) e hidroclorotiazida (diurético tiazida) pueden producir depleción de volumen y riesgo de hipotensión al iniciar tratamiento con telmisartán.
A tener en cuenta en el uso concomitante
Otros agentes antihipertensivos:
El efecto hipotensor de telmisartán puede verse incrementado por el uso concomitante de otros medicamentos antihipertensivos.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
5 Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
Corticoesteroides (administración sistémica):
Disminución del efecto hipotensor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
Embarazo (ver sección 4.3 y 4.4):
No existen datos suficientes sobre la utilización de Pritor en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia (ver sección 4.3):
Telmisartán está contraindicado durante la lactancia, ya que se desconoce si se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir vehículos o manejar maquinaria, debe tenerse presente que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
La incidencia global de acontecimientos adversos descrita con telmisartán (41,4%) fue, por lo general, comparable a la del placebo (43,9%), en ensayos controlados con placebo.
La incidencia de los acontecimientos adversos no estuvo relacionada con la dosis y no mostró correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
6 Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones
Raras:
Infección del tracto respiratorio superior incluyendo faringitis y sinusitis
Frecuencia no conocida:
Trastornos de la sangre y del sistema linfático
Raros:
Frecuencia no conocida:
Anemia, trombocitopenia Eosinofilia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Hipersensibilidad, reacción anafiláctica
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hiperpotasemia
Trastornos psiquiátricos
Raros:
Ansiedad, depresión
Trastornos del sistema nervioso
Poco frecuentes:
Síncope, insomnio
Trastornos oculares
Raros:
Visión anómala
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
Trastornos cardíacos
Raros:
Frecuencia no conocida:
Taquicardia Bradicardia
Trastornos vasculares
Poco frecuentes:
Raros:
Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Disnea
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Malestar de estómago, vómitos
Trastornos hepatobiliares
Raros:
Función hepática anormal/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raros:
Frecuencia no conocida:
Hiperhidrosis, prurito Eritema, angioedema, urticaria Dermatosis medicamentosa, dermatosis tóxica, exantema, eccema
7 Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes:
Raros:
Mialgia Artralgia, dolor de espalda (p. ej. ciática), calambres musculares, dolor en las extremidades, debilidad
Frecuencia no conocida:
Tendinitis
Trastornos renales y urinarios
Poco frecuentes:
Insuficiencia renal incluyendo fallo renal agudo
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Raros:
Frecuencia no conocida:
Dolor torácico Enfermedad pseudogripal Ineficacia del fármaco
Exploraciones complementarias
Raras:
Aumento de ácido úrico en sangre, aumento de creatinina en sangre, aumento de enzimas hepáticos, aumento de creatina fosfocinasa en sangre
Frecuencia no conocida:
Disminución de la hemoglobina
4.9 Sobredosis
La información disponible en relación a la sobredosis en humanos es limitada.
Síntomas:
Las manifestaciones más destacables de una sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, aumento de la creatinina sérica y fallo renal agudo.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe ser estrechamente monitorizado y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o lavado gástrico.
El carbón activado puede ser útil en el tratamiento de la sobredosificación.
Deben monitorizarse con frecuencia la creatinina y los electrólitos en suero.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de la angiotensina II, monofármacos, Código ATC:
C09CA07.
Mecanismo de acción:
Telmisartán es un antagonista específico de los receptores de la angiotensina II (tipo AT1), activo por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra afinidad por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales de iones.
Telmisartán no inhibe el enzima convertidor de la angiotensina
8 (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
En humanos, una dosis de 80 mg de telmisartán inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Eficacia y seguridad clínica:
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente de 4 a 8 semanas después de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por la relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo.
Se observa una tendencia manifiesta a una relación dosis/ tiempo de recuperación de la presión arterial sistólica (PAS) basal.
Por lo que respecta a esta relación, los datos relativos a la presión arterial diastólica (PAD) no son concluyentes.
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La contribución del efecto diurético y natriurético del medicamento a su actividad hipotensora está todavía por definir.
La eficacia antihipertensiva de telmisartán es comparable a la de medicamentos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos beneficiosos de telmisartán sobre la mortalidad y la morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
Absorción:
La absorción de telmisartán es rápida aunque la cantidad absorbida varía.
La biodisponibilidad absoluta media para telmisartán es de aproximadamente el 50%.
Cuando telmisartán se toma con alimento, la reducción del área bajo la curva de concentración plasmática-tiempo (AUC0-∞) de telmisartán varía de aproximadamente el 6% (dosis de 40 mg) a aproximadamente el 19% (dosis de 160 mg).
A las 3 horas de la administración, las concentraciones plasmáticas son similares si telmisartán se toma en ayunas o con alimento.
Linealidad/ no linealidad:
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
No existe una relación lineal entre dosis y niveles plasmáticos.
La Cmax y, en menor medida, la AUC aumentan de forma no proporcional a dosis superiores a 40 mg.
9 Distribución:
Telmisartán se metaboliza por conjugación al glucurónido de la sustancia original.
No se ha demostrado actividad farmacológica para el conjugado.
Eliminación:
Telmisartán se caracteriza por una farmacocinética de biotransformación biexponencial con una vida media de eliminación terminal > 20 horas.
La concentración plasmática máxima (Cmax) y, en menor grado, el área bajo la curva de concentración plasmática-tiempo (AUC) aumentan, de forma no proporcional, con la dosis.
No hay evidencia de acumulación clínicamente destacable de telmisartán cuando se toma a la dosis recomendada.
Las concentraciones plasmáticas fueron superiores en mujeres que en varones, sin influencia destacable en la eficacia.
Después de la administración oral (e intravenosa), telmisartán se excreta de forma casi exclusiva por las heces, principalmente como compuesto inalterado.
La excreción urinaria acumulativa es < 1% de la dosis.
El aclaramiento plasmático total (Cltot) es elevado (aproximadamente 1.000 ml/ min) si se compara con el flujo sanguíneo hepático (alrededor de 1.500 ml/ min).
Grupos especiales de población
Efectos de género:
Se observaron diferencias en las concentraciones plasmáticas con respecto al sexo, siendo la Cmax y la AUC aproximadamente 3 y 2 veces mayores, respectivamente, en las mujeres en comparación con los varones.
Pacientes de edad avanzada:
La farmacocinética de telmisartán no difiere entre los pacientes de edad avanzada y los menores de 65 años.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal de leve a moderada y grave se observó una duplicación de las concentraciones plasmáticas.
Sin embargo, se observaron concentraciones plasmáticas inferiores en pacientes con insuficiencia renal sometidos a diálisis.
Telmisartán se une de forma elevada a las proteínas plasmáticas en pacientes insuficientes renales y no puede ser eliminado por diálisis.
La vida media de eliminación no varía en pacientes con insuficiencia renal.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La vida media de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos de seguridad, dosis que producían una exposición comparable a la del rango terapéutico clínico, ocasionaron una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones en la hemodinamia renal (aumento del nitrógeno ureico y de la creatinina en sangre), así como aumento del potasio sérico en animales normotensos.
En perros, se observó dilatación tubular renal y atrofia.
También se detectaron lesiones de la mucosa gástrica (erosión, úlceras o inflamación) en ratas y perros.
Estos efectos indeseables mediados farmacológicamente, conocidos a partir de estudios preclínicos con inhibidores del enzima convertidor de la angiotensina y antagonistas de los receptores de la angiotensina II, se evitaron mediante la administración suplementaria de solución salina oral.
10 En ambas especies se observó una actividad aumentada de la renina plasmática e hipertrofia/ hiperplasia de las células yuxtaglomerulares renales.
Estas alteraciones, que constituyen también un efecto de clase de los inhibidores del enzima convertidor de la angiotensina y otros antagonistas de los receptores de la angiotensina II, no parecen tener significación clínica.
No hay evidencia de un efecto teratógeno pero los estudios en animales indicaron cierto potencial peligroso de telmisartán en el desarrollo postnatal de la descendencia como peso corporal inferior, retraso en abrir los ojos y mortalidad más elevada.
No hubo evidencia de mutagenicidad ni actividad clastogénica relevante en los estudios in vitro, ni evidencia de carcinogenicidad en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (K25) Meglumina Hidróxido de sodio Sorbitol (E420) Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters aluminio/ aluminio (PA/ PA/ Al/ PVC/ Al).
Un blister contiene 7 ó 10 comprimidos.
Blisters con 14, 28, 30, 56, 90 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
11 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 089/ 011 (14 comprimidos) EU/ 1/ 98/ 089/ 012 (28 comprimidos) EU/ 1/ 98/ 089/ 020 (30 comprimidos) EU/ 1/ 98/ 089/ 013 (56 comprimidos) EU/ 1/ 98/ 089/ 019 (90 comprimidos) EU/ 1/ 98/ 089/ 014 (98 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de diciembre de 1998 Fecha de la última renovación:
11 de diciembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
12 1.
NOMBRE DEL MEDICAMENTO
Pritor 40 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 40 mg de telmisartán.
Excipientes:
Cada comprimido contiene 169 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Comprimidos blancos, oblongos con el código “ 51H” grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
4.2 Posología y forma de administración
La dosis generalmente eficaz es de 40 mg una vez al día.
Algunos pacientes pueden experimentar ya un beneficio con una dosis diaria de 20 mg.
En aquellos casos en que no se consiga alcanzar la presión arterial deseada, puede aumentarse la dosis de telmisartán hasta un máximo de 80 mg una vez al día.
Alternativamente, puede administrarse telmisartán en asociación con diuréticos tiazídicos, tales como hidroclorotiazida, que han demostrado ejercer un efecto hipotensor aditivo con telmisartán.
Cuando se considere un aumento de la dosis, debe tenerse en cuenta que el efecto antihipertensivo máximo se alcanza, generalmente, de cuatro a ocho semanas después del inicio del tratamiento (ver sección 5.1).
Telmisartán puede tomarse con o sin alimentos.
Insuficiencia renal:
No se precisa un ajuste de la posología en pacientes con insuficiencia renal de leve a moderada.
Se dispone de una experiencia limitada en pacientes con insuficiencia renal grave o en hemodiálisis.
En estos pacientes se recomienda una dosis inicial menor de 20 mg (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg diarios (ver sección 4.4).
Pacientes de edad avanzada No es necesario un ajuste de dosis en pacientes de edad avanzada.
Pacientes pediátricos Pritor no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1) • Segundo y tercer trimestre del embarazo (ver secciones 4.4 y 4.6) • Lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Pritor no debe administrarse a pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento hepático de telmisartán reducido.
Pritor debe utilizarse con precaución en pacientes con insuficiencia hepática de leve a moderada.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina-aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Cuando se administra Pritor a pacientes con función renal insuficiente, es recomendable la monitorización periódica de los niveles séricos de potasio y creatinina.
No se dispone de experiencia con respecto a la administración de Pritor en pacientes que han sufrido trasplante renal reciente.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis de Pritor.
Estas situaciones deben ser corregidas antes de la administración de Pritor.
La depleción de volumen y/ o sodio debe corregirse antes de la administración de Pritor.
Bloqueo dual del sistema renina-angiotensina-aldosterona:
Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona se han notificado casos de hipotensión y cambios en la función renal (incluyendo fallo renal agudo) en individuos susceptibles, especialmente si se utilizan en combinación con otros medicamentos que afectan a este sistema.
Por lo tanto no se recomienda el bloqueo dual del sistema renina-angiotensina-aldosterona (p. ej. añadiendo un inhibidor de la ECA a un antagonista de los receptores de la angiotensina II) en pacientes con la presión arterial ya controlada y debe limitarse a casos individualmente definidos con estrecha monitorización de la función renal.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con fármacos que afectan a este sistema, tales como telmisartán, con hipotensión aguda, hiperazotemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
14 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Hiperpotasemia:
El uso de medicamentos que afectan el sistema renina-angiotensina-aldosterona puede producir hiperpotasemia.
La hiperpotasemia puede ser mortal en pacientes de edad avanzada, pacientes con insuficiencia renal, diabéticos, pacientes tratados de forma concomitante con otros medicamentos que puedan aumentar los niveles de potasio y/ o pacientes con otros episodios clínicos concurrentes.
Debe evaluarse la relación beneficio riesgo cuando se valore la posibilidad de utilizar concomitantemente medicamentos que afectan el sistema renina-angiotensina-aldosterona.
Los principales factores de riesgo a tener en cuenta en relación con la hiperpotasemia son:
- Diabetes mellitus, insuficiencia renal, edad (> 70 años)
- La combinación con uno o más medicamentos que afectan el sistema renina-angiotensina-
aldosterona y/ o suplementos de potasio.
Los medicamentos o grupos terapéuticos que pueden producir hiperpotasemia son sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim.
- Otros episodios clínicos concurrentes, en particular deshidratación, descompensación cardíaca
aguda, acidosis metabólica, empeoramiento de la función renal, empeoramiento repentino de la enfermedad renal (por ejemplo, enfermedades infecciosas), lisis celular (por ejemplo isquemia aguda de las extremidades, rabdomiolisis, traumatismo intenso).
Se recomienda la estrecha monitorización de los niveles de potasio en suero en pacientes de riesgo (ver sección 4.5).
Sorbitol:
Este medicamento contiene sorbitol (E420).
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar Pritor.
Diferencias étnicas:
Al igual que sucede con los inhibidores del enzima convertidor de la angiotensina, telmisartán y otros antagonistas de los receptores de la angiotensina II son, aparentemente, menos eficaces en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un ictus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Al igual que con otros medicamentos que actúan en el sistema renina-angiotensina-aldosterona, telmisartán puede provocar hiperpotasemia (ver sección 4.4).
El riesgo puede aumentar en caso de tratamiento combinado con otros medicamentos que también pueden provocar hiperpotasemia (sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus)y trimetoprim).
15 La incidencia de hiperpotasemia depende de los factores de riesgo asociados.
El riesgo aumenta en caso de combinarse los tratamientos anteriormente mencionados.
El riesgo es particularmente alto en combinación con los diuréticos ahorradores de potasio y al combinarse con sustitutivos de la sal que contienen potasio.
La combinación con inhibidores de la ECA o con antiinflamatorios no esteroideos (AINEs), por ejemplo, conlleva menor riesgo siempre y cuando se sigan de forma estricta las precauciones de uso.
Uso concomitante no recomendado
Diuréticos ahorradores de potasio o suplementos de potasio:
Los antagonistas de los receptores de la angiotensina II, tales como telmisartán, disminuyen la pérdida de potasio debida a los diuréticos.
Los diuréticos ahorradores de potasio, como por ejemplo espironolactona, eplerenona, triamtereno o amilorida, los suplementos de potasio, o los sustitutivos de la sal que contienen potasio pueden conducir a un aumento significativo de los niveles de potasio en suero.
Si está indicado el uso concomitante debido a hipopotasemia documentada, deben utilizarse con precaución y debe monitorizarse con frecuencia el nivel de potasio en suero.
Litio:
Se han descrito aumentos reversibles de las concentraciones de litio en suero y de la toxicidad durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina y con antagonistas de los receptores de la angiotensina II, incluyendo telmisartán.
Si se considera necesario el uso de esta combinación, se recomienda la estrecha monitorización de los niveles de litio en suero.
Uso concomitante que requiere precaución
Medicamentos antiinflamatorios no esteroideos (AINEs):
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) pueden reducir el efecto antihipertensivo de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o pacientes de edad avanzada con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben ser hidratados de forma adecuada y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
En uno de los estudios la administración conjunta de telmisartán y ramipril condujo a un aumento de hasta 2,5 veces la AUC0-24 y Cmax de ramipril y ramiprilato.
Se desconoce la relevancia de esta observación.
Diuréticos (tiazida o diuréticos del asa):
Los tratamientos anteriores con altas dosis de diuréticos tales como furosemida (diurético del asa) e hidroclorotiazida (diurético tiazida) pueden producir depleción de volumen y riesgo de hipotensión al iniciar tratamiento con telmisartán.
A tener en cuenta en el uso concomitante
Otros agentes antihipertensivos:
El efecto hipotensor de telmisartán puede verse incrementado por el uso concomitante de otros medicamentos antihipertensivos.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
16 Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
Disminución del efecto hipotensor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
Embarazo (ver sección 4.3 y 4.4):
No existen datos suficientes sobre la utilización de Pritor en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia (ver sección 4.3):
Telmisartán está contraindicado durante la lactancia, ya que se desconoce si se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir vehículos o manejar maquinaria, debe tenerse presente que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
La incidencia global de acontecimientos adversos descrita con telmisartán (41,4%) fue, por lo general, comparable a la del placebo (43,9%), en ensayos controlados con placebo.
La incidencia de los acontecimientos adversos no estuvo relacionada con la dosis y no mostró correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
17 Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones
Raras:
Infección del tracto respiratorio superior incluyendo faringitis y sinusitis
Frecuencia no conocida:
Infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Raros:
Frecuencia no conocida:
Anemia, trombocitopenia Eosinofilia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Hipersensibilidad, reacción anafiláctica
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hiperpotasemia
Trastornos psiquiátricos
Raros:
Ansiedad, depresión
Trastornos del sistema nervioso
Poco frecuentes:
Síncope, insomnio
Trastornos oculares
Raros:
Visión anómala
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
Trastornos cardíacos
Raros:
Frecuencia no conocida:
Taquicardia Bradicardia
Trastornos vasculares
Poco frecuentes:
Raros:
Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Disnea
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Malestar de estómago, vómitos
Trastornos hepatobiliares
Raros:
Función hepática anormal/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes:
Raros:
Frecuencia no conocida:
Hiperhidrosis, prurito Eritema, angioedema, urticaria Dermatosis medicamentosa, dermatosis tóxica, exantema, eccema
18 Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes:
Raros:
Mialgia Artralgia, dolor de espalda (p. ej. ciática), calambres musculares, dolor en las extremidades, debilidad
Frecuencia no conocida:
Tendinitis
Trastornos renales y urinarios
Poco frecuentes:
Insuficiencia renal incluyendo fallo renal agudo
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Raros:
Frecuencia no conocida:
Dolor torácico Enfermedad pseudogripal Ineficacia del fármaco
Exploraciones complementarias
Raras:
Aumento de ácido úrico en sangre, aumento de creatinina en sangre, aumento de enzimas hepáticos, aumento de creatina fosfocinasa en sangre
Frecuencia no conocida:
Disminución de la hemoglobina
4.9 Sobredosis
La información disponible en relación a la sobredosis en humanos es limitada.
Síntomas:
Las manifestaciones más destacables de una sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, aumento de la creatinina sérica y fallo renal agudo.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe ser estrechamente monitorizado y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o lavado gástrico.
El carbón activado puede ser útil en el tratamiento de la sobredosificación.
Deben monitorizarse con frecuencia la creatinina y los electrólitos en suero.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de la angiotensina II, monofármacos, Código ATC:
C09CA07.
Mecanismo de acción:
Telmisartán es un antagonista específico de los receptores de la angiotensina II (tipo AT1), activo por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales de iones.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
19 En humanos, una dosis de 80 mg de telmisartán inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Eficacia y seguridad clínica:
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente de 4 a 8 semanas después de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por la relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo.
Se observa una tendencia manifiesta a una relación dosis/ tiempo de recuperación de la presión arterial sistólica (PAS) basal.
Por lo que respecta a esta relación, los datos relativos a la presión arterial diastólica (PAD) no son concluyentes.
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La contribución del efecto diurético y natriurético del medicamento a su actividad hipotensora está todavía por definir.
La eficacia antihipertensiva de telmisartán es comparable a la de medicamentos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos beneficiosos de telmisartán sobre la mortalidad y la morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
Absorción:
La absorción de telmisartán es rápida aunque la cantidad absorbida varía.
La biodisponibilidad absoluta media para telmisartán es de aproximadamente el 50%.
Cuando telmisartán se toma con alimento, la reducción del área bajo la curva de concentración plasmática-tiempo (AUC0-∞) de telmisartán varía de aproximadamente el 6% (dosis de 40 mg) a aproximadamente el 19% (dosis de 160 mg).
A las 3 horas de la administración, las concentraciones plasmáticas son similares si telmisartán se toma en ayunas o con alimento.
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
No existe una relación lineal entre dosis y niveles plasmáticos.
La Cmax y, en menor medida, la AUC aumentan de forma no proporcional a dosis superiores a 40 mg.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente medio en el estado de equilibrio (Vdss) es de aproximadamente 500 l.
20 Metabolismo:
Telmisartán se metaboliza por conjugación al glucurónido de la sustancia original.
No se ha demostrado actividad farmacológica para el conjugado.
Eliminación:
Telmisartán se caracteriza por una farmacocinética de biotransformación biexponencial con una vida media de eliminación terminal > 20 horas.
La concentración plasmática máxima (Cmax) y, en menor grado, el área bajo la curva de concentración plasmática-tiempo (AUC) aumentan, de forma no proporcional, con la dosis.
No hay evidencia de acumulación clínicamente destacable de telmisartán cuando se toma a la dosis recomendada.
Las concentraciones plasmáticas fueron superiores en mujeres que en varones, sin influencia destacable en la eficacia.
Después de la administración oral (e intravenosa), telmisartán se excreta de forma casi exclusiva por las heces, principalmente como compuesto inalterado.
La excreción urinaria acumulativa es < 1% de la dosis.
El aclaramiento plasmático total (Cltot) es elevado (aproximadamente 1.000 ml/ min) si se compara con el flujo sanguíneo hepático (alrededor de 1.500 ml/ min).
Grupos especiales de población
Efectos de género:
Se observaron diferencias en las concentraciones plasmáticas con respecto al sexo, siendo la Cmax y la AUC aproximadamente 3 y 2 veces mayores, respectivamente, en las mujeres en comparación con los varones.
Pacientes de edad avanzada:
La farmacocinética de telmisartán no difiere entre los pacientes de edad avanzada y los menores de 65 años.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal de leve a moderada y grave se observó una duplicación de las concentraciones plasmáticas.
Sin embargo, se observaron concentraciones plasmáticas inferiores en pacientes con insuficiencia renal sometidos a diálisis.
Telmisartán se une de forma elevada a las proteínas plasmáticas en pacientes insuficientes renales y no puede ser eliminado por diálisis.
La vida media de eliminación no varía en pacientes con insuficiencia renal.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La vida media de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos de seguridad, dosis que producían una exposición comparable a la del rango terapéutico clínico, ocasionaron una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito) y alteraciones en la hemodinamia renal (aumento del nitrógeno ureico y de la creatinina en sangre), así como aumento del potasio sérico en animales normotensos.
En perros, se observó dilatación tubular renal y atrofia.
También se detectaron lesiones de la mucosa gástrica (erosión, úlceras o inflamación) en ratas y perros.
Estos efectos indeseables mediados farmacológicamente, conocidos a partir de estudios preclínicos con inhibidores del enzima convertidor de la angiotensina y antagonistas de los receptores de la angiotensina II, se evitaron mediante la administración suplementaria de solución salina oral.
En ambas especies se observó una actividad aumentada de la renina plasmática e hipertrofia/ hiperplasia de las células yuxtaglomerulares renales.
Estas alteraciones, que constituyen también un efecto de clase de los inhibidores del enzima convertidor de la angiotensina y otros antagonistas de los receptores de la angiotensina II, no parecen tener significación clínica.
21 No hay evidencia de un efecto teratógeno pero los estudios en animales indicaron cierto potencial peligroso de telmisartán en el desarrollo postnatal de la descendencia como peso corporal inferior, retraso en abrir los ojos y mortalidad más elevada.
No hubo evidencia de mutagenicidad ni actividad clastogénica relevante en los estudios in vitro, ni evidencia de carcinogenicidad en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (K25) Meglumina Hidróxido de sodio Sorbitol (E420) Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters aluminio/ aluminio (PA/ PA/ Al/ PVC/ Al).
Un blister contiene 7 ó 10 comprimidos.
Blisters con 14, 28, 30, 56, 90, 98 ó 280 comprimidos o blisters unidosis precortados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
22 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 089/ 001 (14 comprimidos) EU/ 1/ 98/ 089/ 002 (28 comprimidos) EU/ 1/ 98/ 089/ 021 (30 comprimidos) EU/ 1/ 98/ 089/ 003 (56 comprimidos) EU/ 1/ 98/ 089/ 017 (90 comprimidos) EU/ 1/ 98/ 089/ 004 (98 comprimidos) EU/ 1/ 98/ 089/ 005 (280 comprimidos) EU/ 1/ 98/ 089/ 015 (28 x 1 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de diciembre de 1998 Fecha de la última renovación:
11 de diciembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
23 1.
NOMBRE DEL MEDICAMENTO
Pritor 80 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de telmisartán.
Excipientes:
Cada comprimido contiene 338 mg de sorbitol (E420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Comprimidos blancos, oblongos con el código “ 52H” grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
4.2 Posología y forma de administración
La dosis generalmente eficaz es de 40 mg una vez al día.
Algunos pacientes pueden experimentar ya un beneficio con una dosis diaria de 20 mg.
En aquellos casos en que no se consiga alcanzar la presión arterial deseada, puede aumentarse la dosis de telmisartán hasta un máximo de 80 mg una vez al día.
Alternativamente, puede administrarse telmisartán en asociación con diuréticos tiazídicos, tales como hidroclorotiazida, que han demostrado ejercer un efecto hipotensor aditivo con telmisartán.
Cuando se considere un aumento de la dosis, debe tenerse en cuenta que el efecto antihipertensivo máximo se alcanza, generalmente, de cuatro a ocho semanas después del inicio del tratamiento (ver sección 5.1).
Telmisartán puede tomarse con o sin alimentos.
Insuficiencia renal:
No se precisa un ajuste de la posología en pacientes con insuficiencia renal de leve a moderada.
Se dispone de una experiencia limitada en pacientes con insuficiencia renal grave o en hemodiálisis.
En estos pacientes se recomienda una dosis inicial menor de 20 mg (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg diarios (ver sección 4.4).
Pacientes de edad avanzada No es necesario un ajuste de dosis en pacientes de edad avanzada.
Pritor no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
24 • Trastornos obstructivos biliares • Insuficiencia hepática grave
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
Pritor no debe administrarse a pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento hepático de telmisartán reducido.
Pritor debe utilizarse con precaución en pacientes con insuficiencia hepática de leve a moderada.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina-aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
Cuando se administra Pritor a pacientes con función renal insuficiente, es recomendable la monitorización periódica de los niveles séricos de potasio y creatinina.
No se dispone de experiencia con respecto a la administración de Pritor en pacientes que han sufrido trasplante renal reciente.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis de Pritor.
Estas situaciones deben ser corregidas antes de la administración de Pritor.
La depleción de volumen y/ o sodio debe corregirse antes de la administración de Pritor.
Bloqueo dual del sistema renina-angiotensina-aldosterona:
Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona se han notificado casos de hipotensión y cambios en la función renal (incluyendo fallo renal agudo) en individuos susceptibles, especialmente si se utilizan en combinación con otros medicamentos que afectan a este sistema.
Por lo tanto no se recomienda el bloqueo dual del sistema renina-angiotensina-aldosterona (p. ej. añadiendo un inhibidor de la ECA a un antagonista de los receptores de la angiotensina II) en pacientes con la presión arterial ya controlada y debe limitarse a casos individualmente definidos con estrecha monitorización de la función renal.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina-aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con fármacos que afectan a este sistema, tales como telmisartán, con hipotensión aguda, hiperazotemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
25 Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Hiperpotasemia:
El uso de medicamentos que afectan el sistema renina-angiotensina-aldosterona puede producir hiperpotasemia.
La hiperpotasemia puede ser mortal en pacientes de edad avanzada, pacientes con insuficiencia renal, diabéticos, pacientes tratados de forma concomitante con otros medicamentos que puedan aumentar los niveles de potasio y/ o pacientes con otros episodios clínicos concurrentes.
Debe evaluarse la relación beneficio riesgo cuando se valore la posibilidad de utilizar concomitantemente medicamentos que afectan el sistema renina-angiotensina-aldosterona.
Los principales factores de riesgo a tener en cuenta en relación con la hiperpotasemia son:
- Diabetes mellitus, insuficiencia renal, edad (> 70 años)
- La combinación con uno o más medicamentos que afectan el sistema renina-angiotensina-
aldosterona y/ o suplementos de potasio.
Los medicamentos o grupos terapéuticos que pueden producir hiperpotasemia son sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim.
- Otros episodios clínicos concurrentes, en particular deshidratación, descompensación cardíaca
aguda, acidosis metabólica, empeoramiento de la función renal, empeoramiento repentino de la enfermedad renal (por ejemplo, enfermedades infecciosas), lisis celular (por ejemplo isquemia aguda de las extremidades, rabdomiolisis, traumatismo intenso).
Se recomienda la estrecha monitorización de los niveles de potasio en suero en pacientes de riesgo (ver sección 4.5).
Sorbitol:
Este medicamento contiene sorbitol (E420).
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben tomar Pritor.
Diferencias étnicas:
Al igual que sucede con los inhibidores del enzima convertidor de la angiotensina, telmisartán y otros antagonistas de los receptores de la angiotensina II son, aparentemente, menos eficaces en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un ictus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Al igual que con otros medicamentos que actúan en el sistema renina-angiotensina-aldosterona, telmisartán puede provocar hiperpotasemia (ver sección 4.4).
El riesgo puede aumentar en caso de tratamiento combinado con otros medicamentos que también pueden provocar hiperpotasemia (sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, medicamentos antiinflamatorios no esteroideos (AINEs, incluyendo inhibidores selectivos de la COX-2), heparina, inmunosupresores (ciclosporina o tacrolimus) y trimetoprim).
26 La incidencia de hiperpotasemia depende de los factores de riesgo asociados.
El riesgo aumenta en caso de combinarse los tratamientos anteriormente mencionados.
El riesgo es particularmente alto en combinación con los diuréticos ahorradores de potasio y al combinarse con sustitutivos de la sal que contienen potasio.
La combinación con inhibidores de la ECA o con antiinflamatorios no esteroideos (AINEs), por ejemplo, conlleva menor riesgo siempre y cuando se sigan de forma estricta las precauciones de uso.
Uso concomitante no recomendado
Diuréticos ahorradores de potasio o suplementos de potasio:
Los antagonistas de los receptores de la angiotensina II, tales como telmisartán, disminuyen la pérdida de potasio debida a los diuréticos.
Los diuréticos ahorradores de potasio, como por ejemplo espironolactona, eplerenona, triamtereno o amilorida, los suplementos de potasio, o los sustitutivos de la sal que contienen potasio pueden conducir a un aumento significativo de los niveles de potasio en suero.
Si está indicado el uso concomitante debido a hipopotasemia documentada, deben utilizarse con precaución y debe monitorizarse con frecuencia el nivel de potasio en suero.
Litio:
Se han descrito aumentos reversibles de las concentraciones de litio en suero y de la toxicidad durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina y con antagonistas de los receptores de la angiotensina II, incluyendo telmisartán.
Si se considera necesario el uso de esta combinación, se recomienda la estrecha monitorización de los niveles de litio en suero.
Uso concomitante que requiere precaución
Medicamentos antiinflamatorios no esteroideos (AINEs):
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) pueden reducir el efecto antihipertensivo de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o pacientes de edad avanzada con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en pacientes de edad avanzada.
Los pacientes deben ser hidratados de forma adecuada y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
En uno de los estudios la administración conjunta de telmisartán y ramipril condujo a un aumento de hasta 2,5 veces la AUC0-24 y Cmax de ramipril y ramiprilato.
Se desconoce la relevancia de esta observación.
Diuréticos (tiazida o diuréticos del asa):
Los tratamientos anteriores con altas dosis de diuréticos tales como furosemida (diurético del asa) e hidroclorotiazida (diurético tiazida) pueden producir depleción de volumen y riesgo de hipotensión al iniciar tratamiento con telmisartán.
A tener en cuenta en el uso concomitante
Otros agentes antihipertensivos:
El efecto hipotensor de telmisartán puede verse incrementado por el uso concomitante de otros medicamentos antihipertensivos.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
27 Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
Disminución del efecto hipotensor.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
Embarazo (ver sección 4.3 y 4.4):
No existen datos suficientes sobre la utilización de Pritor en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia (ver sección 4.3):
Telmisartán está contraindicado durante la lactancia, ya que se desconoce si se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir vehículos o manejar maquinaria, debe tenerse presente que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
La incidencia global de acontecimientos adversos descrita con telmisartán (41,4%) fue, por lo general, comparable a la del placebo (43,9%), en ensayos controlados con placebo.
La incidencia de los acontecimientos adversos no estuvo relacionada con la dosis y no mostró correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas detalladas a continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
28 Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones
Raras:
Infección del tracto respiratorio superior incluyendo faringitis y sinusitis
Frecuencia no conocida:
Infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Raros:
Frecuencia no conocida:
Anemia, trombocitopenia Eosinofilia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Hipersensibilidad, reacción anafiláctica
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Hiperpotasemia
Trastornos psiquiátricos
Raros:
Ansiedad, depresión
Trastornos del sistema nervioso
Poco frecuentes:
Síncope, insomnio
Trastornos oculares
Raros:
Visión anómala
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
Trastornos cardíacos
Raros:
Frecuencia no conocida:
Taquicardia Bradicardia
Trastornos vasculares
Poco frecuentes:
Raros:
Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes:
Disnea
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Dolor abdominal, diarrea, sequedad de boca, dispepsia, flatulencia Malestar de estómago, vómitos
Trastornos hepatobiliares
Raros:
Función hepática anormal/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raros:
Frecuencia no conocida:
Trastornos musculoesqueléticos y del tejido conjuntivo
29
Raros:
Artralgia, dolor de espalda (p. ej. ciática), calambres musculares, dolor en las extremidades, debilidad
Frecuencia no conocida:
Tendinitis
Trastornos renales y urinarios
Poco frecuentes:
Insuficiencia renal incluyendo fallo renal agudo
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
Raros:
Frecuencia no conocida:
Dolor torácico Enfermedad pseudogripal Ineficacia del fármaco
Exploraciones complementarias
Raras:
Aumento de ácido úrico en sangre, aumento de creatinina en sangre, aumento de enzimas hepáticos, aumento de creatina fosfocinasa en sangre
Frecuencia no conocida:
Disminución de la hemoglobina
4.9
Sobredosis
La información disponible en relación a la sobredosis en humanos es limitada.
Síntomas:
Las manifestaciones más destacables de una sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, aumento de la creatinina sérica y fallo renal agudo.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe ser estrechamente monitorizado y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o lavado gástrico.
El carbón activado puede ser útil en el tratamiento de la sobredosificación.
Deben monitorizarse con frecuencia la creatinina y los electrólitos en suero.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de la angiotensina II, monofármacos, Código ATC:
C09CA07.
Mecanismo de acción:
Telmisartán es un antagonista específico de los receptores de la angiotensina II (tipo AT1), activo por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales de iones.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
30 En el humanos, una dosis de 80 mg de telmisartán inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Eficacia y seguridad clínica:
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente de 4 a 8 semanas después de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por la relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo.
Se observa una tendencia manifiesta a una relación dosis/ tiempo de recuperación de la presión arterial sistólica (PAS) basal.
Por lo que respecta a esta relación, los datos relativos a la presión arterial diastólica (PAD) no son concluyentes.
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La contribución del efecto diurético y natriurético del medicamento a su actividad hipotensora está todavía por definir.
La eficacia antihipertensiva de telmisartán es comparable a la de medicamentos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos beneficiosos de telmisartán sobre la mortalidad y la morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
Absorción:
La absorción de telmisartán es rápida aunque la cantidad absorbida varía.
La biodisponibilidad absoluta media para telmisartán es de aproximadamente el 50%.
Cuando telmisartán se toma con alimento, la reducción del área bajo la curva de concentración plasmática-tiempo (AUC0-∞) de telmisartán varía de aproximadamente el 6% (dosis de 40 mg) a aproximadamente el 19% (dosis de 160 mg).
A las 3 horas de la administración, las concentraciones plasmáticas son similares si telmisartán se toma en ayunas o con alimento.
Linealidad/ no linealidad:
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
No existe una relación lineal entre dosis y niveles plasmáticos.
La Cmax y, en menor medida, la AUC aumentan de forma no proporcional a dosis superiores a 40 mg.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente medio en el estado de equilibrio (Vdss) es de aproximadamente 500 l.
31 Metabolismo:
Telmisartán se metaboliza por conjugación al glucurónido de la sustancia original.
No se ha demostrado actividad farmacológica para el conjugado.
Eliminación:
Telmisartán se caracteriza por una farmacocinética de biotransformación biexponencial con una vida media de eliminación terminal > 20 horas.
La concentración plasmática máxima (Cmax) y, en menor grado, el área bajo la curva de concentración plasmática-tiempo (AUC) aumentan, de forma no proporcional, con la dosis.
No hay evidencia de acumulación clínicamente destacable de telmisartán cuando se toma a la dosis recomendada.
Las concentraciones plasmáticas fueron superiores en mujeres que en varones, sin influencia destacable en la eficacia.
Después de la administración oral (e intravenosa), telmisartán se excreta de forma casi exclusiva por las heces, principalmente como compuesto inalterado.
La excreción urinaria acumulativa es < 1% de la dosis.
El aclaramiento plasmático total (Cltot) es elevado (aproximadamente 1.000 ml/ min) si se compara con el flujo sanguíneo hepático (alrededor de 1.500 ml/ min).
Grupos especiales de población
Efectos de género:
Se observaron diferencias en las concentraciones plasmáticas con respecto al sexo, siendo la Cmax y la AUC aproximadamente 3 y 2 veces mayores, respectivamente, en las mujeres en comparación con los varones.
Pacientes de edad avanzada:
La farmacocinética de telmisartán no difiere entre los pacientes de edad avanzada y los menores de 65 años.
Pacientes con insuficiencia renal:
En pacientes con insuficiencia renal de leve a moderada y grave se observó una duplicación de las concentraciones plasmáticas.
Sin embargo, se observaron concentraciones plasmáticas inferiores en pacientes con insuficiencia renal sometidos a diálisis.
Telmisartán se une de forma elevada a las proteínas plasmáticas en pacientes insuficientes renales y no puede ser eliminado por diálisis.
La vida media de eliminación no varía en pacientes con insuficiencia renal.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La vida media de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos de seguridad, dosis que producían una exposición comparable a la del rango terapéutico clínico, ocasionaron una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones en la hemodinamia renal (aumento del nitrógeno ureico y de la creatinina en sangre), así como aumento del potasio sérico en animales normotensos.
En perros, se observó dilatación tubular renal y atrofia.
También se detectaron lesiones de la mucosa gástrica (erosión, úlceras o inflamación) en ratas y perros.
Estos efectos indeseables mediados farmacológicamente, conocidos a partir de estudios preclínicos con inhibidores del enzima convertidor de la angiotensina y antagonistas de los receptores de la angiotensina II, se evitaron mediante la administración suplementaria de solución salina oral.
En ambas especies se observó una actividad aumentada de la renina plasmática e hipertrofia/ hiperplasia de las células yuxtaglomerulares renales.
Estas alteraciones, que constituyen también un efecto de clase de los inhibidores del enzima convertidor de la angiotensina y otros antagonistas de los receptores de la angiotensina II, no parecen tener significación clínica.
32 No hay evidencia de un efecto teratógeno pero los estudios en animales indicaron cierto potencial peligroso de telmisartán en el desarrollo postnatal de la descendencia como peso corporal inferior, retraso en abrir los ojos y mortalidad más elevada.
No hubo evidencia de mutagenicidad ni actividad clastogénica relevante en los estudios in vitro, ni evidencia de carcinogenicidad en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (K25) Meglumina Hidróxido de sodio Sorbitol (E420) Estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters aluminio/ aluminio (PA/ PA/ Al/ PVC/ Al).
Un blister contiene 7 ó 10 comprimidos.
Blisters con 14, 28, 30, 56, 90, 98 ó 280 comprimidos o blisters unidosis precortados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
33 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 089/ 006 (14 comprimidos) EU/ 1/ 98/ 089/ 007 (28 comprimidos) EU/ 1/ 98/ 089/ 022 (30 comprimidos) EU/ 1/ 98/ 089/ 008 (56 comprimidos) EU/ 1/ 98/ 089/ 018 (90 comprimidos) EU/ 1/ 98/ 089/ 009 (98 comprimidos) EU/ 1/ 98/ 089/ 010 (280 comprimidos) EU/ 1/ 98/ 089/ 016 (28 x 1 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de diciembre de 1998 Fecha de la última renovación:
11 de diciembre de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
34 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
35 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Bayer HealthCare AG D-51368 Leverkusen Alemania
SmithKline Beecham Pharmaceuticals Manor Royal Crawley West Sussex RH10 2QJ Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
IPSs El titular de la autorización de comercialización continuará presentando anualmente los IPSs, a menos que el CHMP indique otra cosa.
36 ANEXO III
ETIQUETADO Y PROSPECTO
37 A.
ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Pritor 20 mg comprimidos telmisartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 20 mg de telmisartán.
3.
LISTA DE EXCIPIENTES
Contiene sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 089/ 011 EU/ 1/ 98/ 089/ 012 EU/ 1/ 98/ 089/ 020 EU/ 1/ 98/ 089/ 013 EU/ 1/ 98/ 089/ 019 EU/ 1/ 98/ 089/ 014
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Pritor 20 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pritor 20 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LU MA MI JU VI SA DO
41 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Cualquier tira blister a excepción de la de 7
1.
NOMBRE DEL MEDICAMENTO
Pritor 20 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Pritor 40 mg comprimidos telmisartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 40 mg de telmisartán.
3.
LISTA DE EXCIPIENTES
Contiene sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
43 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 089/ 001 EU/ 1/ 98/ 089/ 002 EU/ 1/ 98/ 089/ 021 EU/ 1/ 98/ 089/ 003 EU/ 1/ 98/ 089/ 017 EU/ 1/ 98/ 089/ 004 EU/ 1/ 98/ 089/ 005 EU/ 1/ 98/ 089/ 015
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Pritor 40 mg
44 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pritor 40 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LU MA MI JU VI SA DO
45 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister unidosis (envase de 28 x 1 comprimidos) o cualquier tira blister a excepción de la de 7
1.
NOMBRE DEL MEDICAMENTO
Pritor 40 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Pritor 80 mg comprimidos telmisartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de telmisartán.
3.
LISTA DE EXCIPIENTES
Contiene sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 280 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
47 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 089/ 006 EU/ 1/ 98/ 089/ 007 EU/ 1/ 98/ 089/ 022 EU/ 1/ 98/ 089/ 008 EU/ 1/ 98/ 089/ 018 EU/ 1/ 98/ 089/ 009 EU/ 1/ 98/ 089/ 010 EU/ 1/ 98/ 089/ 016
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Pritor 80 mg
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
Pritor 80 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LU MA MI JU VI SA DO
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister unidosis (envase de 28 x 1 comprimidos) o cualquier tira blister a excepción de la de 7
1.
NOMBRE DEL MEDICAMENTO
Pritor 80 mg comprimidos telmisartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 B.
PROSPECTO
51 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Pritor 20 mg comprimidos Telmisartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pritor y para qué se utiliza 2.
Antes de tomar Pritor 3.
Cómo tomar Pritor 4.
Posibles efectos adversos 5 Conservación de Pritor 6.
Información adicional
1.
QUÉ ES PRITOR Y PARA QUÉ SE UTILIZA
Pritor pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca el estrechamiento de sus vasos sanguíneos, aumentando así su presión arterial.
Pritor bloquea el efecto de la angiotensina II, de manera que los vasos sanguíneos se relajan y su presión arterial se reduce.
Pritor se usa para tratar la hipertensión esencial (presión arterial elevada). “ Esencial” significa que la presión arterial elevada no se debe a cualquier otra causa.
La presión arterial elevada, si no se trata, puede dañar los vasos sanguíneos en diversos órganos lo que puede conducir, en algunos casos, a ataques de corazón, insuficiencia cardíaca o renal, infartos cerebrales o ceguera.
Generalmente no se presentan síntomas de presión arterial elevada antes de que se produzcan las lesiones.
Así pues, es importante medir regularmente la presión arterial para verificar si ésta se encuentra dentro del intervalo normal.
2.
ANTES DE TOMAR PRITOR
No tome Pritor
• si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Pritor comprimidos (ver sección Información adicional para consultar la lista de los demás componentes). • durante los últimos seis meses de embarazo (ver sección Embarazo y lactancia). • si está en periodo de lactancia. • si tiene problemas hepáticos graves como colestasis u obstrucción biliar (problemas con el drenaje de la bilis desde el hígado y la vesícula biliar) o cualquier otra enfermedad hepática grave.
Si su caso es alguno de los anteriores, informe a su médico o farmacéutico antes de tomar Pritor.
Tenga especial cuidado con Pritor
Informe a su médico si está sufriendo o ha sufrido alguna vez cualquiera de los siguientes trastornos o enfermedades:
52 • Enfermedad del riñón o trasplante de riñón. • Estenosis de la arteria renal (estrechamiento de los vasos sanguíneos hacia uno o ambos riñones). • Enfermedad del hígado. • Problemas de corazón. • Niveles de aldosterona elevados (retención de agua y sales en el cuerpo junto con desequilibrio de varios minerales en la sangre). • Presión arterial baja (hipotensión) que probablemente pueda ocurrir si está deshidratado (pérdida excesiva de agua del organismo) o tiene deficiencia salina debido a un tratamiento con diuréticos, dieta baja en sal, diarrea o vómitos. • Niveles elevados de potasio en sangre. • Diabetes.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Pritor al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
En caso de cirugía o anestesia, informe a su médico de que está tomando Pritor.
No se recomienda el uso de Pritor en niños y adolescentes hasta 18 años.
Como con los otros antagonistas de los receptores de la angiotensina II, Pritor puede ser menos efectivo en la disminución de la presión arterial en pacientes de raza negra.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar la dosis de estos medicamentos o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los siguientes medicamentos cuando se toman a la vez que Pritor:
• Medicamentos que contienen litio para tratar algunos tipos de depresión. • Medicamentos que pueden aumentar los niveles de potasio en sangre tales como sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno), heparina, inmunosupresores (p. ej. ciclosporina o tacrolimus) y el antibiótico trimetoprim. • Diuréticos, especialmente si se toman en dosis elevadas junto con Pritor, pueden producir una pérdida excesiva de agua del organismo y bajar la presión arterial (hipotensión).
Al igual que con otros medicamentos que reducen la presión arterial, el efecto de Pritor puede reducirse cuando usted utiliza AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno) o corticoesteroides.
Pritor puede aumentar el efecto hipotensor de otros medicamentos utilizados para tratar la presión arterial elevada.
Toma de Pritor con los alimentos y bebidas
Puede tomar Pritor con o sin alimentos.
53 Embarazo y lactancia
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Pritor, ya que no se recomienda el uso de Pritor al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Pritor por otro medicamento antihipertensivo adecuado.
En cualquier caso, Pritor no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Pritor en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Pritor, informe y acuda a su médico inmediatamente.
No debe utilizar Pritor si se encuentra en periodo de lactancia.
Conducción y uso de máquinas
No se dispone de información sobre el efecto de Pritor en la capacidad de conducir y utilizar máquinas.
Algunas personas se sienten mareadas o cansadas cuando están en tratamiento para la presión arterial elevada.
Si se siente mareado o cansado no conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de Pritor
Pritor contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Pritor.
3.
CÓMO TOMAR PRITOR
Siga exactamente las instrucciones de administración de Pritor indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Pritor es un comprimido al día.
Intente tomar el comprimido a la misma hora cada día.
Puede tomar Pritor con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Pritor cada día hasta que su médico le indique lo contrario.
Si estima que el efecto de Pritor es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
La dosis normal de Pritor para la mayoría de pacientes es de un comprimido de 40 mg una vez al día, para controlar la presión arterial a lo largo de 24 horas.
Su médico le ha recomendado una dosis menor, de un comprimido de 20 mg diario.
Pritor puede ser utilizado también en asociación con diuréticos como la hidroclorotiazida, que ha demostrado ejercer un efecto reductor de la presión arterial aditivo con Pritor.
Si su hígado no funciona correctamente, la dosis normal no debe superar los 40 mg una vez al día.
Si toma más Pritor del que debiera
Si accidentalmente toma demasiados comprimidos consulte inmediatamente a su médico, farmacéutico o al servicio de urgencias del hospital más cercano.
54 Si olvidó tomar Pritor
Si olvida tomar una dosis, no se preocupe.
Tómela tan pronto como se acuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pritor puede tener efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con diferentes frecuencias definidas a continuación: • muy frecuente: afecta a más de 1 de cada 10 pacientes • frecuente: afecta entre 1 y 10 pacientes de cada 100 • poco frecuente: afecta entre 1 y 10 pacientes de cada 1.000 • rara: afecta entre 1 y 10 pacientes de cada 10.000 • muy rara: afecta a menos de 1 de cada 10.000 pacientes • frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Niveles elevados de potasio, desmayo (síncope), dificultad para dormirse (insomnio), sensación de pérdida del equilibrio (vértigo), presión arterial baja (hipotensión), dificultad para respirar, dolor abdominal, diarrea, sequedad de boca, molestias en el abdomen, distensión del abdomen, aumento de la sudoración, picor, dolor muscular (mialgia), insuficiencia renal incluyendo fallo renal agudo y dolor en el pecho.
Infección del tracto respiratorio superior (p. ej. dolor de garganta, sinusitis, resfriado común), disminución de glóbulos rojos (anemia), recuento de plaquetas bajo (trombocitopenia), sensación de ansiedad, sensación de tristeza (depresión), alteración de la visión, aumento del ritmo cardíaco (taquicardia), mareo al levantarse (hipotensión ortostática), molestias de estómago, vómitos, función hepática anormal, rojez de la piel, hinchazón repentina de la piel y las mucosas (angioedema), ronchas (urticaria), dolor en las articulaciones (artralgia), dolor de espalda, calambres musculares, dolor en las extremidades, síntomas de debilidad, enfermedad pseudogripal, aumento de los niveles sanguíneos de ácido úrico, creatinina, enzimas hepáticos o creatina fosfocinasa.
Infecciones del tracto urinario, aumento de ciertas células blancas sanguíneas (eosinofilia), reacción alérgica (p. ej. exantema, picor, dificultad para respirar, pitos, hinchazón de la cara o presión arterial baja), ritmo cardíaco lento (bradicardia), exantema medicamentoso (reacción de la piel a los medicamentos), eccema (una alteración de la piel), inflamación de los tendones, ineficacia de Pritor y descenso de la hemoglobina (una proteína de la sangre).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRITOR
Mantener fuera del alcance y de la vista de los niños.
No utilice Pritor después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
55 No requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Pritor
El principio activo es telmisartán.
Cada comprimido contiene 20 mg de telmisartán.
Los demás componentes son povidona, meglumina, hidróxido sódico, sorbitol (E420) y estearato de magnesio.
Aspecto del producto y contenido del envase
Pritor 20 mg son comprimidos blancos, redondos, con el logo de la compañía grabado en una cara y el código “ 50H” en la otra.
Pritor está disponible en envases blister que contienen 14, 28, 30, 56, 90 ó 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Bayer HealthCare AG D-51368 Leverkusen Alemania
Responsable de la fabricación Bayer HealthCare AG D-51368 Leverkusen Alemania
y
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Reino Unido
56 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
57 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Pritor 40 mg comprimidos Telmisartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pritor y para qué se utiliza 2.
Antes de tomar Pritor 3.
Cómo tomar Pritor 4.
Posibles efectos adversos 5 Conservación de Pritor 6.
Información adicional
1.
QUÉ ES PRITOR Y PARA QUÉ SE UTILIZA
Pritor pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca el estrechamiento de sus vasos sanguíneos, aumentando así su presión arterial.
Pritor bloquea el efecto de la angiotensina II, de manera que los vasos sanguíneos se relajan y su presión arterial se reduce.
Pritor se usa para tratar la hipertensión esencial (presión arterial elevada). “ Esencial” significa que la presión arterial elevada no se debe a cualquier otra causa.
La presión arterial elevada, si no se trata, puede dañar los vasos sanguíneos en diversos órganos lo que puede conducir, en algunos casos, a ataques de corazón, insuficiencia cardiaca o renal, infartos cerebrales o ceguera.
Generalmente no se presentan síntomas de presión arterial elevada antes de que se produzcan las lesiones.
Así pues, es importante medir regularmente la presión arterial para verificar si ésta se encuentra dentro del intervalo normal.
2.
ANTES DE TOMAR PRITOR
No tome Pritor • si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Pritor comprimidos (ver sección Información adicional para consultar la lista de los demás componentes). • durante los últimos seis meses de embarazo (ver sección Embarazo y lactancia). • si está en periodo de lactancia. • si tiene problemas hepáticos graves como colestasis u obstrucción biliar (problemas con el drenaje de la bilis desde el hígado y la vesícula biliar) o cualquier otra enfermedad hepática grave.
Si su caso es alguno de los anteriores, informe a su médico o farmacéutico antes de tomar Pritor.
Tenga especial cuidado con Pritor
Informe a su médico si está sufriendo o ha sufrido alguna vez cualquiera de los siguientes trastornos o enfermedades:
58 • Estenosis de la arteria renal (estrechamiento de los vasos sanguíneos hacia uno o ambos riñones). • Enfermedad del hígado. • Problemas de corazón. • Niveles de aldosterona elevados (retención de agua y sales en el cuerpo junto con desequilibrio de varios minerales en la sangre). • Presión arterial baja (hipotensión) que probablemente pueda ocurrir si está deshidratado (pérdida excesiva de agua del organismo) o tiene deficiencia salina debido a un tratamiento con diuréticos, dieta baja en sal, diarrea o vómitos. • Niveles elevados de potasio en sangre. • Diabetes.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Pritor al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
En caso de cirugía o anestesia, informe a su médico de que está tomando Pritor.
No se recomienda el uso de Pritor en niños y adolescentes hasta 18 años.
Como con los otros antagonistas de los receptores de la angiotensina II, Pritor puede ser menos efectivo en la disminución de la presión arterial en pacientes de raza negra.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar la dosis de estos medicamentos o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los siguientes medicamentos cuando se toman a la vez que Pritor:
• Medicamentos que contienen litio para tratar algunos tipos de depresión. • Medicamentos que pueden aumentar los niveles de potasio en sangre tales como sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno), heparina, inmunosupresores (p. ej. ciclosporina o tacrolimus) y el antibiótico trimetoprim. • Diuréticos, especialmente si se toman en dosis elevadas junto con Pritor, pueden producir una pérdida excesiva de agua del organismo y bajar la presión arterial (hipotensión).
Al igual que con otros medicamentos que reducen la presión arterial, el efecto de Pritor puede reducirse cuando usted utiliza AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno) o corticoesteroides.
Pritor puede aumentar el efecto hipotensor de otros medicamentos utilizados para tratar la presión arterial elevada.
Toma de Pritor con los alimentos y bebidas
Puede tomar Pritor con o sin alimentos.
Embarazo y lactancia
Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
59 Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Pritor, ya que no se recomienda el uso de Pritor al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Pritor por otro medicamento antihipertensivo adecuado.
En cualquier caso, Pritor no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Pritor en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Pritor, informe y acuda a su médico inmediatamente.
No debe utilizar Pritor si se encuentra en periodo de lactancia.
Conducción y uso de máquinas
No se dispone de información sobre el efecto de Pritor en la capacidad de conducir y utilizar máquinas.
Algunas personas se sienten mareadas o cansadas cuando están en tratamiento para la presión arterial elevada.
Si se siente mareado o cansado no conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de Pritor
Pritor contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Pritor.
3.
CÓMO TOMAR PRITOR
Siga exactamente las instrucciones de administración de Pritor indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Pritor es un comprimido al día.
Intente tomar el comprimido a la misma hora cada día.
Puede tomar Pritor con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Pritor cada día hasta que su médico le indique lo contrario.
Si estima que el efecto de Pritor es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
La dosis normal de Pritor para la mayoría de pacientes es de un comprimido de 40 mg una vez al día, para controlar la presión arterial a lo largo de 24 horas.
No obstante, su médico puede recomendarle a veces una dosis inferior, de 20 mg o una dosis superior, de 80 mg.
Pritor puede ser utilizado también en asociación con diuréticos como la hidroclorotiazida, que ha demostrado ejercer un efecto reductor de la presión arterial aditivo con Pritor.
Si su hígado no funciona correctamente, la dosis normal no debe superar los 40 mg una vez al día.
Si toma más Pritor 40 mg comprimidos del que debiera
Si accidentalmente toma demasiados comprimidos consulte inmediatamente a su médico, farmacéutico o al servicio de urgencias del hospital más cercano.
Si olvidó tomar Pritor
Si olvida tomar una dosis, no se preocupe.
Tómela tan pronto como se acuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
60 Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pritor puede tener efectos adversos, aunque no todas las personas los sufran.
muy frecuente: afecta a más de 1 de cada 10 pacientes frecuente: afecta entre 1 y 10 pacientes de cada 100 poco frecuente: afecta entre 1 y 10 pacientes de cada 1.000 rara: afecta entre 1 y 10 pacientes de cada 10.000 muy rara: afecta a menos de 1 cada 10.000 pacientes frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos poco frecuentes pueden incluir:
Niveles elevados de potasio, desmayo (síncope), dificultad para dormirse (insomnio), sensación de pérdida del equilibrio (vértigo), presión arterial baja (hipotensión), dificultad para respirar, dolor abdominal, diarrea, sequedad de boca, molestias en el abdomen, distensión del abdomen, aumento de la sudoración, picor, dolor muscular (mialgia), insuficiencia renal incluyendo fallo renal agudo y dolor en el pecho.
Los efectos adversos raros pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, sinusitis, resfriado común), disminución de glóbulos rojos (anemia), recuento de plaquetas bajo (trombocitopenia), sensación de ansiedad, sensación de tristeza (depresión), alteración de la visión, aumento del ritmo cardíaco (taquicardia), mareo al levantarse (hipotensión ortostática), molestias de estómago, vómitos, función hepática anormal, rojez de la piel, hinchazón repentina de la piel y las mucosas (angioedema), ronchas (urticaria), dolor en las articulaciones (artralgia), dolor de espalda, calambres musculares, dolor en las extremidades, síntomas de debilidad, enfermedad pseudogripal, aumento de los niveles sanguíneos de ácido úrico, creatinina, enzimas hepáticos o creatina fosfocinasa.
Infecciones del tracto urinario, aumento de ciertas células blancas sanguíneas (eosinofilia), reacción alérgica (p. ej. exantema, picor, dificultad para respirar, pitos, hinchazón de la cara o presión arterial baja), ritmo cardíaco lento (bradicardia), exantema medicamentoso (reacción de la piel a los medicamentos), eccema (una alteración de la piel), inflamación de los tendones, ineficacia de Pritor y descenso de la hemoglobina (una proteína de la sangre).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRITOR
Mantener fuera del alcance y de la vista de los niños.
No utilice Pritor después de la fecha de caducidad que aparece en el cartón después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
61 6.
INFORMACIÓN ADICIONAL
El principio activo es telmisartán.
Cada comprimido contiene 40 mg de telmisartán.
Los demás componentes son povidona, meglumina, hidróxido sódico, sorbitol (E420) y estearato de magnesio.
Aspecto del producto y contenido del envase
Pritor 40 mg son comprimidos blancos, oblongos y con el código “51H” grabado.
Pritor está disponible en envases blister que contienen 14, 28, 30, 56, 90, 98 ó 280 comprimidos o en blisters unidosis conteniendo 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Bayer HealthCare AG D-51368 Leverkusen Alemania
Responsable de la fabricación Ba yer HealthCare AG D-51368 Leverkusen Alemania
y
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Reino Unido
62 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S.A./N.V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
63 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Pritor 80 mg comprimidos Telmisartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pritor y para qué se utiliza 2.
Antes de tomar Pritor 3.
Cómo tomar Pritor 4.
Posibles efectos adversos 5 Conservación de Pritor 6.
Información adicional
1.
QUÉ ES PRITOR Y PARA QUÉ SE UTILIZA
Pritor pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca el estrechamiento de sus vasos sanguíneos, aumentando así la presión arterial.
Pritor bloquea el efecto de la angiotensina II, de manera que los vasos sanguíneos se relajan y su presión arterial se reduce.
Pritor se usa para tratar la hipertensión esencial (presión arterial elevada). “Esencial” significa que la presión arterial elevada no se debe a cualquier otra causa.
La presión arterial elevada, si no se trata, puede dañar los vasos sanguíneos en diversos órganos lo que puede conducir, en algunos casos, a ataques de corazón, insuficiencia cardíaca o renal, infartos cerebrales o ceguera.
Generalmente no se presentan síntomas de presión arterial elevada antes de que se produzcan las lesiones.
Así pues, es importante medir regularmente la presión arterial para verificar si ésta se encuentra dentro del intervalo normal.
2.
ANTES DE TOMAR PRITOR
No tome Pritor • si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de Pritor comprimidos (ver sección Información adicional para consultar la lista de los demás componentes). • durante los últimos seis meses de embarazo (ver sección Embarazo y lactancia). • si está en periodo de lactancia. • si tiene problemas hepáticos graves como colestasis u obstrucción biliar (problemas con el drenaje de la bilis desde el hígado y la vesícula biliar) o cualquier otra enfermedad hepática grave.
Si su caso es alguno de los anteriores, informe a su médico o farmacéutico antes de tomar Pritor.
Tenga especial cuidado con Pritor
Informe a su médico si está sufriendo o ha sufrido alguna vez cualquiera de los siguientes trastornos o enfermedades:
64 • Estenosis de la arteria renal (estrechamiento de los vasos sanguíneos hacia uno o ambos riñones). • Enfermedad del hígado. • Problemas de corazón. • Niveles de aldosterona elevados (retención de agua y sales en el cuerpo junto con desequilibrio de varios minerales en la sangre). • Presión arterial baja (hipotensión) que probablemente pueda ocurrir si está deshidratado (pérdida excesiva de agua del organismo) o tiene deficiencia salina debido a un tratamiento con diuréticos, dieta baja en sal, diarrea o vómitos. • Niveles elevados de potasio en sangre. • Diabetes.
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de Pritor al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
En caso de cirugía o anestesia, informe a su médico de que está tomando Pritor.
No se recomienda el uso de Pritor en niños y adolescentes hasta 18 años.
Como con los otros antagonistas de los receptores de la angiotensina II, Pritor puede ser menos efectivo en la disminución de la presión arterial en pacientes de raza negra.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar la dosis de estos medicamentos o tomar otras precauciones.
En algunos casos puede tener que dejar de tomar uno de los medicamentos.
Esto es aplicable especialmente a los siguientes medicamentos cuando se toman a la vez que Pritor:
• Medicamentos que contienen litio para tratar algunos tipos de depresión. • Medicamentos que pueden aumentar los niveles de potasio en sangre tales como sustitutivos de la sal que contienen potasio, diuréticos ahorradores de potasio, inhibidores de la ECA, antagonistas de los receptores de la angiotensina II, AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno), heparina, inmunosupresores (p. ej. ciclosporina o tacrolimus) y el antibiótico trimetoprim. • Diuréticos, especialmente si se toman en dosis elevadas junto con Pritor, pueden producir una pérdida excesiva de agua del organismo y bajar la presión arterial (hipotensión).
Al igual que con otros medicamentos que reducen la presión arterial, el efecto de Pritor puede reducirse cuando usted utiliza AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno) o corticoesteroides.
Pritor puede aumentar el efecto hipotensor de otros medicamentos utilizados para tratar la presión arterial elevada.
Toma de Pritor con los alimentos y bebidas
Puede tomar Pritor con o sin alimentos.
Embarazo y lactancia
Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
65 Por lo general, su médico le aconsejará que tome otro medicamento en lugar de Pritor, ya que no se recomienda el uso de Pritor al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá Pritor por otro medicamento antihipertensivo adecuado.
En cualquier caso, Pritor no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con Pritor en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con Pritor, informe y acuda a su médico inmediatamente.
No debe utilizar Pritor si se encuentra en periodo de lactancia.
Conducción y uso de máquinas
No se dispone de información sobre el efecto de Pritor en la capacidad de conducir y utilizar máquinas.
Algunas personas se sienten mareadas o cansadas cuando están en tratamiento para la presión arterial elevada.
Si se siente mareado o cansado no conduzca o utilice máquinas.
Información importante sobre algunos de los componentes de Pritor
Pritor contiene sorbitol.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Pritor.
3.
CÓMO TOMAR PRITOR
Siga exactamente las instrucciones de administración de Pritor indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Pritor es un comprimido al día.
Intente tomar el comprimido a la misma hora cada día.
Puede tomar Pritor con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome Pritor cada día hasta que su médico le indique lo contrario.
Si estima que el efecto de Pritor es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
La dosis normal de Pritor para la mayoría de pacientes es de un comprimido de 40 mg una vez al día, para controlar la presión arterial a lo largo de 24 horas.
No obstante, su médico puede recomendarle a veces una dosis inferior, de 20 mg o una dosis superior, de 80 mg.
Pritor puede ser utilizado también en asociación con diuréticos como la hidroclorotiazida, que ha demostrado ejercer un efecto reductor de la presión arterial aditivo con Pritor.
Si su hígado no funciona correctamente, la dosis normal no debe superar los 40 mg una vez al día.
Si toma más Pritor del que debiera
Si accidentalmente toma demasiados comprimidos consulte inmediatamente a su médico, farmacéutico o al servicio de urgencias del hospital más cercano.
Si olvidó tomar Pritor
Si olvida tomar una dosis, no se preocupe.
Tómela tan pronto como se acuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
66 Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Pritor puede tener efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con diferentes frecuencias definidas a continuación: • muy frecuente: afecta a más de 1 de cada 10 pacientes • frecuente: afecta entre 1 y 10 pacientes de cada 100 • poco frecuente: afecta entre 1 y 10 pacientes de cada 1.000 • rara: afecta entre 1 y 10 pacientes de cada 10.000 • muy rara: afecta a menos de 1 cada 10.000 pacientes • frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos poco frecuentes pueden incluir:
Niveles elevados de potasio, desmayo (síncope), dificultad para dormirse (insomnio), sensación de pérdida del equilibrio (vértigo), presión arterial baja (hipotensión), dificultad para respirar, dolor abdominal, diarrea, sequedad de boca, molestias en el abdomen, distensión del abdomen, aumento de la sudoración, picor, dolor muscular (mialgia), insuficiencia renal incluyendo fallo renal agudo y dolor en el pecho.
Los efectos adversos raros pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, sinusitis, resfriado común), disminución de glóbulos rojos (anemia), recuento de plaquetas bajo (trombocitopenia), sensación de ansiedad, sensación de tristeza (depresión), alteración de la visión, aumento del ritmo cardíaco (taquicardia), mareo al levantarse (hipotensión ortostática), molestias de estómago, vómitos, función hepática anormal, rojez de la piel, hinchazón repentina de la piel y las mucosas (angioedema), ronchas (urticaria), dolor en las articulaciones (artralgia), dolor de espalda, calambres musculares, dolor en las extremidades, síntomas de debilidad, enfermedad pseudogripal, aumento de los niveles sanguíneos de ácido úrico, creatinina, enzimas hepáticos o creatina fosfocinasa.
Infecciones del tracto urinario, aumento de ciertas células blancas sanguíneas (eosinofilia), reacción alérgica (p. ej. exantema, picor, dificultad para respirar, pitos, hinchazón de la cara o presión arterial baja), ritmo cardíaco lento (bradicardia), exantema medicamentoso (reacción de la piel a los medicamentos), eccema (una alteración de la piel), inflamación de los tendones, ineficacia de Pritor y descenso de la hemoglobina (una proteína de la sangre).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRITOR
Mantener fuera del alcance y de la vista de los niños.
No utilice Pritor después de la fecha de caducidad que aparece en el cartón después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
67 6.
INFORMACIÓN ADICIONAL
Composición de Pritor
El principio activo es telmisartán.
Cada comprimido contiene 80 mg de telmisartán.
Los demás componentes son povidona, meglumina, hidróxido sódico, sorbitol (E420) y estearato de magnesio.
Aspecto del producto y contenido del envase
Pritor 80 mg son comprimidos blancos, oblongos y con el código “52H” grabado.
Pritor está disponible en envases blister que contienen 14, 28, 30, 56, 90, 98 ó 280 comprimidos o en blisters unidosis conteniendo 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Bayer HealthCare AG D-51368 Leverkusen Alemania
Responsable de la fabricación Ba yer HealthCare AG D-51368 Leverkusen Alemania
y
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Reino Unido
68 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S.A./N.V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S.L.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o.o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S.A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11 Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
69
European Medicines Agency
EMEA/ H/ C/ 414
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PRITORPLUS
Resumen del EPAR para el público general
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es PritorPlus?
PritorPlus es un medicamento que contiene dos principios activos, el telmisartán y la hidroclorotiazida, y se presenta en forma de comprimidos ovalados (rojo y blanco:
40 u 80 mg de telmisartán y 12,5 mg de hidroclorotiazida; amarillo y blanco:
80 mg de telmisartán y 25 mg de hidroclorotiazida).
¿Para qué se utiliza PritorPlus?
Se dice que la tensión arterial alta es esencial cuando no está causada por ninguna otra afección.
No se han demostrado ni la seguridad ni la eficacia de PritorPlus en pacientes menores de 18 años.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa PritorPlus?
PritorPlus se toma una vez al día por vía oral (por la boca) con algo de líquido, con o sin alimentos.
La dosis que ha de administrarse dependerá de la dosis de telmisartán que el paciente estuviera tomando antes: los pacientes que recibían 40 mg de telmisartán deberán tomar los comprimidos de 40/ 12,5 mg, y los que recibían 80 mg de telmisartán los comprimidos de 80/ 12,5 mg.
Los comprimidos de 80/ 25 mg se utilizan en pacientes cuya presión arterial no se controla con los comprimidos de 80/ 12,5 mg o que se han estabilizado utilizando los dos principios activos por separado antes de cambiar a PritorPlus.
¿Cómo actúa PritorPlus?
PritorPlus contiene dos principios activos: el telmisartán y la hidroclorotiazida.
El telmisartán es un « antagonista del receptor de la angiotensina II » que actúa inhibiendo la acción de una hormona presente en el organismo, la angiotensina II, que es un potente vasoconstrictor (una sustancia que estrecha los vasos sanguíneos).
Al bloquear los receptores a los que normalmente se une la angiotensina II, el telmisartán impide el efecto de la hormona permitiendo que los vasos sanguíneos se ensanchen.
La hidroclorotiazida, por su parte, es un diurético, otro tipo de tratamiento para la hipertensión.
Aumenta la producción de orina, disminuyendo la cantidad de líquido en la sangre y reduciendo la presión arterial.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La combinación de estos dos principios activos tiene un efecto aditivo, consiguiendo un mayor descenso de la presión arterial que cualquiera de los dos fármacos solos.
Al reducir la presión arterial, disminuye el riesgo asociado a una presión arterial elevada, como el de sufrir un ictus.
¿Qué tipo de estudios se han realizado con PritorPlus?
En total se estudió en cinco grandes estudios con un total de 2.985 pacientes afectos de hipertensión leve a moderada.
En cuatro de estos ensayos clínicos (2.272 pacientes), se comparó PritorPlus con un placebo (un tratamiento ficticio) y con el telmisartán solo.
En el quinto estudio se compararon los efectos de la administración continuada del comprimido de 80/ 12,5 mg con el cambio al de 80/ 25 mg en 713 pacientes que no habían respondido al comprimido de 80/ 12,5 mg.
En todos los estudios, el criterio principal de valoración de la eficacia fue la reducción de la presión arterial diastólica (la presión arterial medida entre dos latidos).
¿Qué beneficio ha demostrado tener PritorPlus durante los estudios?
PritorPlus fue significativamente mejor que el placebo y el telmisartán solo en la reducción de la presión arterial diastólica.
En los pacientes no controlados con el comprimido de 80/ 12.5, el cambio al comprimido de 80/ 25 resultó más efectivo en la reducción de la presión arterial diastólica que cuando se mantuvo la dosis inferior.
¿Cuál es el riesgo asociado a PritorPlus?
Los efectos secundarios más frecuentes con PritorPlus (observados entre 1 y 10 pacientes de cada 100) son: bronquitis (inflamación de los pulmones), faringitis (dolor de garganta), sinusitis (inflamación de los senos, conductos llenos de aire en los huesos que rodean la nariz y los ojos), infecciones de las vías respiratorias altas (resfriados), infecciones urinarias, hipercolesterolemia (elevados niveles de colesterol en sangre), hipocalemia (bajo nivel de potasio en sangre), ansiedad, mareos, vértigos, dolor abdominal (de tripa), dispepsia (ardor de estómago), gastritis (inflamación del revestimiento del estómago), eczema (picor, piel escamosa), artralgia (dolor en las articulaciones), artritis (inflamación y dolor de las articulaciones), espasmos musculares, dolor en las extremidades (brazos y piernas), mialgia (dolor muscular), disfunción eréctil (incapacidad de alcanzar o mantener la erección), afección similar a la gripe y dolor.
La lista completa de efectos secundarios comunicados sobre PritorPlus puede consultarse en el prospecto.
PritorPlus no debe administrarse a personas hipersensibles (alérgicas) al telmisartán, la hidroclorotiazida, las sulfamidas o cualquiera de los demás componentes (incluido el sorbitol).
No deberá administrarse a mujeres embarazadas de más de tres meses o que estén dando el pecho, y su uso no está recomendado durante los primeros tres meses de gestación.
PritorPlus tampoco debe usarse en personas con problemas hepáticos, renales o biliares graves, niveles de potasio en la sangre demasiado bajos o niveles de calcio en la sangre demasiado altos.
Es aconsejable tomar ciertas medidas de precaución en caso de administrar PritorPlus junto con otros medicamentos que afectan a los niveles de potasio en sangre.
La lista completa de tales medicamentos puede consultarse en el prospecto.
¿Por qué se ha aprobado PritorPlus?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de PritorPlus son mayores que sus riesgos en el tratamiento de la hipertensión esencial en pacientes cuya tensión arterial no se controla adecuadamente con telmisartán en monoterapia, por lo que recomendó que se autorizase su comercialización.
Otras informaciones sobre PritorPlus:
La Comisión Europea concedió una autorización de comercialización válida para toda la Unión Europea para el medicamento PritorPlus el 22 de abril de 2002.
El titular de la autorización de comercialización es Bayer Healthcare AG.
La autorización de comercialización fue renovada el 22 de abril de 2007.
El texto completo del EPAR de PritorPlus puede encontrarse aquí.
08-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 02/ 215/ 001 EU/ 1/ 02/ 215/ 002 EU/ 1/ 02/ 215/ 003 EU/ 1/ 02/ 215/ 004 EU/ 1/ 02/ 215/ 005 EU/ 1/ 02/ 215/ 006 EU/ 1/ 02/ 215/ 007 EU/ 1/ 02/ 215/ 008 EU/ 1/ 02/ 215/ 009 EU/ 1/ 02/ 215/ 010 EU/ 1/ 02/ 215/ 011 EU/ 1/ 02/ 215/ 012 EU/ 1/ 02/ 215/ 013 EU/ 1/ 02/ 215/ 014 EU/ 1/ 02/ 215/ 015 EU/ 1/ 02/ 215/ 016 EU/ 1/ 02/ 215/ 017 EU/ 1/ 02/ 215/ 018 EU/ 1/ 02/ 215/ 019 EU/ 1/ 02/ 215/ 020 EU/ 1/ 02/ 215/ 021
PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus PritorPlus
40 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 40 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 12,5 mg 40 mg/ 12,5 mg 80 mg/ 12,5 mg 40 mg/ 12,5 mg 80 mg/ 12,5 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg 80 mg/ 25 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (polyamida/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC) blister (PA/ alu/ PVC)
14 comprimidos 28 comprimidos 28 x 1 comprimidos 56 comprimidos 98 comprimidos 14 comprimidos 28 comprimidos 28 x 1 comprimidos 56 comprimidos 98 comprimidos 90 comprimidos 90 comprimidos 30 comprimidos 30 comprimidos 14 comprimidos 28 comprimidos 28 x 1 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
PritorPlus 40 mg/ 12,5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 40 mg de telmisartán y 12,5 mg de hidroclorotiazida.
Excipientes: cada comprimido contiene 112 mg de lactosa monohidrato y 169 mg de sorbitol (E-420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido ovalado de dos capas, roja y blanca, con el código ‘ H4’ grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
PritorPlus, asociación a dosis fijas (40 mg de telmisartán/ 12,5 mg de hidroclorotiazida), está indicado en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
4.2 Posología y forma de administración
Adultos PritorPlus debe tomarse una vez al día con líquido, con o sin alimento, en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
Se recomienda la titulación individual de la dosis de cada uno de los dos componentes, antes de cambiar a la asociación a dosis fijas.
Si es clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a las asociaciones fijas.
PritorPlus 40 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Pritor 40 mg PritorPlus 80 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Pritor 80 mg
Insuficiencia renal:
Se aconseja una monitorización periódica de la función renal (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg/ 12,5 mg de PritorPlus una vez al día.
PritorPlus no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con función hepática insuficiente (ver sección 4.4).
Ancianos:
No es necesario un ajuste de dosis.
Niños y adolescentes:
PritorPlus no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
2 4.3 Contraindicaciones
Hipersensibilidad a otras sustancias derivadas de la sulfonamida (ya que hidroclorotiazida es un medicamento derivado de la sulfonamida). • Segundo y tercer trimestre del embarazo y lactancia (ver secciones 4.4 y 4.6). • Colestasis y trastornos obstructivos biliares. • Insuficiencia hepática grave. • Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min). • Hipopotasemia refractaria, hipercalcemia.
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
PritorPlus no debe administrarse en pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento de telmisartán reducido.
Además, PritorPlus debe utilizarse con precaución en pacientes con función hepática insuficiente o enfermedad hepática progresiva, ya que pequeñas alteraciones del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
No se dispone de experiencia clínica con PritorPlus en pacientes con insuficiencia hepática.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina- aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
PritorPlus no debe administrarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
No se dispone de experiencia respecto a la administración de PritorPlus en pacientes que han sufrido un trasplante renal reciente.
La experiencia con PritorPlus en pacientes con insuficiencia renal de leve a moderada es escasa y por lo tanto, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
En pacientes con función renal insuficiente puede aparecer una azoemia asociada a diuréticos.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estas situaciones deben ser corregidas antes de la administración de PritorPlus.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina- aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con medicamentos que afectan a este sistema con hipotensión aguda, hiperazoemia, oliguria o, raramente, fallo renal agudo(ver sección 4.8).
3 Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de PritorPlus.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Efectos metabólicos y endocrinos:
El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de las dosis de insulina o de hipoglucemiantes orales.
Durante el tratamiento con tiazidas puede ponerse de manifiesto una diabetes mellitus latente.
Un aumento de los niveles de colesterol y triglicéridos se ha asociado con el tratamiento diurético con tiazidas; sin embargo, con la dosis de 12,5 mg contenida en PritorPlus no se han descrito efectos o éstos han sido mínimos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
Desequilibrio electrolítico:
Como con cualquier paciente tratado con diuréticos, debe procederse a la determinación periódica de los electrólitos en suero a intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden ser causa de desequilibrio de líquidos o electrólitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Son signos de indicio de desequilibrio de líquidos o de electrólitos la sequedad de boda, sed, astenia, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
- Hipopotasemia
Si bien puede desarrollarse hipopotasemia con el uso de diuréticos tiazídicos, el tratamiento simultáneo con telmisartán puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es máximo en pacientes con cirrosis hepática, en pacientes con diuresis manifiesta, en pacientes que reciben una ingesta oral inadecuada de electrólitos y en pacientes tratados simultáneamente con corticosteroides u hormona adrenocorticotropa (ACTH) (ver sección 4.5).
- Hiperpotasemia
A la inversa, es posible una hiperpotasemia debida al antagonismo de los receptores de la angiotensina II (AT1) por el componente telmisartán de PritorPlus.
Si bien no se ha documentado una hiperpotasemia clínicamente significativa con PritorPlus, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardíaca y diabetes mellitus.
Con PritorPlus deben administrarse conjuntamente con precaución, diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal conteniendo potasio (ver sección 4.5).
- Hiponatremia y alcalosis hipoclorémica
No existe evidencia de que PritorPlus reduzca o prevenga la hiponatremia inducida por diuréticos.
Por lo general, el déficit de cloruro es leve y no suele requerir tratamiento.
- Hipercalcemia
Las tiazidas pueden reducir la excreción urinaria de calcio y producir una elevación intermitente y ligera del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una hipercalcemia marcada puede ser indicio de hiperparatiroidismo encubierto.
La administración de tiazidas debe interrumpirse antes de realizar pruebas de la función paratiroidea.
4
Este medicamento contiene lactosa monohidrato y sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa y/ o a la galactosa, déficit de lactasa de Lapp o problemas de absorción de glucosa-galactosa no deben tomar este medicamento.
Diferencias étnicas:
Al igual que sucede con otros antagonistas de los receptores de la angiotensina II, telmisartán es aparentemente, menos eficaz en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un accidente cerebrovascular.
General:
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con una historia de este tipo.
Con el uso de diuréticos tiazídicos se ha descrito exacerbación o activación del lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con diuréticos tiazídicos (ver sección 4.8).
Si se presenta una reacción de fotosensibilidad durante el tratamiento se recomienda la interrupción del mismo.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las zonas expuestas al sol o a los rayos UVA artificiales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Litio:
Durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina, se han descrito aumentos reversibles de las concentraciones de litio sérico así como de su toxicidad.
Se han notificado asimismo casos raros con antagonistas del receptor angiotensina II (incluyendo PritorPlus).
No se recomienda la administración conjunta de litio con PritorPlus (ver sección 4.4).
Si esta asociación se considera imprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos kaliuréticos, laxantes, corticosteroides, ACTH, amfotericina, carbenoxolona, penicilina G sódica, ácido salicílico y derivados):
Si estos fármacos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
Estos medicamentos pueden potenciar el efecto de hidroclorotiazida sobre el potasio sérico (ver sección 4.4).
Medicamentos que pueden aumentar los niveles de potasio o inducir hiperpotasemia (p. ej inhibidores ECA, diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, ciclosporina u otros medicamentos tales como la heparina sódica). Si estos medicamentos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
En base a la experiencia con el uso de otros medicamentos que contrarrestan el sistema renina-angiotensina, la administración concomitante de los medicamentos antes mencionados puede llevar a aumentar el potasio sérico y por lo tanto, no se recomienda (ver sección 4.4).
5 Medicamentos afectados por alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio en suero y del ECG cuando PritorPlus se administra con estos medicamentos afectados por alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos) y los siguientes medicamentos inductores de torsades de pointes (que incluyen algunos antiarrítmicos), ya que la hipopotasemia es un factor de predisposición de torsades de pointes.
- Antiarrítmicos de Clase Ia (p. ej. quinidina, hidroquinidina, disopiramida)
- antiarrítmicos de Clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida)
- algunos antipsicóticos (p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina,
ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol)
- otros (p. ej. bepridil, cisaprida, difemanil, eritromicina IV, halofantrina, mizolastina, pentamidina,
esparfloxacino, terfenadina, vincamina IV).
Glucósidos digitálicos: la hipomagnesemia o hipopotasemia inducida por las tiazidas favorece la aparición de arritmia inducida por los digitálicos (ver sección 4.4).
Otros agentes antihipertensivos: telmisartán puede aumentar el efecto hipotensor de otros antihipertensivos.
Antidiabéticos (orales e insulina): puede ser necesario un ajuste de la dosis del antidiabético (ver sección 4.4).
Metformina: la metformina debe utilizarse con precaución: existe riesgo de acidosis láctica, inducida por un posible fallo de la función renal, asociado a hidroclorotiazida.
Colestiramina y resinas de colestipol: la absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico.
Antiinflamatorios no esteroideos:
El tratamiento con AINEs (es decir, ácido acetisalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos y los efectos antihipertensivos de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o ancianos con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
Aminas presoras (p. ej. noradrenalina): el efecto de aminas presoras puede estar disminuido.
Miorrelajantes no despolarizantes (p. ej. tubocurarina): hidroclorotiazida puede potenciar el efecto de los miorrelajantes no despolarizantes.
Medicamentos utilizados en el tratamiento de la gota (p. ej. probenecid, sulfinpirazona y alopurinol): puede ser necesario el ajuste de dosis de los medicamentos uricosúricos ya que hidroclorotiazida puede elevar el nivel de ácido úrico en suero.
Puede ser necesario un aumento de la dosis del probenecid o de la sulfinpirazona.
La administración conjunta de la tiazida puede aumentar la incidencia de reacciones de hipersensibilidad del alopurinol.
Sales de calcio: los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio, los niveles de éste en suero deben monitorizarse y proceder al correspondiente ajuste de dosis.
6 Beta-bloqueantes y diazóxido: el efecto hiperglucemiante de los beta-bloqueantes y del diazóxido puede ser potenciado por las tiazidas.
Anticolinérgicos (p. ej. atropina, biperideno) pueden aumentar la biodisponibilidad de diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad de vaciamiento gástrico.
Amantadina:
Las tiazidas pueden aumentar el riesgo de efectos adversos ocasionados por la amantadina.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar sus efectos mielosupresores.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Pueden ser causa de trastornos electrolíticos fetales y posiblemente de otras reacciones que se han producido en adultos.
Se han notificado casos de trombocitopenia neonatal y de ictericia fetal o neonatal a causa del tratamiento de la madre con tiazidas.
Lactancia (ver sección 4.3):
PritorPlus está contraindicado durante la lactancia, ya que se desconoce si telmisartán se excreta en la leche humana.
Las tiazidas aparecen en la leche humana y pueden inhibir la lactancia.
7 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sin embargo, al conducir vehículos o manejar maquinaria, se debe tener en cuenta que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
Asociación a dosis fijas La incidencia global de reacciones adversas descrita con PritorPlus fue comparable a aquella descrita con sólo telmisartán, en ensayos clínicos controlados randomizados que incluyeron 1.471 pacientes randomizados que recibieron telmisartán asociado a hidroclorotiazida (835) o telmisartán sólo (636).
La relación entre la incidencia de reacciones adversas y la dosis no se ha establecido y no se ha observado una correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas notificadas en todos los ensayos clínicos y que se producen más frecuentemente (p≤ 0,05) con telmisartán asociado a hidroclorotiazida que con placebo, se muestran a continuación de acuerdo con el Sistema de Clasificación de Órganos.
Las reacciones adversas conocidas para cada componente individual, pero que no han sido observadas en los ensayos clínicos, pueden producirse durante el tratamiento con PritorPlus.
Las reacciones adversas han sido ordenadas según sus frecuencias utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Raras:
Frecuencia no conocida:
Bronquitis Faringitis, sinusitis
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Raros:
Hipopotasemia Hiperuricemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes:
Raros
Ansiedad Depresión
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Raros:
Mareo Síncope, parestesia Insomnio, trastornos del sueño
Trastornos oculares Raros:
Alteraciones visuales, visión borrosa
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
8 Trastornos cardiacos Poco frecuentes:
Taquicardia, arritmias
Poco frecuentes:
Hipotensión, hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Disnea Distrés respiratorio (incluyendo neumonía y edema pulmonar)
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Frecuencia no conocida:
Diarrea, sequedad de boca, flatulencia Dolor abdominal, estreñimiento, dispepsia, vómitos Gastritis
Trastornos hepatobiliares Raros:
Función hepática anómala/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Raros:
Angioedema, eritema, prurito, exantema, hiperhidrosis, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
Raros:
Dolor de espalda, espasmos musculares, mialgia Artralgia, calambres musculares, dolor en las extremidades
Poco frecuentes:
Disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes:
Raros:
Dolor en el pecho Enfermedad pseudogripal, dolor
Exploraciones complementarias:
Poco frecuentes:
Raras:
Aumento del ácido úrico en sangre Aumento de la creatinina en sangre, aumento de la creatina fosfocinasa en sangre, aumento de enzimas hepáticas
Las reacciones adversas, notificadas previamente con uno de los componentes individuales, pueden ser reacciones adversas potenciales con PritorPlus, incluso aunque no se hayan observado en los ensayos clínicos.
Telmisartán:
Las reacciones adversas se producen con frecuencia similar en pacientes tratados con placebo y con telmisartán.
Las reacciones adversas detalladas a
9 continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Las reacciones adversas de frecuencia no conocida notificadas con la administración de telmisartán sólo incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Infección del tracto respiratorio superior, infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Eosinofilia, anemia, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Hipersensibilidad, reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuencia no conocida:
Hiperpotasemia
Trastornos cardiacos Frecuencia no conocida:
Bradicardia
Trastornos gastrointestinales
Frecuencia no conocida:
Molestias de estómago
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Eczema, erupción medicamentosa, erupción cutánea tóxica
Trastornos músculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Artrosis, dolor en los tendones
Trastornos renales y urinarios Frecuencia no conocida:
Disfunción renal, insuficiencia renal (incluyendo fallo renal agudo)
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Astenia, ineficacia del fármaco
Exploraciones complementarias Frecuencia no conocida:
Disminución de hemoglobina
Hidroclorotiazida:
Hidroclorotiazida puede causar o exacerbar la hipovolemia electrolítico (ver sección 4.4).
Las reacciones adversas de frecuencia no conocida notificadas con la administración de hidroclorotiazida sóla incluyen:
10 Infecciones e infestaciones Frecuencia no conocida:
Sialoadenitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia aplásica, anemia hemolítica, depresión de la médula ósea, leucopenia, neutropenia, agranulocitosis, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Reacciones anafilácticas, hipersensibilidad
Trastornos endocrinos
Frecuencia no conocida:
Control inadecuado de la diabetes mellitus
Trastornos del metabolismo y de la nutrición Frecuencia no conocida:
Anorexia, disminución del apetito, desequilibrio electrolítico, hipercolesterolemia, hiperglicemia, hipovolemia
Trastornos psiquiátricos
Frecuencia no conocida:
Inquietud
Trastornos del sistema nervioso Frecuencia no conocida:
Mareo
Trastornos oculares
Frecuencia no conocida:
Xantopsia
Trastornos vasculares Frecuencia no conocida:
Vasculitis necrosante
Trastornos gastrointestinales
Frecuencia no conocida:
Pancreatitis, molestias de estómago
Trastornos hepatobiliares Frecuencia no conocida:
Ictericia hepatocelular, ictericia colestásica
Trastornos de la piel y del tejido subcutáneo
Frecuencia no conocida:
Síndrome pseudolúpico, reacciones de fotosensibilidad, vasculitis cutánea, necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuencia no conocida:
Debilidad
Trastornos renales y urinarios
Frecuencia no conocida:
Nefritis intersticial, disfunción renal, glucosuria
Trastornos generales y alteraciones en el lugar de administración Frecuencia no conocida:
Fiebre
11
Frecuencia no conocida:
Aumento de los triglicéridos
4.9 Sobredosis
La información disponible de sobredosis con telmisartán en humanos es limitada.
No se ha establecido el grado en que hidroclorotiazida se elimina por hemodiálisis.
Síntomas:
Las manifestaciones más destacadas en caso de sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, vómitos, aumento de la creatinina sérica y fallo renal agudo. La sobredosis de hidroclorotiazida se asocia con depleción de electrólitos (hipopotasemia, hipocloremia) e hipovolemia como resultado de diuresis excesiva.
Los signos y síntomas más habituales de sobredosificación son náuseas y somnolencia.
La hipopotasemia puede tener como consecuencia espasmos musculares y/ o arritmia acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe someterse a una monitorización estrecha y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o el lavado gástrico.
El carbón activado puede ser útil en el tratamiento de las sobredosis.
Deben monitorizarse con frecuencia la creatinina y los electrólitos séricos.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de los receptores de la angiotensina II y diuréticos, código ATC:
C09DA07
PritorPlus es una asociación de un antagonista de los receptores de la angiotensina II, telmisartán, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes tiene un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que la administración única de cada uno de los componentes.
PritorPlus una vez al día produce reducciones eficaces y suaves de la presión arterial dentro del rango de dosis terapéuticas.
Telmisartán es un antagonista específico de los receptores de la angiotensina II subtipo 1 (AT1), eficaz por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad destacable por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales iónicos.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
Una dosis de 80 mg de telmisartán administrada a voluntarios sanos, inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
12 Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente a las 4-8 semanas de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por mediciones hechas en el punto de máximo efecto e inmediatamente antes de la dosis siguiente (relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo).
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La eficacia antihipertensiva de telmisartán es comparable a la de fármacos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un período de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos de telmisartán sobre la mortalidad y morbilidad cardiovascular.
Hidroclorotiazida es un diurético tiazídico.
No se conoce a fondo el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas afectan a los mecanismos tubulares renales de reabsorción de electrólitos aumentando directamente la excreción de sodio y cloruro en cantidades aproximadamente equivalentes.
La acción diurética de hidroclorotiazida reduce el volumen de plasma, potencia la actividad de la renina en plasma, aumenta la secreción de aldosterona, con el consiguiente incremento de la pérdida de bicarbonato y potasio urinarios, y reduce el potasio en suero.
Debido al parecer al bloqueo del sistema renina-angiotensina-aldosterona, la administración simultánea de telmisartán tiende a invertir la pérdida de potasio asociada con estos diuréticos.
Con hidroclorotiazidas, la diuresis se inicia en 2 horas y el efecto máximo se alcanza al cabo de unas 4 horas, mientras que la acción tiene una duración aproximada de 6 - 12 horas.
Estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de morbilidad y mortalidad cardiovasculares.
Se desconocen, por el momento, los efectos de la asociación a dosis fijas de telmisartán / HCTZ sobre la mortalidad y morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida y telmisartán carece de efecto sobre las respectivas farmacocinéticas de estos dos fármacos, en individuos sanos.
Absorción:
Telmisartán:
Después de la administración oral, las concentraciones máximas de telmisartán se alcanzan 0,5 - 1,5 horas después de la administración de la dosis.
La biodisponibilidad absoluta de telmisartán a dosis de 40 y 160 mg fue 42% y 58% respectivamente.
La comida reduce ligeramente la biodisponibilidad de telmisartán con una reducción del área bajo la curva concentración plasmática- tiempo (AUC) de alrededor del 6% con el comprimido de 40 mg y de alrededor del 19% después de una dosis de 160 mg.
Tres horas después de la administración las concentraciones en plasma son similares si telmisartán se administra en ayunas o con alimento.
La farmacocinética de telmisartán administrado
13 por vía oral no es lineal dentro del intervalo de dosis de 20-160 mg con aumentos más que proporcionales de las concentraciones en plasma (Cmáx y AUC) con dosis progresivamente mayores.
Telmisartán no se acumula significativamente en plasma en caso de administración repetida.
Hidroclorotiazida:
Después de la administración oral de PritorPlus, las concentraciones máximas de hidroclorotiazida se alcanzan aproximadamente al cabo de 1,0 – 3,0 horas después de la administración de la dosis.
En base a la excreción renal acumulativa de hidroclorotiazida, la biodisponibilidad absoluta fue alrededor del 60%.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente de telmisartán es de aproximadamente 500 litros indicando una unión tisular adicional.
La unión de hidroclorotiazida a las proteínas plasmáticas es del 68% y su volumen aparente de distribución es de 0,83– 1,14 l/ kg.
Biotransformación y eliminación:
Telmisartán:
Después de la administración intravenosa u oral de telmisartán marcado con C14 la mayor parte de la dosis administrada (> 97%) se eliminó en las heces vía excreción biliar.
En orina sólo se encontraron cantidades insignificantes.
Telmisartán se metaboliza por conjugación para formar un acilglucurónido farmacológicamente inactivo.
El glucurónido del compuesto original es el único metabolito que ha sido identificado en humanos.
Después de una dosis única de telmisartán marcado con C14, el glucurónido representa aproximadamente el 11% de la radiactividad medida en plasma.
Las isoenzimas del citocromo P450 no se ven afectadas en el metabolismo de telmisartán.
El aclaramiento plasmático total de telmisartán después de la administración oral es > 1500 ml/ min.
La semivida de eliminación terminal fue > 20 horas.
Hidroclorotiazida:
Hidroclorotiazida no se metaboliza en el ser humano y se excreta casi completamente como fármaco inalterado en la orina.
Alrededor del 60% de la dosis oral se elimina como fármaco inalterado en el plazo de 48 horas.
El aclaramiento renal es de alrededor de 250 – 300 ml/ min.
La semivida de eliminación terminal de hidroclorotiazida es de 10 – 15 horas.
Grupos especiales de población
Pacientes ancianos:
La farmacocinética de telmisartán no difiere entre los pacientes ancianos y los menores de 65 años.
Sexo:
Las concentraciones de telmisartán son por lo general 2 – 3 veces mayores en las mujeres que en los varones.
Sin embargo, en ensayos clínicos no se han encontrado en mujeres elevaciones significativas de la respuesta de la presión arterial ni de la incidencia de hipotensión ortostática.
No se requiere ajuste de dosis.
Se advirtió una tendencia a concentraciones de telmisartán en plasma en mujeres superiores a las de los hombres.
Esto no fue considerado de relevancia clínica.
Pacientes con insuficiencia renal:
La excreción renal no contribuye al aclaramiento de telmisartán.
En base a la escasa experiencia en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 60 ml/ min, media aprox.
50 ml/ min) no se requiere ajuste de dosis en pacientes con función renal reducida.
Telmisartán no se elimina de la sangre por hemodiálisis.
En pacientes con función renal insuficiente la velocidad de eliminación de hidroclorotiazida está reducida.
En un estudio típico realizado en pacientes con un aclaramiento medio de creatinina de 90 ml/ min la semivida de eliminación de hidroclorotiazida estaba aumentada.
La semivida de eliminación en pacientes funcionalmente anéfricos es de alrededor de 34 horas.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La semivida de eliminación no varía en pacientes con insuficiencia hepática.
14 5.3 Datos preclínicos sobre seguridad
En estudios preclínicos de seguridad realizados con la administración conjunta de telmisartán e hidroclorotiazida en ratas y perros normotensos, dosis que producían una exposición comparable a la del rango terapéutico clínico no dieron lugar a hallazgos adicionales no observados ya con la administración única de cada una de estas sustancias.
No se observaron hallazgos toxicológicos de relevancia para el uso terapéutico en humanos.
Hallazgos toxicológicos bien conocidos correspondientes a estudios preclínicos con inhibidores de la enzima convertidora de la angiotensina y antagonistas de los receptores de la angiotensina II fueron: una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones de la hemodinámica renal (aumento de la creatinina y nitrógeno ureico en sangre), aumento de la actividad de la renina en plasma, hipertrofia/ hiperplasia de células yuxtaglomerulares y lesión de la mucosa gástrica.
Las lesiones gástricas no se produjeron o mejoraron con suplementos salinos orales y alojamiento en grupo de los animales.
En perros se observaron dilatación y atrofia de túbulos renales.
Se considera que estos hallazgos obedecen a la actividad farmacológica de telmisartán.
Telmisartán no mostró evidencia de mutagenicidad ni de actividad clastogénica de importancia en estudios in vitro ni de carginogenicidad en ratas y ratones.
Estudios con hidroclorotiazida han demostrado evidencia equívoca de efecto genotóxico o carcinogénico en algunos modelos experimentales.
No obstante, la amplia experiencia en humanos con hidroclorotiazida no ha conseguido demostrar una asociación entre su uso y un aumento de neoplasmas.
Para el potencial fetotóxico de la asociación telmisartán/ hidroclorotiazida ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Estearato de magnesio, Almidón de maíz Meglumina Celulosa microcristalina Povidona (K25) Óxido de hierro rojo (E172) Hidróxido sódico Almidón glicolato sódico (tipo A) Sorbitol (E420).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
15 6.5 Naturaleza y contenido del envase
Blísters de aluminio/ aluminio (PA/ Al/ PVC/ Al ó PA/ PA/ Al/ PVC/ Al).
Un blíster contiene 7 ó 10 comprimidos.
Tamaños de envase: blíster con 14, 28, 30, 56, 90 ó 98 comprimidos o blísters unidosis perforados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 215/ 001-005 EU/ 1/ 02/ 215/ 011 EU/ 1/ 02/ 215/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 de abril de 2002 Fecha de la última renovación:
22 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
16 1.
NOMBRE DEL MEDICAMENTO
PritorPlus 80 mg/ 12,5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de telmisartán y 12,5 mg de hidroclorotiazida.
Excipientes: cada comprimido contiene 112 mg de lactosa monohidrato y 338 mg de sorbitol (E-420).
Para consultar la lista de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido ovalado de dos capas, roja y blanca, con el código ‘ H8’ grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
PritorPlus asociación a dosis fijas (80 mg de telmisartán/ 12,5 mg de hidroclorotiazida), está indicado en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
4.2 Posología y forma de administración
Adultos PritorPlus debe tomarse una vez al día con líquido, con o sin alimento, en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
Se recomienda la titulación individual de la dosis de cada uno de los dos componentes, antes de cambiar a la asociación a dosis fijas.
Si es clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a las asociaciones fijas.
PritorPlus 40 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Pritor 40 mg PritorPlus 80 mg/ 12,5 mg puede administrarse en pacientes cuya presión arterial no se controla adecuadamente con Pritor 80 mg
Insuficiencia renal:
Se aconseja una monitorización periódica de la función renal (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg/ 12,5 mg de PritorPlus una vez al día.
PritorPlus no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con función hepática insuficiente (ver sección 4.4).
Ancianos:
No es necesario un ajuste de dosis.
Niños y adolescentes:
PritorPlus no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
17 4.3 Contraindicaciones
Hipersensibilidad a otras sustancias derivadas de la sulfonamida (ya que hidroclorotiazida es un medicamento derivado de la sulfonamida). • Segundo y tercer trimestre del embarazo y lactancia (ver secciones 4.4 y 4.6). • Colestasis y trastornos obstructivos biliares. • Insuficiencia hepática grave. • Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min). • Hipopotasemia refractaria, hipercalcemia.
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
PritorPlus no debe administrarse en pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento de telmisartán reducido.
Además, PritorPlus debe utilizarse con precaución en pacientes con función hepática insuficiente o enfermedad hepática progresiva, ya que pequeñas alteraciones del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
No se dispone de experiencia clínica con PritorPlus en pacientes con insuficiencia hepática.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina- aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
PritorPlus no debe administrarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
No se dispone de experiencia respecto a la administración de PritorPlus en pacientes que han sufrido un trasplante renal reciente.
La experiencia con PritorPlus en pacientes con insuficiencia renal de leve a moderada es escasa y por lo tanto, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
En pacientes con función renal insuficiente puede aparecer una azoemia asociada a diuréticos.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estas situaciones deben ser corregidas antes de la administración de PritorPlus.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina- aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con medicamentos que afectan a este sistema con hipotensión aguda, hiperazoemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
18 Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de PritorPlus.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Efectos metabólicos y endocrinos:
El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de las dosis de insulina o de hipoglucemiantes orales.
Durante el tratamiento con tiazidas puede ponerse de manifiesto una diabetes mellitus latente.
Un aumento de los niveles de colesterol y triglicéridos se ha asociado con el tratamiento diurético con tiazidas; sin embargo, con la dosis de 12,5 mg contenida en PritorPlus no se han descrito efectos o éstos han sido mínimos. En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
Desequilibrio electrolítico:
Como con cualquier paciente tratado con diuréticos, debe procederse a la determinación periódica de los electrólitos en suero a intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden ser causa de desequilibrio de líquidos o electrólitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Son signos de indicio de desequilibrio de líquidos o de electrólitos la sequedad de boda, sed, astenia, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
- Hipopotasemia
Si bien puede desarrollarse hipopotasemia con el uso de diuréticos tiazídicos, el tratamiento simultáneo con telmisartán puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es máximo en pacientes con cirrosis hepática, en pacientes con diuresis manifiesta, en pacientes que reciben una ingesta oral inadecuada de electrólitos y en pacientes tratados simultáneamente con corticosteroides u hormona adrenocorticotropa (ACTH) (ver sección 4.5).
- Hiperpotasemia
A la inversa, es posible una hiperpotasemia debida al antagonismo de los receptores de la angiotensina II (AT1) por el componente telmisartán de PritorPlus.
Si bien no se ha documentado una hiperpotasemia clínicamente significativa con PritorPlus, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardíaca y diabetes mellitus.
Con PritorPlus deben administrarse conjuntamente con precaución, diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal conteniendo potasio (ver sección 4.5).
- Hiponatremia y alcalosis hipoclorémica
No existe evidencia de que PritorPlus reduzca o prevenga la hiponatremia inducida por diuréticos.
Por lo general, el déficit de cloruro es leve y no suele requerir tratamiento.
- Hipercalcemia
Las tiazidas pueden reducir la excreción urinaria de calcio y producir una elevación intermitente y ligera del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una hipercalcemia marcada puede ser indicio de hiperparatiroidismo encubierto.
La administración de tiazidas debe interrumpirse antes de realizar pruebas de la función paratiroidea.
- Hipomagnesemia
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo que puede producir una hipomagnesemia (ver sección 4.5).
Sorbitol y lactosa monohidrato:
Este medicamento contiene lactosa monohidrato y sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa y/ o a la galactosa, déficit de lactasa de Lapp o problemas de absorción de glucosa-galactosa no deben tomar este medicamento.
Diferencias étnicas:
Al igual que sucede con otros antagonistas de los receptores de la angiotensina II, telmisartán es aparentemente, menos eficaz en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un accidente cerebrovascular.
General:
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con una historia de este tipo.
Con el uso de diuréticos tiazídicos se ha descrito exacerbación o activación del lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con diuréticos tiazídicos (ver sección 4.8).
Si se presenta una reacción de fotosensibilidad durante el tratamiento se recomienda la interrupción del mismo.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las zonas expuestas al sol o a los rayos UVA artificiales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Litio:
Durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina, se han descrito aumentos reversibles de las concentraciones de litio sérico así como de su toxicidad.
Se han notificado asimismo casos raros con antagonistas del receptor angiotensina II (incluyendo PritorPlus).
No se recomienda la administración conjunta de litio con PritorPlus. (ver sección 4.4).
Si esta asociación se considera imprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos kaliuréticos, laxantes, corticosteroides, ACTH, amfotericina, carbenoxolona, penicilina G sódica, ácido salicílico y derivados):
Si estos fármacos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plamáticos de potasio.
Estos medicamentos pueden potenciar el efecto de hidroclorotiazida sobre el potasio sérico (ver sección 4.4).
Medicamentos que pueden aumentar los niveles de potasio o inducir hiperpotasemia (p. ej inhibidores ECA, diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, ciclosporina u otros medicamentos tales como la heparina sódica):
Si estos medicamentos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
En base a la experiencia con el uso de otros medicamentos que contrarrestan el sistema renina-angiotensina, la administración concomitante de los medicamentos antes mencionados puede llevar a aumentar el potasio sérico y por lo tanto, no se recomienda (ver sección 4.4).
20 Medicamentos afectados por alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio en suero y del ECG cuando PritorPlus se administra con estos medicamentos afectados por alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos) y los siguientes medicamentos inductores de torsades de pointes (que incluyen algunos antiarrítmicos), ya que la hipopotasemia es un factor de predisposición de torsades de pointes.
- Antiarrítmicos de Clase Ia (p. ej. quinidina, hidroquinidina, disopiramida)
- antiarrítmicos de Clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida)
- algunos antipsicóticos (p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina,
ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol)
- otros (p. ej. bepridil, cisaprida, difemanil, eritromicina IV, halofantrina, mizolastina, pentamidina,
esparfloxacino, terfenadina, vincamina IV)
Glucósidos digitálicos: la hipomagnesemia o hipopotasemia inducida por las tiazidas favorece la aparición de arritmia inducida por los digitálicos (ver sección 4.4).
Otros agentes antihipertensivos: telmisartán puede aumentar el efecto hipotensor de otros antihipertensivos.
Antidiabéticos (orales e insulina): puede ser necesario un ajuste de la dosis del antidiabético (ver sección 4.4);
Metformina: la metformina debe utilizarse con precaución: existe riesgo de acidosis láctica, inducida por un posible fallo de la función renal, asociado a hidroclorotiazida.
Colestiramina y resinas de colestipol: la absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico.
Antiinflamatorios no esteroideos:
El tratamiento con AINEs (es decir, ácido acetisalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos y los efectos antihipertensivos de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o ancianos con la función renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
Aminas presoras (p. ej. noradrenalina): el efecto de aminas presoras puede estar disminuido.
Miorrelajantes no despolarizantes (p. ej. tubocurarina): hidroclorotiazida puede potenciar el efecto de los miorrelajantes no despolarizantes.
Medicamentos utilizados en el tratamiento de la gota (p. ej. probenecid, sulfinpirazona y alopurinol): puede ser necesario el ajuste de dosis de los medicamentos uricosúricos ya que hidroclorotiazida puede elevar el nivel de ácido úrico en suero.
Puede ser necesario un aumento de la dosis del probenecid o de la sulfinpirazona.
La administración conjunta de la tiazida puede aumentar la incidencia de reacciones de hipersensibilidad del alopurinol.
Sales de calcio: los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio, los niveles de éste en suero deben monitorizarse y proceder al correspondiente ajuste de dosis.
21 Beta-bloqueantes y diazóxido: el efecto hiperglucemiante de los beta-bloqueantes y del diazóxido puede ser potenciado por las tiazidas.
Anticolinérgicos (p. ej. atropina, biperideno) pueden aumentar la biodisponibilidad de diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad de vaciamiento gástrico.
Amantadina:
Las tiazidas pueden aumentar el riesgo de efectos adversos ocasionados por la amantadina.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar sus efectos mielosupresores.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Pueden ser causa de trastornos electrolíticos fetales y posiblemente de otras reacciones que se han producido en adultos.
Se han notificado casos de trombocitopenia neonatal y de ictericia fetal o neonatal a causa del tratamiento de la madre con tiazidas.
Lactancia (ver sección 4.3):
PritorPlus está contraindicado durante la lactancia, ya que se desconoce si telmisartán se excreta en la leche humana.
Las tiazidas aparecen en la leche humana y pueden inhibir la lactancia.
22 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sin embargo, al conducir vehículos o manejar maquinaria, se debe tener en cuenta que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
Asociación a dosis fijas La incidencia global de reacciones adversas descrita con PritorPlus fue comparable a aquella descrita con sólo telmisartán, en ensayos clínicos controlados randomizados que incluyeron 1.471 pacientes randomizados que recibieron telmisartán asociado a hidroclorotiazida (835) o telmisartán sólo (636).
La relación entre la incidencia de reacciones adversas y la dosis no se ha establecido y no se ha observado una correlación con el sexo, edad o raza de los pacientes.
Las reacciones adversas notificadas en todos los ensayos clínicos y que se producen más frecuentemente (p≤ 0,05) con telmisartán asociado a hidroclorotiazida que con placebo, se muestran a continuación de acuerdo con el Sistema de Clasificación de Órganos.
Las reacciones adversas conocidas para cada componente individual, pero que no han sido observadas en los ensayos clínicos, pueden producirse durante el tratamiento con PritorPlus.
Las reacciones adversas han sido ordenadas según sus frecuencias utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Raras:
Frecuencia no conocida:
Bronquitis Faringitis, sinusitis
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Raros:
Hipopotasemia Hiperuricemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes:
Raros
Ansiedad Depresión
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Raros:
Mareo Síncope, parestesia Insomnio, trastornos del sueño
Trastornos oculares Raros:
Alteraciones visuales, visión borrosa
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
23 Trastornos cardiacos Poco frecuentes:
Taquicardia, arritmias
Poco frecuentes:
Hipotensión, hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Disnea Distrés respiratorio (incluyendo neumonía y edema pulmonar)
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Frecuencia no conocida:
Diarrea, sequedad de boca, flatulencia Dolor abdominal, estreñimiento, dispepsia, vómitos Gastritis
Trastornos hepatobiliares Raros:
Función hepática anómala/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Raros:
Angioedema, eritema, prurito, exantema, hiperhidrosis, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
Raros:
Dolor de espalda, espasmos musculares, mialgia Artralgia, calambres musculares, dolor en las extremidades
Trastornos del aparato reproductor y de la mama
Poco frecuentes:
Disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes:
Raros:
Dolor en el pecho Enfermedad pseudogripal, dolor
Exploraciones complementarias:
Poco frecuentes:
Raras:
Aumento del ácido úrico en sangre Aumento de la creatinina en sangre, aumento de la creatina fosfocinasa en sangre, aumento de enzimas hepáticas
Información adicional sobre los componentes individuales Las reacciones adversas, notificadas previamente con uno de los componentes individuales, pueden ser reacciones adversas potenciales con PritorPlus, incluso aunque no se hayan observado en los ensayos clínicos.
Telmisartán:
Las reacciones adversas se producen con frecuencia similar en pacientes tratados con placebo y con telmisartán.
Las reacciones adversas detalladas a
24 continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Las reacciones de frecuencia no conocida notificadas con la administración de telmisartán sólo incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Infección del tracto respiratorio superior, infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Eosinofilia, anemia, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Hipersensibilidad, reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuencia no conocida:
Hiperpotasemia
Trastornos cardiacos Frecuencia no conocida:
Bradicardia
Trastornos gastrointestinales
Frecuencia no conocida:
Molestias de estómago
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Eczema, erupción medicamentosa, erupción cutánea tóxica
Trastornos músculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Artrosis, dolor en los tendones
Trastornos renales y urinarios Frecuencia no conocida:
Disfunción renal, insuficiencia renal (incluyendo fallo renal agudo)
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Astenia, ineficacia del fármaco
Exploraciones complementarias Frecuencia no conocida:
Disminución de hemoglobina
Hidroclorotiazida:
Hidroclorotiazida puede causar o exacerbar la hipovolemia electrolítico (ver sección 4.4).
Las reacciones adversas de frecuencia no conocida notificadas con la administración de hidroclorotiazida sóla incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Sialoadenitis
25 Trastornos de la sangre y del sistema linfático Frecuencia no conocida:
Anemia aplásica, anemia hemolítica, depresión de la médula ósea, leucopenia, neutropenia, agranulocitosis, trombocitopenia
Trastornos del sistema inmunológico
Frecuencia no conocida:
Reacciones anafilácticas, hipersensibilidad
Trastornos endocrinos Frecuencia no conocida:
Control inadecuado de la diabetes mellitus
Trastornos del metabolismo y de la nutrición Frecuencia no conocida:
Anorexia, disminución del apetito, desequilibrio electrolítico, hipercolesterolemia, hiperglicemia, hipovolemia
Trastornos psiquiátricos Frecuencia no conocida:
Inquietud
Trastornos del sistema nervioso
Frecuencia no conocida:
Mareo
Trastornos oculares Frecuencia no conocida:
Xantopsia
Trastornos vasculares
Frecuencia no conocida:
Vasculitis necrosante
Trastornos gastrointestinales Frecuencia no conocida:
Pancreatitis, molestias de estómago
Trastornos hepatobiliares
Frecuencia no conocida:
Ictericia hepatocelular, ictericia colestásica
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Síndrome pseudolúpico, reacciones de fotosensibilidad, vasculitis cutánea, necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Debilidad
Trastornos renales y urinarios Frecuencia no conocida:
Nefritis intersticial, disfunción renal, glucosuria
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Fiebre
Exploraciones complementarias Frecuencia no conocida:
Aumento de los triglicéridos
26 4.9 Sobredosis
La información disponible de sobredosis con telmisartán en humanos es limitada. No se ha establecido el grado en que hidroclorotiazida se elimina por hemodiálisis.
Síntomas:
Las manifestaciones más destacadas en caso de sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, vómitos, aumento de la creatinina sérica y fallo renal agudo.
La sobredosis de hidroclorotiazida se asocia con depleción de electrólitos (hipopotasemia, hipocloremia) e hipovolemia como resultado de diuresis excesiva.
Los signos y síntomas más habituales de sobredosis son náuseas y somnolencia.
La hipopotasemia puede tener como consecuencia espasmos musculares y/ o arritmia acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe someterse a una monitorización estrecha y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o el lavado gástrico.
El carbón activado puede ser útil en el tratamiento de las sobredosis.
Deben monitorizarse con frecuencia la creatinina y los electrólitos séricos.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de los receptores de la angiotensina II y diuréticos, código ATC:
C09D-A07
PritorPlus es una asociación de un antagonista de los receptores de la angiotensina II, telmisartán, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes tiene un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que la administración única de cada uno de los componentes.
PritorPlus una vez al día produce reducciones eficaces y suaves de la presión arterial dentro del rango de dosis terapéuticas.
Telmisartán es un antagonista específico de los receptores de la angiotensina II subtipo 1 (AT1), eficaz por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad destacable por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales iónicos.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
Una dosis de 80 mg de telmisartán administrada a voluntarios sanos, inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente a
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por mediciones hechas en el punto de máximo efecto e inmediatamente antes de la dosis siguiente (relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo).
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La eficacia antihipertensiva de telmisartán es comparable a la de fármacos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un período de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos de telmisartán sobre la mortalidad y morbilidad cardiovascular.
Hidroclorotiazida es un diurético tiazídico.
No se conoce a fondo el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas afectan a los mecanismos tubulares renales de reabsorción de electrólitos aumentando directamente la excreción de sodio y cloruro en cantidades aproximadamente equivalentes.
La acción diurética de hidroclorotiazida reduce el volumen de plasma, potencia la actividad de la renina en plasma, aumenta la secreción de aldosterona, con el consiguiente incremento de la pérdida de bicarbonato y potasio urinarios, y reduce el potasio en suero.
Debido al parecer al bloqueo del sistema renina-angiotensina-aldosterona, la administración simultánea de telmisartán tiende a invertir la pérdida de potasio asociada con estos diuréticos.
Con hidroclorotiazidas, la diuresis se inicia en 2 horas y el efecto máximo se alcanza al cabo de unas 4 horas, mientras que la acción tiene una duración aproximada de 6 - 12 horas.
Estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de morbilidad y mortalidad cardiovasculares.
Se desconocen, por el momento, los efectos de la asociación a dosis fijas de telmisartán/ HCTZ sobre la mortalidad y morbilidad cardiovascular.
5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida y telmisartán carece de efecto sobre las respectivas farmacocinéticas de estos dos fármacos, en individuos sanos.
Absorción:
Telmisartán:
Después de la administración oral, las concentraciones máximas de telmisartán se alcanzan 0,5 - 1,5 horas después de la administración de la dosis.
La biodisponibilidad absoluta de telmisartán a dosis de 40 y 160 mg fue 42% y 58% respectivamente.
La comida reduce ligeramente la biodisponibilidad de telmisartán con una reducción del área bajo la curva concentración plasmática- tiempo (AUC) de alrededor del 6% con el comprimido de 40 mg y de alrededor del 19% después de una dosis de 160 mg.
Tres horas después de la administración las concentraciones en plasma son similares si telmisartán se administra en ayunas o con alimento.
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
La farmacocinética de telmisartán administrado por vía oral no es lineal dentro del intervalo de dosis de 20-160 mg con aumentos más que proporcionales de las concentraciones en plasma (Cmáx y AUC) con dosis progresivamente mayores.
Telmisartán no se acumula significativamente en plasma en caso de administración repetida.
28 Hidroclorotiazida:
Después de la administración oral de PritorPlus, las concentraciones máximas de hidroclorotiazida se alcanzan aproximadamente al cabo de 1,0 – 3,0 horas después de la administración de la dosis.
En base a la excreción renal acumulativa de hidroclorotiazida, la biodisponibilidad absoluta fue alrededor del 60%.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente de telmisartán es de aproximadamente 500 litros indicando una unión tisular adicional.
La unión de hidroclorotiazida a las proteínas plasmáticas es del 68% y su volumen aparente de distribución es de 0,83– 1,14 l/ kg.
Biotransformación y eliminación:
Telmisartán:
Después de la administración intravenosa u oral de telmisartán marcado con C14 la mayor parte de la dosis administrada (> 97%) se eliminó en las heces vía excreción biliar.
En orina sólo se encontraron cantidades insignificantes.
Telmisartán se metaboliza por conjugación para formar un acilglucurónido farmacológicamente inactivo.
El glucurónido del compuesto original es el único metabolito que ha sido identificado en humanos.
Después de una dosis única de telmisartán marcado con C14, el glucurónido representa aproximadamente el 11% de la radiactividad medida en plasma.
Las isoenzimas del citocromo P450 no se ven afectadas en el metabolismo de telmisartán.
El aclaramiento plasmático total de telmisartán después de la administración oral es > 1500 ml/ min.
La semivida de eliminación terminal fue > 20 horas.
Hidroclorotiazida:
Hidroclorotiazida no se metaboliza en el ser humano y se excreta casi completamente como fármaco inalterado en la orina.
Alrededor del 60% de la dosis oral se elimina como fármaco inalterado en el plazo de 48 horas.
El aclaramiento renal es de alrededor de 250 – 300 ml/ min.
La semivida de eliminación terminal de hidroclorotiazida es de 10 – 15 horas.
Grupos especiales de población
Pacientes ancianos:
La farmacocinética de telmisartán no difiere entre los pacientes ancianos y los menores de 65 años.
Sexo:
Las concentraciones de telmisartán son por lo general 2 – 3 veces mayores en las mujeres que en los varones.
Sin embargo, en ensayos clínicos no se han encontrado en mujeres elevaciones significativas de la respuesta de la presión arterial ni de la incidencia de hipotensión ortostática.
No se requiere ajuste de dosis.
Se advirtió una tendencia a concentraciones de telmisartán en plasma en mujeres superiores a las de los hombres.
Esto no fue considerado de relevancia clínica.
Pacientes con insuficiencia renal:
La excreción renal no contribuye al aclaramiento de telmisartán.
50 ml/ min) no se requiere ajuste de dosis en pacientes con función renal reducida.
Telmisartán no se elimina de la sangre por hemodiálisis.
En pacientes con función renal insuficiente la velocidad de eliminación de hidroclorotiazida está reducida.
En un estudio típico realizado en pacientes con un aclaramiento medio de creatinina de 90 ml/ min la semivida de eliminación de hidroclorotiazida estaba aumentada.
La semivida de eliminación en pacientes funcionalmente anéfricos es de alrededor de 34 horas.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La semivida de eliminación no varía en pacientes con insuficiencia hepática.
29 5.3 Datos preclínicos sobre seguridad
En estudios preclínicos de seguridad realizados con la administración conjunta de telmisartán e hidroclorotiazida en ratas y perros normotensos, dosis que producían una exposición comparable a la del rango terapéutico clínico no dieron lugar a hallazgos adicionales no observados ya con la administración única de cada una de estas sustancias.
No se observaron hallazgos toxicológicos de relevancia para el uso terapéutico en humanos.
Hallazgos toxicológicos bien conocidos correspondientes a estudios preclínicos con inhibidores de la enzima convertidora de la angiotensina y antagonistas de los receptores de la angiotensina II fueron: una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones de la hemodinámica renal (aumento de la creatinina y nitrógeno ureico en sangre), aumento de la actividad de la renina en plasma, hipertrofia/ hiperplasia de células yuxtaglomerulares y lesión de la mucosa gástrica.
Las lesiones gástricas no se produjeron o mejoraron con suplementos salinos orales y alojamiento en grupo de los animales.
En perros se observaron dilatación y atrofia de túbulos renales.
Se considera que estos hallazgos obedecen a la actividad farmacológica de telmisartán.
Telmisartán no mostró evidencia de mutagenicidad ni de actividad clastogénica de importancia en estudios in vitro ni de carginogenicidad en ratas y ratones.
Estudios con hidroclorotiazida han demostrado evidencia equívoca de efecto genotóxico o carcinogénico en algunos modelos experimentales.
No obstante, la amplia experiencia en humanos con hidroclorotiazida no ha conseguido demostrar una asociación entre su uso y un aumento de neoplasmas.
Para el potencial fetotóxico de la asociación telmisartán/ hidroclorotiazida ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Estearato de magnesio Almidón de maíz Meglumina Celulosa microcristalina Povidona (K25) Óxido de hierro rojo (E172) Hidróxido sódico Almidón glicolato sódico (tipo A) Sorbitol (E420).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
30 6.5 Naturaleza y contenido del envase
Blísters de aluminio/ aluminio (PA/ Al/ PVC/ Al ó PA/ PA/ Al/ PVC/ Al).
Un blíster contiene 7 ó 10 comprimidos.
Tamaños de envase: blíster con 14, 28, 30, 56, 90 ó 98 comprimidos o blísters unidosis perforados con 28 x 1 comprimidos
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 215/ 006-010 EU/ 1/ 02/ 215/ 012 EU/ 1/ 02/ 215/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 de abril de 2002 Fecha de la última renovación:
22 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
31 NOMBRE DEL MEDICAMENTO
PritorPlus 80 mg/ 25 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 80 mg de telmisartán y 25 mg de hidroclorotiazida.
Excipientes: cada comprimido contiene 99 mg de lactosa monohidrato y 338 mg de sorbitol (E-420).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimido ovalado amarillo y blanco, con código ‘ H9’ grabado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
PritorPlus, asociación a dosis fijas (80 mg de telmisartán/ 25 mg de hidroclorotiazida), está indicado en pacientes cuya presión arterial no puede controlarse adecuadamente con PritorPlus 80 mg/ 12.5 mg (80 mg de telmisartán/ 12,5 mg de hidroclorotiazida) o pacientes que previamente han sido estabilizados con telmisartán e hidroclorotiazida por separado.
4.2 Posología y forma de administración
Adultos PritorPlus debe tomarse una vez al día con líquido, con o sin alimento, en pacientes cuya presión arterial no puede controlarse adecuadamente sólo con telmisartán.
Se recomienda la titulación individual de la dosis de cada uno de los dos componentes, antes de cambiar a la asociación a dosis fijas.
Si es clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a las asociaciones fijas.
PritorPlus 80 mg/ 25 mg puede administrarse en pacientes cuya presión arterial no puede controlarse adecuadamente con PritorPlus 80 mg/ 12,5 mg o pacientes que previamente han sido estabilizados con telmisartán e hidroclorotiazida por separado.
PritorPlus también está disponible en las dosis 40 mg/ 12,5 mg y 80 mg/ 12,5 mg
Insuficiencia renal:
Se aconseja una monitorización periódica de la función renal (ver sección 4.4).
Insuficiencia hepática:
En pacientes con insuficiencia hepática de leve a moderada, la posología no debe superar los 40 mg/ 12,5 mg de PritorPlus una vez al día.
PritorPlus no está indicado en pacientes con insuficiencia hepática grave.
Las tiazidas deben utilizarse con precaución en pacientes con función hepática insuficiente (ver sección 4.4).
Ancianos:
No es necesario un ajuste de dosis.
32 Niños y adolescentes:
PritorPlus no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes (ver sección 6.1). • Hipersensibilidad a otras sustancias derivadas de la sulfonamida (ya que hidroclorotiazida es un medicamento derivado de la sulfonamida). • Segundo y tercer trimestre del embarazo y lactancia (ver secciones 4.4 y 4.6). • Colestasis y trastornos obstructivos biliares. • Insuficiencia hepática grave. • Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min). • Hipopotasemia refractaria, hipercalcemia.
4.4 Advertencias y precauciones especiales de empleo
Embarazo:
No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII, y si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
Insuficiencia hepática:
PritorPlus no debe administrarse en pacientes con colestasis, trastornos obstructivos biliares o insuficiencia hepática grave (ver sección 4.3) ya que telmisartán se elimina principalmente con la bilis.
Puede esperarse que estos pacientes presenten un aclaramiento de telmisartán reducido.
Además, PritorPlus debe utilizarse con precaución en pacientes con función hepática insuficiente o enfermedad hepática progresiva, ya que pequeñas alteraciones del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
No se dispone de experiencia clínica con PritorPlus en pacientes con insuficiencia hepática.
Hipertensión renovascular:
En pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un único riñón funcional, tratados con medicamentos que afecten al sistema renina-angiotensina- aldosterona, existe un riesgo aumentado de hipotensión grave e insuficiencia renal.
Insuficiencia renal y trasplante renal:
PritorPlus no debe administrarse en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
No se dispone de experiencia respecto a la administración de PritorPlus en pacientes que han sufrido un trasplante renal reciente.
La experiencia con PritorPlus en pacientes con insuficiencia renal de leve a moderada es escasa y por lo tanto, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
En pacientes con función renal insuficiente puede aparecer una azoemia asociada a diuréticos.
Hipovolemia intravascular:
En pacientes con depleción de volumen y/ o sodio, ocasionada por un tratamiento intensivo con diuréticos, por una dieta restrictiva en sal, por diarreas o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estas situaciones deben ser corregidas antes de la administración de PritorPlus.
Otras situaciones con estimulación del sistema renina-angiotensina-aldosterona:
En pacientes cuyo tono vascular y función renal dependen principalmente de la actividad del sistema renina-angiotensina- aldosterona (p. ej. pacientes con insuficiencia cardíaca congestiva grave o enfermedad renal subyacente,
33 incluyendo estenosis de la arteria renal), se ha asociado el tratamiento con medicamentos que afectan a este sistema con hipotensión aguda, hiperazoemia, oliguria o, raramente, fallo renal agudo (ver sección 4.8).
Aldosteronismo primario:
Los pacientes con aldosteronismo primario no responden, generalmente, a los medicamentos antihipertensivos que actúan por inhibición del sistema renina-angiotensina.
En consecuencia, no se recomienda el uso de PritorPlus.
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva:
Como sucede con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral o con cardiomiopatía hipertrófica obstructiva.
Efectos metabólicos y endocrinos:
El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
En pacientes diabéticos pueden ser necesarios ajustes de las dosis de insulina o de hipoglucemiantes orales.
Durante el tratamiento con tiazidas puede ponerse de manifiesto una diabetes mellitus latente.
Un aumento de los niveles de colesterol y triglicéridos se ha asociado con el tratamiento diurético con tiazidas; sin embargo, con la dosis de 12,5 mg contenida en PritorPlus no se han descrito efectos o éstos han sido mínimos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
Desequilibrio electrolítico:
Como con cualquier paciente tratado con diuréticos, debe procederse a la determinación periódica de los electrólitos en suero a intervalos adecuados.
Las tiazidas, incluyendo hidroclorotiazida, pueden ser causa de desequilibrio de líquidos o electrólitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Son signos de indicio de desequilibrio de líquidos o de electrólitos la sequedad de boda, sed, astenia, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
- Hipopotasemia
Si bien puede desarrollarse hipopotasemia con el uso de diuréticos tiazídicos, el tratamiento simultáneo con telmisartán puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es máximo en pacientes con cirrosis hepática, en pacientes con diuresis manifiesta, en pacientes que reciben una ingesta oral inadecuada de electrólitos y en pacientes tratados simultáneamente con corticosteroides u hormona adrenocorticotropa (ACTH) (ver sección 4.5).
- Hiperpotasemia
A la inversa, es posible una hiperpotasemia debida al antagonismo de los receptores de la angiotensina II (AT1) por el componente telmisartán de PritorPlus.
Si bien no se ha documentado una hiperpotasemia clínicamente significativa con PritorPlus, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardíaca y diabetes mellitus.
Con PritorPlus deben administrarse conjuntamente con precaución, diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal conteniendo potasio (ver sección 4.5).
- Hiponatremia y alcalosis hipoclorémica
No existe evidencia de que PritorPlus reduzca o prevenga la hiponatremia inducida por diuréticos.
Por lo general, el déficit de cloruro es leve y no suele requerir tratamiento.
- Hipercalcemia
Una hipercalcemia
34 marcada puede ser indicio de hiperparatiroidismo encubierto.
La administración de tiazidas debe interrumpirse antes de realizar pruebas de la función paratiroidea.
- Hipomagnesemia
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo que puede producir una hipomagnesemia (ver sección 4.5).
Sorbitol y lactosa monohidrato:
Este medicamento contiene lactosa monohidrato y sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa y/ o a la galactosa, déficit de lactasa de Lapp o problemas de absorción de glucosa-galactosa no deben tomar este medicamento.
Diferencias étnicas:
Al igual que sucede con otros antagonistas de los receptores de la angiotensina II, telmisartán es aparentemente, menos eficaz en la disminución de la presión arterial en la población de raza negra que en las demás, posiblemente, por una mayor prevalencia de niveles bajos de renina entre la población hipertensa de raza negra.
Otras:
Como sucede con cualquier fármaco antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica, puede producir un infarto de miocardio o un accidente cerebrovascular.
General:
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con una historia de este tipo.
Con el uso de diuréticos tiazídicos se ha descrito exacerbación o activación del lupus eritematoso sistémico.
Se han notificado casos de reacciones de fotosensibilidad con diuréticos tiazídicos (ver sección 4.8).
Si se presenta una reacción de fotosensibilidad durante el tratamiento se recomienda la interrupción del mismo.
Si se considera necesario volver a administrar el diurético, se recomienda proteger las zonas expuestas al sol o a los rayos UVA artificiales.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Litio:
Durante la administración concomitante de litio con inhibidores del enzima convertidor de la angiotensina, se han descrito aumentos reversibles de las concentraciones de litio sérico así como de su toxicidad.
Se han notificado asimismo casos raros con antagonistas del receptor angiotensina II (incluyendo PritorPlus).
No se recomienda la administración conjunta de litio con PritorPlus (ver sección 4.4).
Si esta asociación se consideraimprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos kaliuréticos, laxantes, corticosteroides, ACTH, amfotericina, carbenoxolona, penicilina G sódica, ácido salicílico y derivados):
Si estos fármacos se prescriben junto con la asociación hidroclorotiazida-telmisartán, se aconseja monitorizar los niveles plasmáticos de potasio.
Estos medicamentos pueden potenciar el efecto de hidroclorotiazida sobre el potasio sérico (ver sección 4.4).
Medicamentos que pueden aumentar los niveles de potasio o inducir hiperpotasemia (p. ej inhibidores ECA, diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, ciclosporina u otros medicamentos tales como la heparina sódica).
En base a la experiencia con el uso de otros medicamentos que contrarrestan el
35 sistema renina-angiotensina, la administración concomitante de los medicamentos antes mencionados puede llevar a aumentar el potasio sérico y por lo tanto, no se recomienda (ver sección 4.4).
Medicamentos afectados por alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio en suero y del ECG cuando PritorPlus se administra con estos medicamentos afectados por alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos) y los siguientes medicamentos inductores de torsades de pointes (que incluyen algunos antiarrítmicos), ya que la hipopotasemia es un factor de predisposición de torsades de pointes.
- Antiarrítmicos de Clase Ia (p. ej. quinidina, hidroquinidina, disopiramida)
- antiarrítmicos de Clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida)
- algunos antipsicóticos (p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina,
ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol)
- otros (p. ej. bepridil, cisaprida, difemanil, eritromicina IV, halofantrina, mizolastina, pentamidina,
esparfloxacino, terfenadina, vincamina IV).
Glucósidos digitálicos: la hipomagnesemia o hipopotasemia inducida por las tiazidas favorece la aparición de arritmia inducida por los digitálicos (ver sección 4.4).
Otros agentes antihipertensivos: telmisartán puede aumentar el efecto hipotensor de otros antihipertensivos.
Antidiabéticos (orales e insulina): puede ser necesario un ajuste de la dosis del antidiabético (ver sección 4.4).
Metformina: la metformina debe utilizarse con precaución: existe riesgo de acidosis láctica, inducida por un posible fallo de la función renal, asociado a hidroclorotiazida.
Colestiramina y resinas de colestipol: la absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico.
Antiinflamatorios no esteroideos:
El tratamiento con AINEs (es decir, ácido acetilsalicílico administrado en dosis propias de un tratamiento antiinflamatorio, inhibidores de la COX-2 y AINEs no selectivos) puede reducir los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos y los efectos antihipertensivos de los antagonistas de los receptores de la angiotensina II.
En algunos pacientes con la función renal alterada (por ejemplo pacientes deshidratados o ancianos con la funcion renal alterada), la administración conjunta de antagonistas de los receptores de la angiotensina II y agentes inhibidores de la ciclooxigenasa puede resultar en un mayor deterioro de la función renal, incluyendo posible fallo renal agudo, que normalmente es reversible.
Por lo tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser hidratados de forma adecuada, y debe considerarse la monitorización de la función renal al inicio del tratamiento concomitante y de forma periódica a partir de entonces.
Aminas presoras (p. ej. noradrenalina): el efecto de aminas presoras puede estar disminuido.
Miorrelajantes no despolarizantes (p. ej. tubocurarina): hidroclorotiazida puede potenciar el efecto de los miorrelajantes no despolarizantes.
Medicamentos utilizados en el tratamiento de la gota (p. ej, probenecid, sulfinpirazona y alopurinol): puede ser necesario el ajuste de dosis de los medicamentos uricosúricos ya que hidroclorotiazida puede elevar el nivel de ácido úrico en suero.
Puede ser necesario un aumento de la dosis del probenecid o de la sulfinpirazona.
La administración conjunta de la tiazida puede aumentar la incidencia de reacciones de hipersensibilidad del alopurinol.
36 Sales de calcio: los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio, los niveles de éste en suero deben monitorizarse y proceder al correspondiente ajuste de dosis.
Beta-bloqueantes y diazóxido: el efecto hiperglucemiante de los beta-bloqueantes y del diazóxido puede ser potenciado por las tiazidas.
Anticolinérgicos (p. ej. atropina, biperideno) pueden aumentar la biodisponibilidad de diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad de vaciamiento gástrico.
Amantadina:
Las tiazidas pueden aumentar el riesgo de efectos adversos ocasionados por la amantadina.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar sus efectos mielosupresores.
En base a sus propiedades farmacológicas es posible que los siguientes medicamentos potencien el efecto hipotensor de todos los antihipertensivos incluyendo telmisartán: baclofeno, amifostina.
Además, la hipotensión ortostática puede agravarse por el alcohol, los barbitúricos, los narcóticos o los antidepresivos.
4.6 Embarazo y lactancia
No se recomienda el uso de los ARAII durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de los ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de Antagonistas de los Receptores de Angiotensina II (ARAII) durante el embarazo, pueden existir riesgos similares para este tipo de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARA II, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los ARAII y, si procede, iniciar un tratamiento alternativo.
(Ver también sección 5.3. “ Datos preclínicos sobre seguridad”).
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Pueden ser causa de trastornos electrolíticos fetales y posiblemente de otras reacciones que se han producido en adultos.
Se han notificado casos de trombocitopenia neonatal y de ictericia fetal o neonatal a causa del tratamiento de la madre con tiazidas.
Lactancia (ver sección 4.3):
PritorPlus está contraindicado durante la lactancia, ya que se desconoce si telmisartán se excreta en la leche humana.
Las tiazidas aparecen en la leche humana y pueden inhibir la lactancia.
37 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sin embargo, al conducir vehículos o manejar maquinaria, se debe tener en cuenta que con el tratamiento antihipertensivo pueden producirse, ocasionalmente, mareos o somnolencia.
4.8 Reacciones adversas
Asociación a dosis fijas La incidencia global y el tipo de reacciones adversas descritas con PritorPlus 80 mg/ 25 mg fue comparable a las descritas con PritorPlus 80 mg/ 12,5 mg.
No se ha establecido una relación entre las reacciones adversas y la dosis, ni tampoco se ha observado una correlación con el sexo, la edad o la raza de los pacientes.
Las reacciones adversas notificadas en todos los ensayos clínicos y que se producen más frecuentemente (p≤ 0,05) con telmisartán asociado a hidroclorotiazida que con placebo, se muestran a continuación de acuerdo con el Sistema de Clasificación de Órganos.
Las reacciones adversas conocidas para cada componente individual, pero que no han sido observadas en los ensayos clínicos, pueden producirse durante el tratamiento con PritorPlus.
Las reacciones adversas han sido ordenadas según sus frecuencias utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones Raras:
Frecuencia no conocida:
Bronquitis Faringitis, sinusitis
Trastornos del metabolismo y de la nutrición
Poco frecuentes:
Raros:
Hipopotasemia Hiperuricemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes:
Raros
Ansiedad Depresión
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Raros:
Mareo Síncope, parestesia Insomnio, trastornos del sueño
Trastornos oculares Raros:
Alteraciones visuales, visión borrosa
Trastornos del oído y del laberinto
Poco frecuentes:
Vértigo
38 Trastornos cardiacos Poco frecuentes:
Taquicardia, arritmias
Poco frecuentes:
Hipotensión, hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Raros:
Disnea Distrés respiratorio (incluyendo neumonía y edema pulmonar)
Trastornos gastrointestinales
Poco frecuentes:
Raros:
Frecuencia no conocida:
Diarrea, sequedad de boca, flatulencia Dolor abdominal, estreñimiento, dispepsia, vómitos Gastritis
Trastornos hepatobiliares Raros:
Función hepática anómala/ trastorno hepático
Trastornos de la piel y del tejido subcutáneo
Raros:
Angioedema, eritema, prurito, exantema, hiperhidrosis, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
Raros:
Dolor de espalda, espasmos musculares, mialgia Artralgia, calambres musculares, dolor en las extremidades
Trastornos del aparato reproductor y de la mama
Poco frecuentes:
Disfunción eréctil
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes:
Raros:
Dolor en el pecho Enfermedad pseudogripal, dolor
Exploraciones complementarias:
Poco frecuentes:
Raras:
Aumento del ácido úrico en sangre Aumento de la creatinina en sangre, aumento de la creatina fosfocinasa en sangre, aumento de enzimas hepáticas
Información adicional sobre los componentes individuales Las reacciones adversas, notificadas previamente con uno de los componentes individuales, pueden ser reacciones adversas potenciales con PritorPlus, incluso aunque no se hayan observado en los ensayos clínicos.
Telmisartán:
Las reacciones adversas se producen con frecuencia similar en pacientes tratados con placebo y con telmisartán.
Las reacciones adversas detalladas a
39 continuación han sido recogidas de todos los ensayos clínicos en los que se incluyeron 5.788 pacientes hipertensos tratados con telmisartán.
Las reacciones adversas de frecuencia no conocida notificadas con la administración de telmisartán sólo incluyen:
Infecciones e infestaciones Frecuencia no conocida:
Infección del tracto respiratorio superior, infección del tracto urinario incluyendo cistitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Eosinofilia, anemia, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Hipersensibilidad, reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuencia no conocida:
Hiperpotasemia
Trastornos cardiacos Frecuencia no conocida:
Bradicardia
Trastornos gastrointestinales
Frecuencia no conocida:
Molestias de estómago
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida:
Eczema, erupción medicamentosa, erupción cutánea tóxica
Trastornos músculoesqueléticos y del tejido conjuntivo Frecuencia no conocida:
Artrosis, dolor en los tendones
Trastornos renales y urinarios Frecuencia no conocida:
Disfunción renal, insuficiencia renal (incluyendo fallo renal agudo)
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Astenia, ineficacia del fármaco
Exploraciones complementarias Frecuencia no conocida:
Disminución de hemoglobina
Hidroclorotiazida:
Hidroclorotiazida puede causar o exacerbar la hipovolemia electrolítico (ver sección 4.4).
Las reacciones adversas de frecuencia no conocida notificadas con la administración de hidroclorotiazida sóla incluyen:
40 Infecciones e infestaciones Frecuencia no conocida:
Sialoadenitis
Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia aplásica, anemia hemolítica, depresión de la médula ósea, leucopenia, neutropenia, agranulocitosis, trombocitopenia
Trastornos del sistema inmunológico Frecuencia no conocida:
Reacciones anafilácticas, hipersensibilidad
Trastornos endocrinos
Frecuencia no conocida:
Control inadecuado de la diabetes mellitus
Trastornos del metabolismo y de la nutrición Frecuencia no conocida:
Anorexia, disminución del apetito, desequilibrio electrolítico, hipercolesterolemia, hiperglicemia, hipovolemia
Trastornos psiquiátricos
Frecuencia no conocida:
Inquietud
Trastornos del sistema nervioso Frecuencia no conocida:
Mareo
Trastornos oculares
Frecuencia no conocida:
Xantopsia
Trastornos vasculares Frecuencia no conocida:
Vasculitis necrosante
Trastornos gastrointestinales
Frecuencia no conocida:
Pancreatitis, molestias de estómago
Trastornos hepatobiliares Frecuencia no conocida:
Trastornos de la piel y del tejido subcutáneo
Ictericia hepatocelular, ictericia colestásica
Frecuencia no conocida:
Síndrome pseudolúpico, reacciones de fotosensibilidad, vasculitis cutánea, necrolisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Debilidad
Trastornos renales y urinarios Frecuencia no conocida:
Nefritis intersticial, disfunción renal, glucosuria
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Fiebre
41 Exploraciones complementarias Frecuencia no conocida:
Aumento de los triglicéridos
4.9 Sobredosis
La información disponible de sobredosis con telmisartán en humanos es limitada.
No se ha establecido el grado en que hidroclorotiazida se elimina por hemodiálisis.
Síntomas:
Las manifestaciones más destacadas en caso de sobredosis de telmisartán fueron hipotensión y taquicardia; también se han notificado bradicardia, mareo, vómitos, aumento de la creatinina sérica y fallo renal agudo.
La sobredosis de hidroclorotiazida se asocia con depleción de electrólitos (hipopotasemia, hipocloremia) e hipovolemia como resultado de diuresis excesiva.
Los signos y síntomas más habituales de sobredosis son náuseas y somnolencia.
La hipopotasemia puede tener como consecuencia espasmos musculares y/ o arritmia acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Tratamiento:
Telmisartán no se elimina por hemodiálisis.
El paciente debe someterse a una monitorización estrecha y el tratamiento debe ser sintomático y de soporte.
El tratamiento depende del tiempo transcurrido desde la ingestión y de la gravedad de los síntomas.
Entre las medidas sugeridas se incluye la inducción del vómito y/ o el lavado gástrico.
El carbón activado puede ser útil en el tratamiento de las sobredosis.
Deben monitorizarse con frecuencia la creatinina y los electrólitos séricos.
En caso de hipotensión el paciente debe ser colocado en decúbito supino, con administración rápida de sales y reposición de la volemia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas de los receptores de la angiotensina II y diuréticos, código ATC:
C09D A07
PritorPlus es una asociación de un antagonista de los receptores de la angiotensina II, telmisartán, y un diurético tiazídico, hidroclorotiazida.
La asociación de estos componentes tiene un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que la administración única de cada uno de los componentes.
PritorPlus una vez al día produce reducciones eficaces y suaves de la presión arterial dentro del rango de dosis terapéuticas.
Telmisartán es un antagonista específico de los receptores de la angiotensina II subtipo 1 (AT1), eficaz por vía oral.
Telmisartán desplaza a la angiotensina II, con una afinidad muy elevada, de su lugar de unión al receptor subtipo AT1, el cual es responsable de las conocidas acciones de la angiotensina II.
Telmisartán no presenta ninguna actividad agonista parcial en el receptor AT1.
Telmisartán se une selectivamente al receptor AT1.
La unión es de larga duración.
Telmisartán no muestra una afinidad destacable por otros receptores, incluyendo los AT2 y otros receptores AT menos caracterizados.
El papel funcional de estos receptores no es conocido ni tampoco el efecto de su posible sobreestimulación por la angiotensina II, cuyos niveles están aumentados por telmisartán.
Los niveles plasmáticos de aldosterona son disminuidos por telmisartán.
Telmisartán no inhibe la renina plasmática humana ni bloquea los canales iónicos.
Telmisartán no inhibe el enzima convertidor de la angiotensina (quininasa II), enzima que también degrada la bradiquinina.
Por lo tanto, no es de esperar una potenciación de los efectos adversos mediados por bradiquinina.
Una dosis de 80 mg de telmisartán administrada a voluntarios sanos, inhibe casi completamente el aumento de la presión arterial producido por la angiotensina II.
El efecto inhibidor se mantiene durante 24 horas y es todavía medible hasta las 48 horas.
42 Después de la administración de la primera dosis de telmisartán, el inicio de la actividad antihipertensiva se produce gradualmente en 3 horas.
La reducción máxima de la presión arterial se alcanza generalmente a las 4 - 8 semanas de iniciar el tratamiento y se mantiene durante el tratamiento a largo plazo.
El efecto antihipertensivo persiste de forma constante hasta 24 horas después de la administración, incluso durante las últimas 4 horas previas a la administración siguiente, tal como se demuestra por mediciones ambulatorias de la presión arterial.
Esto se confirma por mediciones hechas en el punto de máximo efecto e inmediatamente antes de la dosis siguiente (relación valle/ pico, constantemente por encima del 80%, observada después de dosis de 40 y 80 mg de telmisartán en estudios clínicos controlados con placebo).
En pacientes hipertensos, telmisartán reduce la presión arterial tanto sistólica como diastólica sin afectar a la frecuencia del pulso.
La eficacia antihipertensiva de telmisartán es comparable a la de fármacos representativos de otras clases de antihipertensivos (tal como se demostró en ensayos clínicos en los cuales se comparó telmisartán con amlodipino, atenolol, enalaprilo, hidroclorotiazida y lisinoprilo).
En un ensayo clínico (n = 687 pacientes evaluados en relación a la eficacia) controlado, a doble ciego, en pacientes que no responden a la asociación 80 mg/ 12,5 mg, se demostró una mayor disminución de la presión arterial con la asociación 80 mg/ 25 mg en comparación con el tratamiento continuado con la asociación 80 mg/ 12,5 mg de 2,7/ 1,6 mm Hg (PS/ PD; diferencia en los cambios promedio corregidos respecto al valor basal).
En un ensayo de seguimiento con la asociación 80 mg/ 25 mg, la presión arterial disminuyó aún más (dando lugar a una reducción global de 11,5/ 9,9 mm Hg (PS/ PD)).
En un análisis agrupado de dos ensayos clínicos similares a doble ciego, controlados con placebo y de 8 semanas de duración, frente a una combinación de valsartán/ hidroclorotiazida de 160 mg/ 25 mg (n = 2.121 pacientes evaluados en relación a la eficacia) se demostró un aumento significativo de la capacidad de disminución de la presión arterial de 2,2/ 1,2 mm Hg (PS/ PD; diferencia en los cambios promedio corregidos respecto al valor basal) favorable a la asociación telmisartán/ hidroclorotiazida 80 mg/ 25 mg.
Después de la interrupción brusca del tratamiento con telmisartán, la presión arterial retorna gradualmente a los valores pre-tratamiento durante un periodo de varios días, sin evidencia de hipertensión de rebote.
En los ensayos clínicos, donde se comparó directamente los dos tratamientos antihipertensivos, la incidencia de tos seca fue significativamente menor en pacientes tratados con telmisartán que en aquellos tratados con inhibidores del enzima convertidor de la angiotensina.
Se desconocen, por el momento, los efectos de telmisartán sobre la mortalidad y morbilidad cardiovascular.
Hidroclorotiazida es un diurético tiazídico.
No se conoce a fondo el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas afectan a los mecanismos tubulares renales de reabsorción de electrólitos aumentando directamente la excreción de sodio y cloruro en cantidades aproximadamente equivalentes.
La acción diurética de hidroclorotiazida reduce el volumen de plasma, potencia la actividad de la renina en plasma, aumenta la secreción de aldosterona, con el consiguiente incremento de la pérdida de bicarbonato y potasio urinarios, y reduce el potasio en suero.
Debido al parecer al bloqueo del sistema renina-angiotensina-aldosterona, la administración simultánea de telmisartán tiende a invertir la pérdida de potasio asociada con estos diuréticos.
Con hidroclorotiazidas, la diuresis se inicia en 2 horas y el efecto máximo se alcanza al cabo de unas 4 horas, mientras que la acción tiene una duración aproximada de 6 - 12 horas.
Estudios epidemiológicos han demostrado que el tratamiento a largo plazo con hidroclorotiazida reduce el riesgo de morbilidad y mortalidad cardiovasculares.
Se desconocen, por el momento, los efectos de la asociación a dosis fijas de telmisartán / HCTZ sobre la mortalidad y morbilidad cardiovascular.
43 5.2 Propiedades farmacocinéticas
La administración concomitante de hidroclorotiazida y telmisartán carece de efecto sobre las respectivas farmacocinéticas de estos dos fármacos, en individuos sanos.
Absorción:
Telmisartán:
Después de la administración oral, las concentraciones máximas de telmisartán se alcanzan 0,5 - 1,5 horas después de la administración de la dosis.
La biodisponibilidad absoluta de telmisartán a dosis de 40 mg y 160 mg fue 42% y 58% respectivamente.
La comida reduce ligeramente la biodisponibilidad de telmisartán con una reducción del área bajo la curva concentración plasmática- tiempo (AUC) de alrededor del 6% con el comprimido de 40 mg y de alrededor del 19% después de una dosis de 160 mg.
Tres horas después de la administración las concentraciones en plasma son similares si telmisartán se administra en ayunas o con alimento.
No es de esperar que la pequeña disminución de la AUC provoque una disminución de la eficacia terapéutica.
La farmacocinética de telmisartán administrado por vía oral no es lineal dentro del intervalo de dosis de 20 – 160 mg con aumentos más que proporcionales de las concentraciones en plasma (Cmáx y AUC) con dosis progresivamente mayores.
Telmisartán no se acumula significativamente en plasma en caso de administración repetida.
Hidroclorotiazida:
Después de la administración oral de PritorPlus, las concentraciones máximas de hidroclorotiazida se alcanzan aproximadamente al cabo de 1,0 – 3,0 horas después de la administración de la dosis.
En base a la excreción renal acumulativa de hidroclorotiazida, la biodisponibilidad absoluta fue alrededor del 60%.
Distribución:
Telmisartán se une de forma elevada a las proteínas plasmáticas (> 99,5%), principalmente a la albúmina y a la glucoproteína alfa-1 ácida.
El volumen de distribución aparente de telmisartán es de aproximadamente 500 litros indicando una unión tisular adicional.
La unión de hidroclorotiazida a las proteínas plasmáticas es del 68% y su volumen aparente de distribución es de 0,83 – 1,14 l/ kg.
Biotransformación y eliminación:
Telmisartán:
Después de la administración intravenosa u oral de telmisartán marcado con C14 la mayor parte de la dosis administrada (> 97%) se eliminó en las heces vía excreción biliar.
En orina sólo se encontraron cantidades insignificantes.
Telmisartán se metaboliza por conjugación para formar un acilglucurónido farmacológicamente inactivo.
El glucurónido del compuesto original es el único metabolito que ha sido identificado en humanos.
Después de una dosis única de telmisartán marcado con C14, el glucurónido representa aproximadamente el 11% de la radiactividad medida en plasma.
Las isoenzimas del citocromo P450 no se ven afectadas en el metabolismo de telmisartán.
El aclaramiento plasmático total de telmisartán después de la administración oral es > 1500 ml/ min.
La semivida de eliminación terminal fue > 20 horas.
Hidroclorotiazida:
Hidroclorotiazida no se metaboliza en el ser humano y se excreta casi completamente como fármaco inalterado en la orina.
Alrededor del 60% de la dosis oral se elimina como fármaco inalterado en el plazo de 48 horas.
El aclaramiento renal es de alrededor de 250 – 300 ml/ min.
La semivida de eliminación terminal de hidroclorotiazida es de 10 – 15 horas.
Grupos especiales de población
Pacientes ancianos:
La farmacocinética de telmisartán no difiere entre los pacientes ancianos y los menores de 65 años.
Sexo:
Las concentraciones de telmisartán son por lo general 2 – 3 veces mayores en las mujeres que en los varones.
Sin embargo, en ensayos clínicos no se han encontrado en mujeres elevaciones significativas de la respuesta de la presión arterial ni de la incidencia de hipotensión ortostática.
No se requiere ajuste de
Se advirtió una tendencia a concentraciones de telmisartán en plasma en mujeres superiores a las de los hombres.
Esto no fue considerado de relevancia clínica.
Pacientes con insuficiencia renal:
La excreción renal no contribuye al aclaramiento de telmisartán.
50 ml/ min) no se requiere ajuste de dosis en pacientes con función renal reducida.
Telmisartán no se elimina de la sangre por hemodiálisis.
En pacientes con función renal insuficiente la velocidad de eliminación de hidroclorotiazida está reducida.
En un estudio típico realizado en pacientes con un aclaramiento medio de creatinina de 90 ml/ min la semivida de eliminación de hidroclorotiazida estaba aumentada.
La semivida de eliminación en pacientes funcionalmente anéfricos es de alrededor de 34 horas.
Pacientes con insuficiencia hepática:
Los estudios farmacocinéticos en pacientes con insuficiencia hepática mostraron un aumento de la biodisponibilidad absoluta hasta casi el 100%.
La semivida de eliminación no varía en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios preclínicos adicionales con la combinación de dosis fija 80 mg/ 25 mg.
Estudios preclínicos de seguridad anteriores realizados con la administración conjunta de telmisartán e hidroclorotiazida en ratas y perros normotensos, con dosis que producían una exposición comparable a la del rango terapéutico clínico, no dieron lugar a nuevos hallazgos no observados ya con la administración de estas sustancias por separado.
No se observaron hallazgos toxicológicos de relevancia para el uso terapéutico en humanos.
Hallazgos toxicológicos bien conocidos correspondientes a estudios preclínicos con inhibidores de la enzima convertidora de la angiotensina y antagonistas de los receptores de la angiotensina II fueron: una reducción de los parámetros de la serie roja (eritrocitos, hemoglobina, hematocrito), alteraciones de la hemodinámica renal (aumento de la creatinina y nitrógeno ureico en sangre), aumento de la actividad de la renina en plasma, hipertrofia/ hiperplasia de células yuxtaglomerulares y lesión de la mucosa gástrica.
Las lesiones gástricas no se produjeron o mejoraron con suplementos salinos orales y alojamiento en grupo de los animales.
En perros se observaron dilatación y atrofia de túbulos renales.
Se considera que estos hallazgos obedecen a la actividad farmacológica de telmisartán.
Telmisartán no mostró evidencia de mutagenicidad ni de actividad clastogénica de importancia en estudios in vitro ni de carginogenicidad en ratas y ratones.
Estudios con hidroclorotiazida han demostrado evidencia equívoca de efecto genotóxico o carcinogénico en algunos modelos experimentales.
No obstante, la amplia experiencia en humanos con hidroclorotiazida no ha conseguido demostrar una asociación entre su uso y un aumento de neoplasmas.
Para el potencial fetotóxico de la asociación telmisartán/ hidroclorotiazida ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
45 Hidróxido sódico Almidón glicolato sódico (tipo A) Sorbitol (E420).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blísters de aluminio/ aluminio (PA/ Al/ PVC/ Al ó PA/ PA/ Al/ PVC/ Al).
Un blíster contiene 7 ó 10 comprimidos.
Tamaños de envase: blíster con 14, 28, 56, 90 ó 98 comprimidos o blísters unidosis perforados con 28 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NUMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 215/ 015-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 de abril de 2002 Fecha de la última renovación:
22 de abril de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
47 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
48 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer HealthCare AG D-51368 Leverkusen Alemania
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 6.1, del 02 de julio de 2007 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está instaurado y en funcionamiento antes y durante la puesta en el mercado del producto.
Plan de Gestión deRiesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 1.0, del 30 de marzo de 2007 del Plan de Gestión de Riesgos presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del Plan de Gestión de Riesgos acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
49 Además, se debe presentar un Plan de Gestión de Riesgos actualizado • Cuando se reciba nueva información que pueda afectar las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
50 ANEXO III
ETIQUETADO Y PROSPECTO
51 A.
ETIQUETADO
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR,
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
PritorPlus 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 40 mg de telmisartán y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato y sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 28x1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
53 CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere ninguna temperatura especial de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 215/ 001 EU/ 1/ 02/ 215/ 002 EU/ 1/ 02/ 215/ 003 EU/ 1/ 02/ 215/ 013 EU/ 1/ 02/ 215/ 004 EU/ 1/ 02/ 215/ 011 EU/ 1/ 02/ 215/ 005
14 comprimidos 28 comprimidos 28 x 1 comprimidos unidosis 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
PritorPlus 40 mg/ 12,5 mg
54 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Tira blíster de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
PritorPlus 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
LU MA MI JU VI SA DO
55 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster unidosis (envase de 28 x 1comprimidos) u otro a excepción de la tira blíster de 7
1.
NOMBRE DEL MEDICAMENTO
PritorPlus 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
PritorPlus 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de telmisartán y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato y sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
57 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 215/ 006 EU/ 1/ 02/ 215/ 007 EU/ 1/ 02/ 215/ 008 EU/ 1/ 02/ 215/ 014 EU/ 1/ 02/ 215/ 009 EU/ 1/ 02/ 215/ 012 EU/ 1/ 02/ 215/ 010
14 comprimidos 28 comprimidos 28 x 1 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
PritorPlus 80 mg/ 12,5 mg
58 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Tira blíster de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
PritorPlus 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
LU MA MI JU VI SA DO
59 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster unidosis (envase de 28 x 1comprimidos) u otro a excepción de la tira blíster de 7
1.
NOMBRE DEL MEDICAMENTO
PritorPlus 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
60 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
PritorPlus 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 80 mg de telmisartán y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato y sorbitol (E420).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos 28 x 1 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
61 CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere ninguna temperatura especial de conservación.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 215/ 015 EU/ 1/ 02/ 215/ 016 EU/ 1/ 02/ 215/ 017 EU/ 1/ 02/ 215/ 018 EU/ 1/ 02/ 215/ 019 EU/ 1/ 02/ 215/ 020 EU/ 1/ 02/ 215/ 021
14 comprimidos 28 comprimidos 28 x 1 comprimidos 30 comprimidos 56 comprimidos 90 comprimidos 98 comprimidos
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
PritorPlus 80 mg/ 25 mg
62 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Tira blíster de 7 comprimidos
1.
NOMBRE DEL MEDICAMENTO
PritorPlus 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
LU MA MI JU VI SA DO
63 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster unidosis (envase de 28 x 1 comprimidos) u otro a excepción de la tira blíster de 7
1.
NOMBRE DEL MEDICAMENTO
PritorPlus 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG (Logo)
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
64 B.
PROSPECTO
65 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PritorPlus 40 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PritorPlus y para qué se utiliza 2.
Antes de tomar PritorPlus 3.
Cómo tomar PritorPlus 4.
Posibles efectos adversos 5.
Conservación de PritorPlus 6.
Información adicional
1.
QUÉ ES PRITORPLUS Y PARA QUÉ SE UTILIZA
PritorPlus es una asociación de dos principios activos, telmisartán e hidroclorotiazida en un comprimido.
Ambos principios activos ayudan a controlar la tensión arterial elevada.
- Telmisartán pertenece a un grupo de medicamentos conocidos como antagonistas de los receptores
de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca que sus vasos sanguíneos se estrechen, aumentando por tanto su tensión arterial.
Telmisartán bloquea el efecto de la angiotensina II, de modo que se relajan los vasos sanguíneos y se reduce su tensión arterial.
- Hidroclorotiazida pertenece a un grupo de medicamentos conocidos como diuréticos tiazídicos, que
aumentan su eliminación de orina produciendo una disminución de su tensión arterial.
La tensión arterial elevada, si no se trata, puede dañar los vasos sanguíneos de diversos órganos, lo cual en ocasiones puede provocar un ataque al corazón, fallo del corazón o del riñón, ictus o ceguera.
Habitualmente no hay síntomas de tensión arterial elevada antes de que el daño ocurra.
Por lo tanto, es importante controlar de forma periódica la presión arterial para comprobar que se encuentra dentro del rango normal.
PritorPlus se utiliza para el tratamiento de la tensión arterial elevada (hipertensión esencial) en pacientes cuya tensión arterial no se controla suficientemente cuando se utilizan telmisartán o hidroclorotiazida por separado.
2.
ANTES DE TOMAR PRITORPLUS
- si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de PritorPlus
comprimidos (ver “ Información adicional” para consultar la lista de los demás componentes)
- si es alérgico (hipersensible) a hidroclorotiazida o a otros medicamentos derivados de la
- si está en periodo de lactancia
Tenga especial cuidado con PritorPlus Informe a su médico si padece o ha padecido alguno de los siguientes trastornos o enfermedades:
- Tensión arterial baja (hipotensión), que puede presentarse si está usted deshidratado (pérdida
excesiva de agua corporal) o padece deficiencia de sales debido a un tratamiento con diuréticos, dieta baja en sodio, diarrea, vómitos o hemodiálisis.
- Enfermedad o trasplante de riñón
- Estenosis de la arterial renal (estrechamiento de los vasos sanguíneos de uno o ambos riñones)
- Enfermedad del hígado
- Problemas de corazón
- Diabetis
- Gota
- Niveles elevados de aldosterona (retención de agua y sal en el cuerpo junto con desequilibrio de
varios minerales de la sangre)
- Lupus eritematoso (llamado también “ lupus” o “ LES”) una enfermedad en la que el sistema inmune
del cuerpo ataca el propio cuerpo
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de PritorPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
El tratamiento con hidroclorotiazida puede causar un desequilibrio electrolítico en su cuerpo.
Los síntomas típicos de un desequilibrio de líquidos o electrolitos incluyen sequedad de la boca, debilidad, letargo, somnolencia, inquietud, dolor o calambres musculares, nauseas, vómitos, fatiga de los músculos y un ritmo anormalmente rápido del corazón (más de 100 latidos por minuto).
Si experimenta cualquiera de estos síntomas comuníqueselo a su médico.
También debe informar a su médico si experimenta mayor sensibilidad de la piel al sol con síntomas de quemadura solar (tal y como rojez, picor, hinchazón, aparición de ampollas) que aparecen con mayor rapidez de lo habitual.
Si va a ser sometido a una operación quirúrgica (cirugía) o a anestesia, debe informar a su médico de que está tomando PritorPlus.
No se recomienda la utilización de PritorPlus en niños y adolescentes de hasta 18 años de edad.
Al igual que con todos los demás antagonistas de los receptores de la angiotensina II, telmisartán puede ser menos efectivo para disminuir la presión de la sangre en pacientes de raza negra.
67 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis de esos otros medicamentos o tomar otras precauciones.
En algunos casos, es posible que deba interrumpir el uso de alguno de estos medicamentos, especialmente si está utilizando junto con PritorPlus alguno de los medicamentos indicados a continuación:
- Medicamentos que contienen litio para el tratamiento de algunos tipos de depresión
- Medicamentos asociados con niveles bajos de potasio en sangre (hipopotasemia) como por ejemplo
otros diuréticos, laxantes (p. ej. aceite de ricino), corticosteroides (p. ej. prednisona), ACTH (hormona adrenocorticotropa), amfotericina (medicamento antifúngico), carbenoxolona (utilizado en el tratamiento de úlceras bucales), penicilina G sódica (un antibiótico) y ácido acetilsalicílico y derivados.
- Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contienen
potasio, inhibidores de la ECA que pueden aumentar los niveles de potasio en sangre
- Medicamentos para el corazón (p. ej. digoxina) o medicamentos utilizados para controlar el ritmo
de su corazón (p. ej. quinidina, disopiramida)
- Medicamentos utilizados en el tratamiento de trastornos mentales (p. ej. tioridazina, clorpromazina,
levomepromazina)
- Otros medicamentos utilizados para tratar la tensión arterial alta, esteroides, analgésicos,
medicamentos para el tratamiento del cáncer, gota o artritis, y suplementos de vitamina D.
PritorPlus puede aumentar la capacidad de otros medicamentos para disminuir la tensión arterial y debe informar a su médico sobre la necesidad de ajustar la dosis de sus otros medicamentos mientras está utilizando PritorPlus.
Al igual que otros medicamentos que disminuyen la tensión arterial, el efecto de PritorPlus puede disminuirse al utilizar AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno).
Toma de PritorPlus con los alimentos y bebidas Puede utilizar PritorPlus comprimidos con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de PritorPlus, ya que no se recomienda el uso de PritorPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá PritorPlus por otro medicamento antihipertensivo adecuado.
En cualquier caso, PritorPlus no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con PritorPlus en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con PritorPlus, informe y acuda a su médico inmediatamente.
No debe utilizar PritorPlus si se encuentra en periodo de lactancia.
Conducción y uso de máquinas No hay información disponible sobre el efecto de PritorPlus sobre la capacidad para conducir o utilizar maquinaria.
Algunos pacientes se sienten mareados o cansados al tratarse de la tensión arterial elevada.
Si se siente mareado o cansado, no conduzca ni utilice maquinaria.
68 Información importante sobre algunos de los componentes de PritorPlus PritorPlus contiene lactosa y sorbitol.
Si usted tiene intolerancia a algunos azúcares, consulte a su médico antes de tomar PritorPlus.
3.
CÓMO TOMAR PRITORPLUS
Siga exactamente las instrucciones de administración de PritorPlus indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de PritorPlus es de un comprimido al día.
Intente tomar un comprimido cada día a la misma hora.
Puede tomar PritorPlus con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome PritorPlus cada día hasta que su médico le indique lo contrario.
Si su hígado no funciona correctamente, la dosis habitual no debe superar los 40 mg/ 12,5 mg una vez al día.
Si toma más PritorPlus del que debiera Si accidentalmente toma demasiados comprimidos, contacte inmediatamente con su médico o farmacéutico o con el servicio de urgencias del hospital más próximo.
Si olvidó tomar PritorPlus Si olvida tomar el medicamento, no se preocupe.
Tome la dosis tan pronto como lo recuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PritorPlus puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden aparecer a determinadas frecuencias, que se definen a continuación: muy frecuentes: afecta a más de 1 paciente de cada 10 frecuentes: afecta entre 1 y 10 pacientes de cada 100 poco frecuentes: afecta entre 1 y 10 pacientes de cada 1.000 raros: afecta entre 1 y 10 pacientes de cada 10.000 muy raros: afecta a menos de 1 paciente de cada 10.000 frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles
Los efectos adversos frecuentes pueden incluir:
Mareo.
Los efectos adversos poco frecuentes pueden incluir:
Disminución de los niveles de potasio en sangre; ansiedad; desmayo (síncope); sensación de cosquilleo, hormigueo (parestesia); mareo (vértigo); latidos rápidos del corazón (taquicardia), alteraciones del ritmo del corazón, tensión arterial baja, disminución repentina de la tensión arterial al incorporarse; respiración entrecortada (disnea); molestias de estómago tales como diarrea; sequedad de boca, flatulencia; dolor de
Los efectos adversos raros pueden incluir:
Inflamación de los pulmones (bronquitis); sensación de tristeza (depresión); dificultad para dormirse (insomnio); alteración de la visión; dificultad para respirar; dolor abdominal, estreñimiento, distensión abdominal (dispepsia), malestar general; alteración en el funcionamiento del hígado; hinchazón rápida de la piel y las mucosas (angioedema), rojez en la piel (eritema); reacciones alérgicas tales como picor o erupción; aumento de la sudoración, ronchas (urticaria); dolor de las articulaciones (artralgia) y dolor en las extremidades, calambres en los músculos; enfermedad pseudogripal; dolor; aumento de los niveles de ácido úrico, niveles bajos de sodio, aumento de los niveles de creatinina, enzimas hepáticas o creatina fosfocinasa en sangre.
Efectos adversos de frecuencia no conocida pueden incluir:
Dolor de garganta, inflamación de los senos paranasales; inflamación en el estómago (gastritis).
Telmisartán Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman telmisartán sólo:
Efectos adversos de frecuencia no conocida pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, inflamación de los senos paranasales, resfriado común), infecciones del tracto urinario; aumento de ciertas células blancas de la sangre (eosinofilia), deficiencia de células rojas de la sangre (anemia), bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas, erupción por medicamentos); niveles altos de potasio; ritmo lento del corazón (bradicardia); molestias de estómago; eczema (un trastorno de la piel); inflamación de los tendones; alteración en el funcionamiento del riñón incluyendo fallo renal agudo; debilidad; disminución de la hemoglobina (una proteína de la sangre), ineficacia de telmisartán..
Hidroclorotiazida Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman hidroclorotiazida sóla:
Efectos adversos de frecuencia no conocida pueden incluir:
Inflamación de la glándula salival; disminución del número de células en la sangre, incluyendo un bajo recuento de células rojas y blancas de la sangre, bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas), inflamación de los vasos sanguíneos (vasculitis necrotizante), disminución o pérdida del apetito; inquietud, debilidad, mareo; visión borrosa o amarillenta; inflamación del páncreas, molestias de estómago; coloración amarilla de la piel o de los ojos (ictericia); trastornos de la piel como inflamación de los vasos sanguíneos de la piel, aumento de la sensibilidad a la luz del sol o formación de ampollas y descamaciones en la capa superficial de la piel (necrolisis epidermica tóxica); inflamación del riñón o alteración de su función; fiebre; alteración del equilibrio electrolítico, niveles altos de colesterol en sangre, disminución del volumen sanguíneo, glucosa en la orina (glucosuria), aumento de los niveles de azúcar, ácido úrico o grasa en la sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRITORPLUS
Mantener fuera del alcance y de la vista de los niños.
70 No utilice PritorPlus después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para proteger los comprimidos de la humedad.
Ocasionalmente, la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción por su parte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de PritorPlus
- Los principios activos son telmisartán e hidroclorotiazida.
Cada comprimido contiene 40 mg de
meglumina, celulosa microcristalina, povidona, óxido de hierro rojo (E172), hidróxido sódico, almidón glicolato sódico (tipo A) y sorbitol (E420).
Aspecto del producto y contenido del envase PritorPlus 40 mg/ 12,5 mg comprimidos son comprimidos ovalados de dos capas, roja y blanca, grabados con el código ‘ H4’.
PritorPlus se presenta en envases blíster conteniendo 14, 28, 30, 56, 90 ó 98 comprimidos, ó en envases blíster unidosis conteniendo 28 x 1 comprimidos.
Puede que no todos los tamaños de envase se comercializen en su país.
Titular de la autorización de comercialización Bayer HealthCare AG D-51368 Leverkusen Alemania
Responsable de la fabricación Bayer HealthCare AG D-51368 Leverkusen Alemania
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Reino Unido
71 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868 Este prospecto fue aprobado en {Mes/ año}
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europea. eu. /
72 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PritorPlus 80 mg/ 12,5 mg comprimidos telmisartán/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe usted dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
Qué es PritorPlus y para qué se utiliza Antes de tomar PritorPlus Cómo tomar PritorPlus Posibles efectos adversos Conservación de PritorPlus Información adicional
1.
QUÉ ES PRITORPLUS Y PARA QUÉ SE UTILIZA
PritorPlus es una asociación de dos principios activos, telmisartán e hidroclorotiazida en un comprimido.
Ambos principios activos ayudan a controlar la tensión arterial elevada.
- Telmisartán pertenece a un grupo de medicamentos conocidos como antagonistas de los receptores
de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca que sus vasos sanguíneos se estrechen, aumentando por tanto su tensión arterial.
Telmisartán bloquea el efecto de la angiotensina II, de modo que se relajan los vasos sanguíneos y se reduce su tensión arterial.
- Hidroclorotiazida pertenece a un grupo de medicamentos conocidos como diuréticos tiazídicos, que
aumentan su eliminación de orina produciendo una disminución de su tensión arterial.
La tensión arterial elevada, si no se trata, puede dañar los vasos sanguíneos de diversos órganos, lo cual en ocasiones puede provocar un ataque al corazón, fallo del corazón o del riñón, ictus o ceguera.
Habitualmente no hay síntomas de tensión arterial elevada antes de que el daño ocurra.
Por lo tanto, es importante controlar de forma periódica la presión arterial para comprobar que se encuentra dentro del rango normal.
PritorPlus se utiliza para el tratamiento de la tensión arterial elevada (hipertensión esencial) en pacientes cuya tensión arterial no se controla suficientemente cuando se utilizan telmisartán o hidroclorotiazida por separado.
2.
ANTES DE TOMAR PRITORPLUS
- si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de PritorPlus
comprimidos (ver “ Información adicional” para consultar la lista de los demás componentes)
- si es alérgico (hipersensible) a hidroclorotiazida o a otros medicamentos derivados de la
- si está en periodo de lactancia
Tenga especial cuidado con PritorPlus Informe a su médico si padece o ha padecido alguno de los siguientes trastornos o enfermedades:
- Tensión arterial baja (hipotensión), que puede presentarse si está usted deshidratado (pérdida
excesiva de agua corporal) o padece deficiencia de sales debido a un tratamiento con diuréticos, dieta baja en sodio, diarrea, vómitos o hemodiálisis.
- Enfermedad o trasplante de riñón
- Estenosis de la arterial renal (estrechamiento de los vasos sanguíneos de uno o ambos riñones)
- Enfermedad del hígado
- Problemas de corazón
- Diabetis
- Gota
- Niveles elevados de aldosterona (retención de agua y sal en el cuerpo junto con desequilibrio de
varios minerales de la sangre)
- Lupus eritematoso (llamado también “ lupus” o “ LES”) una enfermedad en la que el sistema inmune
del cuerpo ataca el propio cuerpo
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de PritorPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
El tratamiento con hidroclorotiazida puede causar un desequilibrio electrolítico en su cuerpo.
Los síntomas típicos de un desequilibrio de líquidos o electrolitos incluyen sequedad de la boca, debilidad, letargo, somnolencia, inquietud, dolor o calambres musculares, nauseas, vómitos, fatiga de los músculos y un ritmo anormalmente rápido del corazón (más de 100 latidos por minuto).
Si experimenta cualquiera de estos síntomas comuníqueselo a su médico.
También debe informar a su médico si experimenta mayor sensibilidad de la piel al sol con síntomas de quemadura solar (tal y como rojez, picor, hinchazón, aparición de ampollas) que aparecen con mayor rapidez de lo habitual.
Si va a ser sometido a una operación quirúrgica (cirugía) o a anestesia, debe informar a su médico de que está tomando PritorPlus.
No se recomienda la utilización de PritorPlus en niños y adolescentes de hasta 18 años de edad.
Al igual que con todos los demás antagonistas de los receptores de la angiotensina II, telmisartán puede ser menos efectivo para disminuir la presión de la sangre en pacientes de raza negra.
74 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis de esos otros medicamentos o tomar otras precauciones.
En algunos casos, es posible que deba interrumpir el uso de alguno de estos medicamentos, especialmente si está utilizando junto con PritorPlus alguno de los medicamentos indicados a continuación:
- Medicamentos que contienen litio para el tratamiento de algunos tipos de depresión
- Medicamentos asociados con niveles bajos de potasio en sangre (hipopotasemia) como por ejemplo
otros diuréticos, laxantes (p. ej. aceite de ricino), corticosteroides (p. ej. prednisona), ACTH (hormona adrenocorticotropa), amfotericina (medicamento antifúngico), carbenoxolona (utilizado en el tratamiento de úlceras bucales), penicilina G sódica (un antibiótico) y ácido acetilsalicílico y derivados.
- Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contienen
potasio, inhibidores de la ECA que pueden aumentar los niveles de potasio en sangre
- Medicamentos para el corazón (p. ej. digoxina) o medicamentos utilizados para controlar el ritmo
de su corazón (p. ej. quinidina, disopiramida)
- Medicamentos utilizados en el tratamiento de trastornos mentales (p. ej. tioridazina, clorpromazina,
levomepromazina)
- Otros medicamentos utilizados para tratar la tensión arterial alta, esteroides, analgésicos,
medicamentos para el tratamiento del cáncer, gota o artritis, y suplementos de vitamina D.
PritorPlus puede aumentar la capacidad de otros medicamentos para disminuir la tensión arterial y debe informar a su médico sobre la necesidad de ajustar la dosis de sus otros medicamentos mientras está utilizando PritorPlus.
Al igual que otros medicamentos que disminuyen la tensión arterial, el efecto de PritorPlus puede disminuirse al utilizar AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno).
Toma de PritorPlus con los medicamentos y bebidas Puede utilizar PritorPlus comprimidos con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de PritorPlus, ya que no se recomienda el uso de PritorPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá PritorPlus por otro medicamento antihipertensivo adecuado.
En cualquier caso, PritorPlus no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con PritorPlus en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con PritorPlus, informe y acuda a su médico inmediatamente.
No debe utilizar PritorPlus si se encuentra en periodo de lactancia.
Conducción y uso de máquinas No hay información disponible sobre el efecto de PritorPlus sobre la capacidad para conducir o utilizar maquinaria.
Algunos pacientes se sienten mareados o cansados al tratarse de la tensión arterial elevada.
Si se siente mareado o cansado, no conduzca ni utilice maquinaria.
75 Información importante sobre algunos de los componentes de PritorPlus PritorPlus contiene lactosa y sorbitol.
Si usted tiene intolerancia a algunos azúcares, consulte a su médico antes de utilizar PritorPlus.
3.
CÓMO TOMAR PRITORPLUS
Siga exactamente las instrucciones de administración de PritorPlus indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de PritorPlus es de un comprimido al día.
Intente tomar un comprimido cada día a la misma hora.
Puede tomar PritorPlus con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome PritorPlus cada día hasta que su médico le indique lo contrario.
Si su hígado no funciona correctamente, la dosis habitual no debe superar los 40 mg/ 12,5 mg una vez al día.
Si toma más PritorPlus del que debiera Si accidentalmente toma demasiados comprimidos, contacte inmediatamente con su médico o farmacéutico o con el servicio de urgencias del hospital más próximo.
Si olvidó tomar PritorPlus Si olvida tomar el medicamento, no se preocupe.
Tome la dosis tan pronto como lo recuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PritorPlus puede tener efectos adversos, aunque no todas la personas los sufran.
Los efectos adversos pueden aparecer a determinadas frecuencias, que se definen a continuación: muy frecuentes: afecta a más de 1 paciente de cada 10 frecuentes: afecta entre 1 y 10 pacientes de cada 100 poco frecuentes: afecta entre 1 y 10 pacientes de cada 1.000 raros: afecta entre 1 y 10 pacientes de cada 10.000 muy raros: afecta a menos de 1 paciente de cada 10.000 frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles
Los efectos adversos frecuentes pueden incluir:
Mareo.
Los efectos adversos poco frecuentes pueden incluir:
Disminución de los niveles de potasio en sangre; ansiedad; desmayo (síncope); sensación de cosquilleo, hormigueo (parestesia); mareo (vértigo); latidos rápidos del corazón (taquicardia), alteraciones del ritmo del corazón, tensión arterial baja, disminución repentina de la tensión arterial al incorporarse; respiración
Los efectos adversos raros pueden incluir:
Inflamación de los pulmones (bronquitis); sensación de tristeza (depresión); dificultad para dormirse (insomnio); alteración de la visión; dificultad para respirar; dolor abdominal, estreñimiento, distensión abdominal (dispepsia), malestar general; alteración en el funcionamiento del hígado; hinchazón rápida de la piel y las mucosas (angioedema), rojez en la piel (eritema); reacciones alérgicas tales como picor o erupción; aumento de la sudoración, ronchas (urticaria); dolor de las articulaciones (artralgia) y dolor en las extremidades, calambres en los músculos; enfermedad pseudogripal; dolor; aumento de los niveles de ácido úrico, niveles bajos de sodio, aumento de los niveles de creatinina, enzimas hepáticas o creatina fosfocinasa en sangre.
Efectos adversos de frecuencia no conocida pueden incluir:
Dolor de garganta, inflamación de los senos paranasales; inflamación en el estómago (gastritis).
Telmisartán Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman telmisartán sólo:
Efectos adversos de frecuencia no conocida pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, inflamación de los senos paranasales, resfriado común), infecciones del tracto urinario; aumento de ciertas células blancas de la sangre (eosinofilia), deficiencia de células rojas de la sangre (anemia), bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas, erupción por medicamentos); niveles altos de potasio; ritmo lento del corazón (bradicardia); molestias de estómago; eczema (un trastorno de la piel); inflamación de los tendones; alteración en el funcionamiento del riñón incluyendo fallo renal agudo; debilidad; disminución de la hemoglobina (una proteína de la sangre), ineficacia de telmisartán.
Hidroclorotiazida Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman hidroclorotiazida sóla:
Efectos adversos de frecuencia no conocida pueden incluir:
Inflamación de la glándula salival; disminución del número de células en la sangre, incluyendo un bajo recuento de células rojas y blancas de la sangre, bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas), inflamación de los vasos sanguíneos (vasculitis necrotizante), disminución o pérdida del apetito; inquietud, debilidad, mareo; visión borrosa o amarillenta; inflamación del páncreas, molestias de estómago; coloración amarilla de la piel o de los ojos (ictericia); trastornos de la piel como inflamación de los vasos sanguíneos de la piel, aumento de la sensibilidad a la luz del sol o formación de ampollas y descamaciones en la capa superficial de la piel (necrolisis epidermica tóxica); inflamación del riñón o alteración de su función; fiebre; alteración del equilibrio electrolítico, niveles altos de colesterol en sangre, disminución del volumen sanguíneo, glucosa en la orina (glucosuria), aumento de los niveles de azúcar, ácido úrico o grasa en la sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRITORPLUS
Mantener fuera del alcance y de la vista de los niños.
77 No utilice PritorPlus después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para proteger los comprimidos de la humedad.
Ocasionalmente, se ha observado que la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no se requiere ninguna acción.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
- Los principios activos son telmisartán e hidroclorotiazida.
Cada comprimido contiene 80 mg de
meglumina, celulosa microcristalina, povidona, óxido de hierro rojo (E172), hidróxido sódico, almidón glicolato sódico (tipo A) y sorbitol (E420).
Aspecto del producto y contenido del envase PritorPlus 80 mg/ 12,5 mg comprimidos son comprimidos ovalados de dos capas, roja y blanca, grabados con el código ‘ H8’.
PritorPlus se presenta en envases blíster conteniendo 14, 28, 30, 56, 90 ó 98 comprimidos, ó en envases blíster unidosis conteniendo 28 x 1 comprimidos.
Puede que no todos los tamaños de envase se comercializen en su país.
Titular de la autorización de comercialización Bayer HealthCare AG D-51368 Leverkusen Alemania
Responsable de la fabricación Bayer HealthCare AG D-51368 Leverkusen Alemania
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Reino Unido
78 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
Este prospecto fue aprobado en {Mes/ año}
79 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europea. eu. /
80 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PritorPlus 80 mg/ 25 mg comprimidos telmisartán/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PritorPlus y para qué se utiliza 2.
Antes de tomar PritorPlus 3.
Cómo tomar PritorPlus 4.
Posibles efectos adversos 5.
Conservación de PritorPlus 6.
Información adicional
1.
QUÉ ES PRITORPLUS Y PARA QUÉ SE UTILIZA
PritorPlus es una asociación de dos principios activos, telmisartán e hidroclorotiazida en un comprimido.
Ambos principios activos ayudan a controlar la tensión arterial elevada.
- Telmisartán pertenece a un grupo de medicamentos conocidos como antagonistas de los receptores
de la angiotensina II.
La angiotensina II es una sustancia producida en su organismo que provoca que sus vasos sanguíneos se estrechen, aumentando por tanto su tensión arterial.
Telmisartán bloquea el efecto de la angiotensina II, de modo que se relajan los vasos sanguíneos y se reduce su tensión arterial.
- Hidroclorotiazida pertenece a un grupo de medicamentos conocidos como diuréticos tiazídicos, que
aumentan su eliminación de orina produciendo una disminución de su tensión arterial.
La tensión arterial elevada, si no se trata, puede dañar los vasos sanguíneos de diversos órganos, lo cual en ocasiones puede provocar un ataque al corazón, fallo del corazón o del riñón, ictus o ceguera.
Habitualmente no hay síntomas de tensión arterial elevada antes de que el daño ocurra.
Por lo tanto, es importante controlar de forma periódica la presión arterial para comprobar que se encuentra dentro del rango normal.
PritorPlus se utiliza para el tratamiento de la tensión arterial elevada (hipertensión esencial) en pacientes cuya tensión arterial no se controla suficientemente cuando se utilizan telmisartán o hidroclorotiazida por separado.
2.
ANTES DE TOMAR PRITORPLUS
- si es alérgico (hipersensible) a telmisartán o a cualquiera de los demás componentes de PritorPlus
comprimidos (ver “ Información adicional” para consultar la lista de los demás componentes)
- si es alérgico (hipersensible) a hidroclorotiazida o a otros medicamentos derivados de la
- si está en periodo de lactancia
Tenga especial cuidado con PritorPlus Informe a su médico si padece o ha padecido alguno de los siguientes trastornos o enfermedades:
- Tensión arterial baja (hipotensión), que puede presentarse si está usted deshidratado (pérdida
excesiva de agua corporal) o padece deficiencia de sales debido a un tratamiento con diuréticos, dieta baja en sodio, diarrea, vómitos o hemodiálisis.
- Enfermedad o trasplante de riñón
- Estenosis de la arterial renal (estrechamiento de los vasos sanguíneos de uno o ambos riñones)
- Enfermedad del hígado
- Problemas de corazón
- Diabetis
- Gota
- Niveles elevados de aldosterona (retención de agua y sal en el cuerpo junto con desequilibrio de
varios minerales de la sangre)
- Lupus eritematoso (llamado también “ lupus” o “ LES”) una enfermedad en la que el sistema inmune
del cuerpo ataca el propio cuerpo
Si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada, debe informar a su médico.
No se recomienda el uso de PritorPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé, ver sección Embarazo y Lactancia.
El tratamiento con hidroclorotiazida puede causar un desequilibrio electrolítico en su cuerpo.
Los síntomas típicos de un desequilibrio de líquidos o electrolitos incluyen sequedad de la boca, debilidad, letargo, somnolencia, inquietud, dolor o calambres musculares, nauseas, vómitos, fatiga de los músculos y un ritmo anormalmente rápido del corazón (más de 100 latidos por minuto).
Si experimenta cualquiera de estos síntomas comuníqueselo a su médico.
También debe informar a su médico si experimenta mayor sensibilidad de la piel al sol con síntomas de quemadura solar (tal y como rojez, picor, hinchazón, aparición de ampollas) que aparecen con mayor rapidez de lo habitual.
Si va a ser sometido a una operación quirúrgica (cirugía) o a anestesia, debe informar a su médico de que está tomando PritorPlus.
No se recomienda la utilización de PritorPlus en niños y adolescentes de hasta 18 años de edad.
Al igual que con todos los demás antagonistas de los receptores de la angiotensina II, telmisartán puede ser menos efectivo para disminuir la presión de la sangre en pacientes de raza negra.
82 Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede necesitar cambiar la dosis de esos otros medicamentos o tomar otras precauciones.
En algunos casos, es posible que deba interrumpir el uso de alguno de estos medicamentos, especialmente si está utilizando junto con PritorPlus alguno de los medicamentos indicados a continuación:
- Medicamentos que contienen litio para el tratamiento de algunos tipos de depresión
- Medicamentos asociados con niveles bajos de potasio en sangre (hipopotasemia) como por ejemplo
otros diuréticos, laxantes (p. ej. aceite de ricino), corticosteroides (p. ej. prednisona), ACTH (hormona adrenocorticotropa), amfotericina (medicamento antifúngico), carbenoxolona (utilizado en el tratamiento de úlceras bucales), penicilina G sódica (un antibiótico) y ácido acetilsalicílico y derivados.
- Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contienen
potasio, inhibidores de la ECA que pueden aumentar los niveles de potasio en sangre
- Medicamentos para el corazón (p. ej. digoxina) o medicamentos utilizados para controlar el ritmo
de su corazón (p. ej. quinidina, disopiramida)
- Medicamentos utilizados en el tratamiento de trastornos mentales (p. ej. tioridazina, clorpromazina,
levomepromazina)
- Otros medicamentos utilizados para tratar la tensión arterial alta, esteroides, analgésicos,
medicamentos para el tratamiento del cáncer, gota o artritis, y suplementos de vitamina D.
PritorPlus puede aumentar la capacidad de otros medicamentos para disminuir la tensión arterial y debe informar a su médico sobre la necesidad de ajustar la dosis de sus otros medicamentos mientras está utilizando PritorPlus.
Al igual que otros medicamentos que disminuyen la tensión arterial, el efecto de PritorPlus puede disminuirse al utilizar AINEs (medicamentos antiinflamatorios no esteroideos, p. ej. aspirina o ibuprofeno).
Toma de PritorPlus con los alimentos y bebidas Puede utilizar PritorPlus comprimidos con o sin alimentos.
Embarazo y lactancia Debe informar a su médico si está embarazada, si sospecha que pudiera estarlo o si planea quedarse embarazada.
Por lo general, su médico le aconsejará que tome otro medicamento en lugar de PritorPlus, ya que no se recomienda el uso de PritorPlus al inicio del embarazo (3 primeros meses) y en ningún caso deberá utilizarse en los últimos 6 meses de embarazo porque puede causar daños graves a su bebé.
Normalmente, antes de que se quede embarazada, su médico sustituirá PritorPlus por otro medicamento antihipertensivo adecuado.
En cualquier caso, PritorPlus no debe tomarse durante el segundo ni tercer trimestre del embarazo ni durante la lactancia.
Por lo general, su médico le aconsejará interrumpir el tratamiento con PritorPlus en cuanto sepa que está embarazada.
Si se queda embarazada mientras está en tratamiento con PritorPlus, informe y acuda a su médico inmediatamente.
No debe utilizar PritorPlus si se encuentra en periodo de lactancia.
Conducción y uso de máquinas No hay información disponible sobre el efecto de PritorPlus sobre la capacidad para conducir o utilizar maquinaria.
Algunos pacientes se sienten mareados o cansados al tratarse de la tensión arterial elevada.
Si se siente mareado o cansado, no conduzca ni utilice maquinaria.
83 Información importante sobre algunos de los componentes de PritorPlus PritorPlus contiene lactosa y sorbitol.
Si usted tiene intolerancia a algunos azúcares, consulte a su médico antes de utilizar PritorPlus.
3.
CÓMO TOMAR PRITORPLUS
Siga exactamente las intrucciones de administración de PritorPlus indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual de PritorPlus es de un comprimido al día.
Intente tomar un comprimido cada día a la misma hora.
Puede tomar PritorPlus con o sin alimentos.
Los comprimidos deben tragarse con un poco de agua u otra bebida no alcohólica.
Es importante que tome PritorPlus cada día hasta que su médico le indique lo contrario.
Si su hígado no funciona correctamente, la dosis habitual no debe superar los 40 mg/ 12,5 mg una vez al día.
Si toma más PritorPlus del que debiera Si accidentalmente toma demasiados comprimidos, contacte inmediatamente con su médico o farmacéutico o con el servicio de urgencias del hospital más próximo.
Si olvidó tomar PritorPlus Si olvida tomar el medicamento, no se preocupe.
Tome la dosis tan pronto como lo recuerde y continúe como antes.
Si no toma su comprimido un día, tome su dosis normal al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PritorPlus puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden aparecer a determinadas frecuencias, que se definen a continuación: muy frecuentes: afecta a más de 1 paciente de cada 10 frecuentes: afecta entre 1 y 10 pacientes de cada 100 poco frecuentes: afecta entre 1 y 10 pacientes de cada 1.000 raros: afecta entre 1 y 10 pacientes de cada 10.000 muy raros: afecta a menos de 1 paciente de cada 10.000 frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles
Los efectos adversos frecuentes pueden incluir:
Mareo.
Los efectos adversos poco frecuentes pueden incluir:
Disminución de los niveles de potasio en sangre; ansiedad; desmayo (síncope); sensación de cosquilleo, hormigueo (parestesia); mareo (vértigo); latidos rápidos del corazón (taquicardia), alteraciones del ritmo del corazón, tensión arterial baja, disminución repentina de la tensión arterial al incorporarse; respiración entrecortada (disnea); molestias de estómago tales como diarrea; sequedad de boca, flatulencia; dolor de
Los efectos adversos raros pueden incluir:
Inflamación de los pulmones (bronquitis); sensación de tristeza (depresión); dificultad para dormirse (insomnio); alteración de la visión; dificultad para respirar; dolor abdominal, estreñimiento, distensión abdominal (dispepsia), malestar general; alteración en el funcionamiento del hígado; hinchazón rápida de la piel y las mucosas (angioedema), rojez en la piel (eritema); reacciones alérgicas tales como picor o erupción; aumento de la sudoración, ronchas (urticaria); dolor de las articulaciones (artralgia) y dolor en las extremidades, calambres en los músculos; enfermedad pseudogripal; dolor; aumento de los niveles de ácido úrico, niveles bajos de sodio, aumento de los niveles de creatinina, enzimas hepáticas o creatina fosfocinasa en sangre.
Efectos adversos de frecuencia no conocida pueden incluir:
Dolor de garganta, inflamación de los senos paranasales; inflamación en el estómago (gastritis).
Telmisartán Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman telmisartán sólo:
Efectos adversos de frecuencia no conocida pueden incluir:
Infección del tracto respiratorio superior (p. ej. dolor de garganta, inflamación de los senos paranasales, resfriado común), infecciones del tracto urinario; aumento de ciertas células blancas de la sangre (eosinofilia), deficiencia de células rojas de la sangre (anemia), bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas, erupción por medicamentos); niveles altos de potasio; ritmo lento del corazón (bradicardia); molestias de estómago; eczema (un trastorno de la piel); inflamación de los tendones; alteración en el funcionamiento del riñón incluyendo fallo renal agudo; debilidad; disminución de la hemoglobina (una proteína de la sangre), ineficacia de telmisartán.
Hidroclorotiazida Se han descrito adicionalmente los siguientes efectos adversos en pacientes que toman hidroclorotiazida sóla:
Efectos adversos de frecuencia no conocida pueden incluir:
Inflamación de la glándula salival; disminución del número de células en la sangre, incluyendo un bajo recuento de células rojas y blancas de la sangre, bajo recuento de plaquetas (trombocitopenia); reacciones alérgicas graves (p. ej. hipersensibilidad, reacciones anafilácticas), inflamación de los vasos sanguíneos (vasculitis necrotizante), disminución o pérdida del apetito; inquietud, debilidad, mareo; visión borrosa o amarillenta; inflamación del páncreas, molestias de estómago; coloración amarilla de la piel o de los ojos (ictericia); trastornos de la piel como inflamación de los vasos sanguíneos de la piel, aumento de la sensibilidad a la luz del sol o formación de ampollas y descamaciones en la capa superficial de la piel (necrolisis epidermica tóxica); inflamación del riñón o alteración de su función; fiebre; alteración del equilibrio electrolítico, niveles altos de colesterol en sangre, disminución del volumen sanguíneo, glucosa en la orina (glucosuria), aumento de los niveles de azúcar, ácido úrico o grasa en la sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PRITORPLUS
Mantener fuera del alcance y de la vista de los niños.
85 No utilice PritorPlus después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Debe conservar su medicamento en el embalaje original para proteger los comprimidos de la humedad.
Ocasionalmente, la capa exterior del envase blíster se separa de la interior entre los alveolos del blíster.
Si esto se detecta, no requiere ninguna acción por su parte.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
- Los principios activos son telmisartán e hidroclorotiazida.
Cada comprimido contiene 80 mg de
meglumina, celulosa microcristalina, povidona, óxido de hierro amarillo (E172), hidróxido sódico, almidón glicolato sódico (tipo A) y sorbitol (E420).
Aspecto del producto y contenido del envase PritorPlus 80 mg/ 25 mg comprimidos son comprimidos ovalados de dos capas, amarilla y blanca, con el anagrama de la compañía y el código ‘ H9’ grabado.
PritorPlus se presenta en envases blíster conteniendo 14, 28, 30, 56, 90 ó 98 comprimidos, ó en envases blíster unidosis conteniendo 28 x 1 comprimidos.
Puede que no todos los tamaños de envase se comercializen en su país.
Titular de la autorización de comercialización
Bayer HealthCare AG D-51368 Leverkusen Alemania
SmithKline Beecham Pharmaceuticals Manor Royal Crawley, West Sussex RH10 2QJ Reino Unido
86 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868 Este prospecto fue aprobado en {Mes/ año}
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
87
European Medicines Agency
EMEA/ H/ C/ 831
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PRIVIGEN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Privigen?
Privigen es una solución para perfusión (goteo en vena) que contiene el principio activo inmunoglobulina humana normal.
¿Para qué se utiliza Privigen?
Privigen se usa en tres grupos fundamentales de pacientes: • Pacientes con riesgo de contraer una infección porque no tienen suficientes anticuerpos (proteínas naturales de la sangre que ayudan al organismo a combatir las infecciones y otras enfermedades).
También están afectados los pacientes que carecen de anticuerpos debido a un cáncer de la sangre (mieloma o leucemia linfoide crónica) o los niños que nacen con el síndrome de inmunodeficiencia adquirida (SIDA), que padecen infecciones frecuentes.
Estos tipos de enfermedades se llaman "síndromes de inmunodeficiencia" y para combatirlas se usan "tratamientos de reposición". • Pacientes con determinados trastornos inmunitarios.
Estos pacientes presentan una alteración del sistema inmunitario (el sistema de defensas del organismo) que es necesario corregir.
Se trata de pacientes con púrpura trombocitopénica idiopática (PTI) que no tienen suficientes plaquetas (elementos de la sangre que facilitan su coagulación) y que presentan un riesgo elevado de hemorragia, o de pacientes con ciertas enfermedades (síndrome de Guillain-Barré o enfermedad de Kawasaki).
Este tipo de tratamiento se llama "inmunomodulación" (ajuste inmunitario). • Pacientes que han recibido un trasplante de médula ósea.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Privigen?
Privigen lo administra un médico o enfermera normalmente en forma de perfusión intravenosa.
La dosis y la frecuencia de las perfusiones (cada cuanto se administran) dependen de la enfermedad que se vaya a tratar.
En el tratamiento de reposición, a veces es necesario ajustar la dosis en función de la respuesta del paciente.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Privigen?
El principio activo de Privigen, la inmunoglobulina humana normal, es una proteína muy purificada extraída del plasma humano (una de las partes de la sangre).
Contiene inmunoglobulina G (IgG), que es un tipo de anticuerpo.
La IgG se utiliza como medicamento desde la década de 1980 y posee un amplio espectro de actividad frente a los microorganismos que pueden provocar infecciones.
Privigen actúa restableciendo las concentraciones anormalmente bajas de IgG en la sangre hasta sus valores normales.
En dosis mayores, puede ayudar a ajustar un sistema inmunitario anómalo y a modular la respuesta inmunitaria.
¿Qué tipo de estudios se han realizado con Privigen?
Dado que la inmunoglobulina humana normal lleva algún tiempo utilizándose para tratar estas enfermedades y de conformidad con las directrices vigentes sólo han sido necesarios dos pequeños estudios para confirmar la eficacia y la seguridad de Privigen en pacientes.
En el primer estudio, se utilizó Privigen como tratamiento de reposición en 80 pacientes con IDP; se administraron perfusiones cada tres o cuatro semanas.
El criterio principal de valoración de la eficacia fue el número de infecciones bacterianas graves producidas durante un año de tratamiento.
En el segundo estudio se evaluó el empleo de Privigen como inmunomodulador en 57 pacientes con PTI.
Privigen se administró en dos días consecutivos.
El criterio principal de valoración de la eficacia fue la concentración sanguínea de plaquetas más alta que se alcanzó la semana siguiente a la administración de Privigen.
Privigen no se comparó con ningún otro tratamiento en estos estudios.
¿Qué beneficio ha demostrado tener Privigen durante los estudios?
En el primer estudio, los pacientes presentaron un promedio de 0,08 infecciones graves al año.
Dado que este valor está por debajo del umbral predefinido de una infección al año, este medicamento es eficaz como tratamiento de reposición.
En el segundo estudio, 46 (81%) de los 57 pacientes alcanzaron un recuento plaquetario superior a 50 millones de plaquetas por mililitro al menos una vez durante el estudio, lo que confirma que Privigen es eficaz como inmunomodulador.
¿Cuál es el riesgo asociado a Privigen?
El efecto secundario más frecuente de Privigen (observado en más de uno de cada 10 pacientes) es el dolor de cabeza.
Es más probable que se produzcan algunos efectos secundarios cuando se emplea una velocidad de perfusión elevada, en pacientes con una concentración baja de inmunoglobulinas o en pacientes que no han recibido Privigen antes o que llevan mucho tiempo sin usarlo.
La lista completa de efectos secundarios comunicados sobre Privigen puede consultarse en el prospecto.
Privigen no debe administrarse a personas que puedan ser alérgicas a la inmunoglobulina humana normal o a cualquiera de los otros componentes del medicamento, ni a pacientes que son alérgicos a otros tipos de inmunoglobulinas, en especial si padecen déficit (cifras muy bajas) de inmunoglobulina A (IgA) y presentan anticuerpos contra la IgA.
Privigen no debe administrarse a pacientes con hiperprolinemia (desorden genético que produce altos niveles de aminoácido prolina en la sangre).
¿Por qué se ha aprobado Privigen?
De conformidad con las directrices actuales, los medicamentos que han demostrado ser eficaces en pacientes con IDP y en pacientes con PTI también pueden aprobarse para el tratamiento de todos los tipos de inmunodeficiencia primaria, así como para tratar la reducción de los anticuerpos debida a cánceres de la sangre y al sida en la infancia.
También pueden aprobarse para el tratamiento de pacientes con síndrome de Guillain-Barré, pacientes con la enfermedad de Kawasaki y pacientes sometidos a un trasplante de médula ósea sin necesidad de realizar estudios específicos en estas enfermedades.
Por consiguiente, el Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Privigen son mayores que sus riesgos para los pacientes que necesitan IgG como tratamiento de reposición, como inmunomodulación o debido a un trasplante de médula ósea.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
2/ 3 Otras informaciones sobre Privigen:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Privigen a CSL Behring GmbH el 25 de abril de 2008.
El texto completo del EPAR de Privigen puede encontrarse aquí.
03-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 08/ 446/ 001 EU/ 1/ 08/ 446/ 002 EU/ 1/ 08/ 446/ 003
Privigen Privigen Privigen
100 mg/ ml 100 mg/ ml 100 mg/ ml
Solución para perfusión Solución para perfusión Solución para perfusión
Vía intravenosa.
Vial (vidrio) Vial (vidrio) Vial (vidrio)
50 ml 100 ml 200 ml
1 vial 1 vial 1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Privigen 100 mg/ ml solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Inmunoglobulina humana normal (IgIV).
Un ml contiene:
Proteína plasmática humana. .…………………………………………………………………... 100 mg (pureza de al menos 98% IgG)
Un vial de 50 ml contiene:
5 g Un vial de 100 ml contiene:
10 g Un vial de 200 ml contiene:
20 g
Distribución de las subclases de IgG (valores promedio):
IgG1.............
67,8% IgG2.............
28,7% IgG3.............
IgG4.............
2,3% 1,2%
El contenido máximo de IgA es de 0,025 mg/ ml (promedio de 0,0027 mg/ ml).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
La solución es límpida o ligeramente opalescente, e incolora a amarillo pálido.
Privigen es isotónico, con una osmolalidad de 320 mOsmol/ kg.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento restitutivo en: • Síndromes de inmunodeficiencia primaria (IDP) como:
– – – –
Agammaglobulinemia e hipogammaglobulinemia congénitas Inmunodeficiencia común variable Inmunodeficiencia combinada grave Síndrome de Wiskott Aldrich
• Mieloma o leucemia linfocítica crónica con hipogammaglobulinemia secundaria grave e infecciones recurrentes. • Niños con SIDA congénito e infecciones recurrentes.
Inmunomodulación • Púrpura trombocitopénica inmunitaria (PTI), en niños o adultos con riesgo elevado de hemorragia o antes de una intervención quirúrgica, para corregir el recuento de plaquetas. • Síndrome de Guillain-Barré. • Enfermedad de Kawasaki.
2 Alotrasplante de médula ósea
4.2 Posología y forma de administración
Posología La dosis y la pauta de dosificación dependen de la indicación.
En el tratamiento restitutivo, puede ser necesario individualizar la posología para cada paciente, dependiendo de la farmacocinética y de la respuesta clínica.
Las siguientes pautas de dosificación se proporcionan como guía.
Tratamiento restitutivo en síndromes de inmunodeficiencia primaria La pauta de dosificación debe alcanzar una concentración mínima de IgG (determinada antes de la siguiente perfusión) por lo menos de 4 a 6 g/l.
Se precisan de tres a seis meses después del inicio del tratamiento para que se produzca el reequilibrio.
La dosis inicial recomendada es de 0,4 a 0,8 g/kg de peso corporal, y después, por lo menos 0,2 g/kg de peso corporal cada tres semanas.
La dosis necesaria para alcanzar una concentración mínima de 6 g/l es de aproximadamente 0,2 a 0,8 g/kg de peso corporal al mes.
El intervalo de dosificación cuando se ha alcanzado el estado estacionario varía de dos a cuatro semanas.
Las concentraciones mínimas deben determinarse con el fin de ajustar la dosis y el intervalo de dosificación.
Tratamiento restitutivo en el mieloma o en la leucemia linfocítica crónica con hipogammaglobulinemia secundaria grave e infecciones recurrentes; tratamiento restitutivo en niños con sida e infecciones recurrentes La dosis recomendada es de 0,2 a 0,4 g/kg de peso corporal, cada tres a cuatro semanas.
Púrpura trombocitopénica inmunitaria Para el tratamiento de un episodio agudo, de 0,8 a 1 g/kg de peso corporal el primer día, que puede repetirse una vez en un plazo de tres días, ó 0,4 g/kg de peso corporal diarios, durante dos a cinco días.
El tratamiento puede repetirse si se producen recidivas.
Síndrome de Guillain-Barré 0,4 g/kg de peso corporal al día, durante tres a siete días.
La experiencia en niños es limitada.
Enfermedad de Kawasaki Debe administrarse de 1,6 a 2,0 g/kg de peso corporal, en dosis divididas durante dos a cinco días, ó 2,0 g/kg de peso corporal como dosis única.
Los pacientes deben recibir tratamiento concomitante con ácido acetilsalicílico.
Alotrasplante de médula ósea:
El tratamiento con inmunoglobulina humana normal puede emplearse como parte de la pauta de reacondicionamiento y después del trasplante.
Para el tratamiento de las infecciones y la profilaxis de la enfermedad de injerto contra el huésped, la dosificación se ajusta para cada paciente.
Normalmente, la dosis inicial es de 0,5 g/kg de peso corporal por semana, comenzando siete días antes del trasplante y continuando hasta tres meses después del trasplante.
En caso de una persistente falta de producción de anticuerpos, se recomienda una dosis de 0,5 g/kg de peso corporal por mes, hasta que las concentraciones de anticuerpos vuelvan a la normalidad.
Las recomendaciones posológicas se resumen en el siguiente cuadro:
3 Indicación Tratamiento restitutivo
Dosis
Frecu encia de las inyecciones
– en la inmunodeficiencia primaria
inicial:
0,4 a 0,8 g/kg peso corporal
Después:
Cada dos a cuatro semanas, a fin de
0,2 a 0,8 g/kg peso obtener concentraciones mínimas de
IgG de por lo m enos 4 a 6 g/l
– en la inmunodeficiencia secundaria
0,4 g/kg peso corporal
Cada tres a cuatro semanas, a fin de obtener concentraciones mínimas de IgG de por lo menos 4 a 6 g/l
– Niños con sida Inmunomodulación
0,2 a
0,4 g/kg peso Cada tres a cuatro semanas corporal
–
Púrpura trombocitopénica inmunitaria
0,8 a 1 g/kg peso corporal ó
En el primer día, posiblemente repetido una vez en un plazo de tres días.
0,4 g/kg peso corporal al día
Durante dos a cinco días.
Síndrome de Guillain-Barré
0,4 g/kg peso corporal al día
Dur ante tres a siete días.
– Enfermedad de Kawasaki
a 2 g/kg peso corporal
ó
En una dosis, asociado a ácido
Alotrasplante de médula ósea
2
acetilsalicílico.
–
Tratamiento de las infecciones y profilaxis de la enfermedad de injerto contra el huésped
0,5 g/kg peso corporal
Cada semana, desde siete días antes hasta tres meses después del trasplante.
–
Ausencia persistente de producción de anticuerpos
0,5 g/kg peso corporal
Cada mes, hasta que las concentraciones de anticuerpos vuelvan a la normalidad.
Forma de administración La inmunoglobulina humana normal debe perfundirse por vía intravenosa.
La velocidad inicial de perfusión es de 0,3 ml/kg de peso corporal por hora.
Si se tolera bien, la velocidad de administración puede aumentarse gradualmente hasta 4,8 ml/kg de peso corporal por hora.
En un ensayo clínico en pacientes con inmunodeficiencia primaria, la velocidad máxima de perfusión fue de 7,2 ml/kg de peso corporal por hora.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4 Hipersensibilidad a las inmunoglobulinas homólogas, especialmente en los casos muy infrecuentes de deficiencia de IgA cuando el paciente tiene anticuerpos contra la IgA.
Pacientes con hiperprolinemia.
4.4 Advertencias y precauciones especiales de empleo
Algunas reacciones adversas medicamentosas graves pueden estar relacionadas con la velocidad de perfusión.
La velocidad de perfusión recomendada que se indica en el apartado 4.2, “Forma de administración”, debe respetarse estrictamente.
Los pacientes se deben monitorizar estrechamente durante todo el periodo de perfusión, y se debe observar cuidadosamente la presencia de cualquier síntoma..
Algunas reacciones adversas pueden producirse con mayor frecuencia: – En caso de velocidad de perfusión alta. – En pacientes con hipogammaglobulinemia o agammaglobulinemia, con o sin deficiencia de IgA. – En los pacientes que reciben inmunoglobulina humana normal por primera vez o, en casos muy infrecuentes, cuando el producto de inmunoglobulina humana normal se cambia o cuando ha transcurrido un tiempo prolongado desde la perfusión anterior.
Las reacciones de hipersensibilidad verdadera son muy infrecuentes.
Pueden producirse en los casos muy infrecuentes de deficiencia de IgA con anticuerpos anti-IgA.
En casos infrecuentes, la inmunoglobulina humana normal puede inducir un descenso de la presión arterial, con reacción anafiláctica, incluso en los pacientes que han tolerado un tratamiento anterior con inmunoglobulina humana normal.
Con frecuencia, las posibles complicaciones pueden evitarse, comprobando que: – Los pacientes no sean sensibles a la inmunoglobulina humana normal, mediante la perfusión inicial lenta del producto (0,3 ml/kg de peso corporal por hora). – Durante todo el periodo de perfusión, se vigile minuciosamente la presencia de cualquier síntoma en los pacientes.
En particu lar, que los pacientes que no hayan recibido nunca tratamiento con inmunoglobulina humana normal, los pacientes a los que se cambie el tratamiento con otro producto de IgIV, o cuando haya transcurrido un periodo prolongado desde la perfusión anterior, se les vigile durante la primera perfusión y durante una hora después de la misma, a fin de detectar posibles signos adversos.
Se debe observar a todos los demás pacientes por lo menos durante veinte minutos después de la administración.
Hay pruebas clínicas de una relación entre la administración de IgIV y la aparición de episodios tromboembólicos como infarto de miocardio, ictus, embolia pulmonar y trombosis venosa profunda, que se supone que están relacionados con un incremento relativo de la viscosidad de la sangre producido por la administración de una cantidad elevada de inmunoglobulina a pacientes de riesgo.
Debe tenerse cuidado al recetar y perfundir IgIV en los pacientes obesos y en los pacientes con factores de riesgo preexistentes para episodios trombóticos (por ejemplo, edad avanzada, hipertensión, diabetes mellitus y antecedentes de vasculopatía o episodios trombóticos, los pacientes con trastornos trombofílicos adquiridos o hereditarios, los pacientes con periodos prolongados de inmovilización, los pacientes con hipovolemia grave y los pacientes con incremento de la viscosidad de la sangre).
En los pacientes que reciben tratamiento con IgIV se han descrito casos de insuficiencia renal.
En la mayoría de los casos se han identificado factores de riesgo, como insuficiencia renal preexistente, diabetes mellitus, hipovolemia, sobrepeso, administración concomitante de medicamentos nefrotóxicos o edad superior a 6 5 años.
En caso de insuficiencia renal, debe plantearse la interrupción de la administración de IgIV.
Si bien estas notificaciones de disfunción renal e insuficiencia renal aguda se han asociado al uso de muchos de los productos de IgIV autorizados, los que contienen sacarosa como estabilizante representaron una cantidad desproporcionada del número total.
En los pacientes con riesgo puede plantearse el uso de medicamentos de IgIV que no contienen sacarosa.
Privigen no contiene sacarosa ni otros azúcares.
5 En los pacientes con riesgo de insuficiencia renal aguda o de reacciones adversas tromboembólicas, los medicamentos de IgIV deben administrarse a la velocidad mínima de perfusión y a la mínima dosis posible.
En todos los pacientes, la administración de IgIV requiere: – Una hidratación adecuada antes del inicio de la perfusión de IgIV. – La vigilancia de la diuresis. – La vigilancia de las concentraciones de creatinina sérica. – No usar concomitantemente diuréticos del asa.
En caso de reacción adversa, la velocidad de administración debe reducirse o debe detenerse la perfusión.
El tratamiento requerido depende de la naturaleza y la gravedad de la reacción adversa.
En caso de shock, debe emplearse el tratamiento médico habitual.
Información acerca de la seguridad con respecto a agentes transmisibles Entre las medidas habituales para prevenir infecciones producidas a causa del empleo de medicamentos preparados a partir de sangre o plasma humano se cuentan la selección de los donantes, las pruebas de detección de marcadores específicos de infección en donaciones individuales y en mezclas de plasmas, y la inclusión de pasos eficaces de fabricación para la inactivación o eliminación de virus.
A pesar de estas medidas, al administrar medicamentos preparados a partir de sangre o plasma humano, no se puede excluir completamente la posibilidad de transmitir agentes infecciosos.
Esto también es cierto en el caso de cualquier virus desconocido o emergente, o de otros agentes patógenos.
Las medidas adoptadas se consideran eficaces para virus con envoltura, como el VIH, el VHB y el VHC, y para los virus sin envoltura VHA y B9V.
La experiencia clínica que existe es tranquilizadora en lo que se refiere a la ausencia de transmisión de la hepatitis A o del B19V con inmunoglobulinas, y también se asume que el contenido de anticuerpos tiene una contribución importante para la seguridad vírica.
Se recomienda encarecidamente que, cada vez que se administre Privigen a un paciente, se tome nota del nombre y del número de lote del producto, a fin de mantener un vínculo ente el paciente y el lote del producto.
4.5 Interacción con otros medicamentos y otras formas de interacción
Vacunas con virus atenuados vivos La administración de inmunoglobulina puede reducir la eficacia de las vacunas con virus vivos atenuados, como la vacuna antisarampión, antiparotiditis, antirrubeola y antivaricela, durante un periodo mínimo de seis semanas y hasta tres meses.
Después de la administración de este medicamento debe transcurrir un intervalo de tres meses antes de la administración de vacunas con virus vivos atenuados.
En el caso del sarampión, esta reducción de la eficacia puede persistir hasta un año.
Por lo tanto, en los pacientes que reciban la vacuna antisarampión debe comprobarse la concentración de anticuerpos.
Interferencia con las pruebas serológicas Después de la inyección de inmunoglobulina, el incremento transitorio de los diversos anticuerpos transferidos pasivamente en la sangre del paciente puede llevar a unos resultados positivos confusos en las pruebas serológicas.
La transmisión pasiva de anticuerpos contra los antígenos eritrocíticos, por ejemplo, A, B, D, puede interferir con algunas pruebas serológicas de detección de aloanticuerpos eritrocíticos (por ejemplo, la prueba de Coombs).
6 4.6 Embarazo y lactancia
No se ha establecido la seguridad de este medicamento en ensayos clínicos, en cuanto a su uso en el embarazo en los seres humanos; por lo tanto, sólo debe administrarse con precaución a las embarazadas y a las madres en periodo de lactancia.
La experiencia clínica con inmunoglobulinas sugiere que no deben esperarse efectos perjudiciales sobre el curso del embarazo, ni sobre el feto o el recién nacido.
Las inmunoglobulinas se excretan por la leche y pueden contribuir a la transferencia de anticuerpos protectores al recién nacido.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han observado efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Con la inmunoglobulina humana normal para administración intravenosa pueden producirse, en ocasiones, reacciones adversas como escalofríos, cefalea, fiebre, vómitos, reacciones alérgicas, náuseas, artralgia, hipotensión arterial y lumbalgia moderada.
En casos muy infrecuentes, las inmunoglobulinas humanas normales pueden causar un descenso súbito de la presión arterial y, en casos aislados, shock anafiláctico, incluso cuando el paciente no ha mostrado hipersensibilidad a la administración previa.
Con la inmunoglobulina humana normal se han observado casos de meningitis aséptica reversible, casos aislados de anemia hemolítica o hemólisis reversible, y casos muy infrecuentes de reacciones cutáneas transitorias.
Se ha observado un aumento de la concentración sérica de creatinina, insuficiencia renal aguda o ambas.
Reacciones tromboembólicas como infarto de miocardio, ictus, embolia pulmonar y trombosis venosa profunda.
Se realizaron dos ensayos clínicos con Privigen, uno en pacientes con inmunodeficiencia primaria, y otro, en pacientes con púrpura trombocitopénica inmunitaria (PTI).
En el ensayo de inmunodeficiencia primaria, 80 pacientes fueron incluidos y tratados con Privigen.
De estos, 72 completaron los doce meses de tratamiento.
El estudio de PTI se realizó en 57 pacientes.
La mayor parte de las reacciones adversas medicamentosas (RAM) observadas en los dos ensayos clínicos fueron de naturaleza leve a moderada.
Las reacciones adversas notificadas en los dos ensayos se resumen y clasifican, a continuación, según el sistema MedDRA de clases de órganos y sistemas, y frecuencias.
Se ha evaluado la frecuencia por perfusión con los siguientes criterios: muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100).
Frecuencia de las reacciones adversas por el fármaco en estudios clínicos con Privigen.
7
Exploraciones complementarias
Incremento de la bilirrubina conjugada, incremento de la bilirrubina sanguínea no conjugada, prueba de Coombs directa positiva, prueba de Coombs positiva, incremento de la lactato deshidrogenasa en la sangre, disminución del hematocrito, incremento de la alanina aminotransferasa, incremento de la aspartato aminotransferasa, incremento de la creatinina en la sangre, disminución de la presión arterialincremento de la presión arterial, incremento de la temperatura corporal, disminución de la hemoglobina.
Poco frecuentes
Trastornos de la sangre y del sistema linfático
Anemia, anisocitosis.
Poco frecuentes
Trastornos del sistema nervioso
Cefalea Mareos, molestias craneales, somnolencia, temblores.
Muy frecuentes Poco frecuentes
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Poco frecuentes
Trastornos gastrointestinales Trastornos renales y urinarios
Diarrea Proteinuria
Frecuentes Poco frecuentes Poco frecuentes
Trastornos de la piel y del tejido subcutáneo
Prurito, trastorno de la piel.
Poco frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo
Lumbalgia, dolor cervical, dolor en las extremidades, rigidez musculoesquelética.
Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Dolor torácico, síntomas generales, astenia, enfermedad de tipo gripal, hipertermia, dolor.
Frecuentes Poco frecuentes
Trastornos hepatobiliares
Hiperbilirrubinemia
Poco frecuentes
En cuanto a la seguridad con los agentes transmisibles, ver sección 4.4.
4.9 Sobredosis
La sobredosis puede causar sobrecarga hídrica e hiperviscosidad, sobre todo en los pacientes en riesgo, incluidos los de edad avanzada o los pacientes con insuficiencia renal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: sueros inmunes e inmunoglobulinas: inmunoglobulinas humanas normales, para administración intravascular, código ATC:
J06BA02.
La inmunoglobulina humana normal contiene principalmente inmunoglobulina G (IgG) con un espectro amplio de anticuerpos contra agentes infecciosos.
La inmunoglobulina humana normal contiene los anticuerpos IgG presentes en la población normal.
Por lo general, se prepara a partir de mezcla de plasmas procedente de una cantidad no inferior a 1.000 donantes.
Tiene una distribución de subclases de inmunoglobulina G estrechamente proporcional a la del plasma humano nativo.
Las dosis suficientes de este producto farmacéutico pueden restablecer las concentraciones anormalmente bajas de inmunoglobulina G hasta los valores normales.
8 El mecanismo de acción en indicaciones distintas al tratamiento restitutivo no se ha aclarado completamente, pero incluye efectos inmunomoduladores.
La seguridad y la eficacia de Privigen se evaluaron en dos ensayos prospectivos, de diseño abierto, con un solo grupo y multicéntricos, realizados en Europa (ensayo de púrpura trombocitopénica inmunitaria), y en Europa y Estados Unidos (ensayo de inmunodeficiencia primaria).
5.2 Propiedades farmacocinéticas
La inmunoglobulina humana normal está biodisponible inmediata y completamente en la circulación del receptor después de la administración intravenosa.
Se distribuye de forma relativamente rápida entre el plasma y el líquido extravascular, y el equilibrio entre los compartimentos intravascular y extravascular se alcanza después de aproximadamente tres a cinco días.
En un estudio clínico en pacientes con inmunodeficiencia primaria se determinaron los parámetros farmacocinéticos de Privigen (ver sección 5.1).
Veinticinco pacientes (de 13 a 69 años) participaron en la evaluación farmacocinética (ver la siguiente tabla).
La mediana de la semivida de Privigen en los pacientes con inmunodeficiencia primaria fue de 36,6 días.
Esta semivida puede variar de un paciente a otro, especialmente en la inmunodeficiencia primaria.
Parámetros farmacocinéticos de Privigen en 25 pacientes con inmunodeficiencia primaria
Parámetro Cmáx (máximo, g/l) Cmín (mínimo, g/l) t½ (días)
Mediana (límites) 23,4 (10,4 – 34,6) 10,2 (5,8 - 14,7) 36,6 (20,6 – 96,6)
La IgG y los complejos de IgG se degradan en las células del sistema reticuloendotelial.
5.3 Datos preclínicos sobre seguridad
Las inmunoglobulinas son un constituyente normal del organismo humano.
La L-prolina es un aminoácido fisiológico, no esencial.
Se ha evaluado la seguridad de Privigen en varios estudios preclínicos, con especial referencia al excipiente, L-prolina.
Algunos estudios publicados relativos a la hiperprolinemia han demostrado que las dosis altas, a largo plazo, de L-prolina tienen efectos en el desarrollo cerebral en ratas muy jóvenes.
Sin embargo, en estudios en los que se diseñó una dosificación para reflejar las indicaciones clínicas de Privigen, no se observó ningún efecto sobre el desarrollo cerebral.
Los datos no clínicos no revelan ningún riesgo especial para los seres humanos, según los estudios de seguridad farmacológica y de toxicidad.
9 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
L-prolina Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos, excepto los mencionados en la sección 6.6.
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a una temperatura superior a 25 ºC.
No congelar.
Mantener el vial en el cartón exterior a fin de protegerlo de la luz.
6.5 Naturaleza y contenido del envase
50 ó 100 ml de solución en un vial único (vidrio de tipo I o II), con un tapón (elastomérico), una cápsula de cierre (de aluminio plegado), un disco “flip-off” (de plástico), etiqueta con colgador integrado.
200 ml de solución en un vial único (vidrio de tipo II), con un tapón (elastomérico), una cápsula de cierre (de aluminio plegado), un disco “flip-off” (de plástico), etiqueta con colgador integrado.
Tamaño del envase:
1 vial.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Privigen se presenta como solución lista para usar, en viales para un solo uso.
El medicamento debe estar a temperatura ambiente o corporal antes de su uso.
Para la administración de Privigen debe utilizarse una vía de perfusión con ventilación.
El tapón debe perforarse siempre en el centro, dentro de la zona marcada.
La solución debe ser límpida o ligeramente opalescente.
No deben utilizarse soluciones que estén turbias o que tengan material en partículas.
Una vez que el vial se haya perforado en condiciones asépticas, su contenido debe utilizarse rápidamente.
Debido a que la solución no contiene conservantes, Privigen debe perfundirse lo más pronto posible.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
10 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/446/001 EU/1/08/446/002 EU/1/08/446/003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
25 Abril 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
04/2008
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http://www.emea.europa.eu/.
11 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) del(de los) principio(s) activo(s) biológico(s)
CSL Behring AG Wankdorfstrasse 10, 3000 Bern 22 Suiza
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Alemania
El prospecto impreso del medicamento debe señalar el nombre y la dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurarse de que el sistema de farmacovigilancia, tal como se describe en la versión 1.0 presentada en el módulo 1.8.1 de la solicitud de autorización de comercialización, esté implantado y en funcionamiento antes de sacar el producto al mercado y mientras el producto esté comercializado.
Plan de administración de riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acuerda en la versión 1.3 del Plan de Administración de Riesgos (PAR) presentado en el módulo 1.8.2 de la solicitud de autorización de comercialización y cualquier actualización del PAR acordada por el CHMP.
Según la Directiva sobre Sistemas de Administración del Riesgo del CHMP para medicamentos para uso humano, el PAR actualizado deberá enviarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, deberá enviarse un PAR actualizado. • Cuando se reciba nueva información que pueda repercutir en la Especificación de Seguridad, el Plan de Vigilancia o las actividades de minimización del riesgo actuales. • En un plazo de 60 días de alcanzar un hito importante (farmacovigilancia o minimización del riesgo). • A solicitud de la EMEA.
13 Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/83/CE y sus enmiendas, la liberación oficial de los lotes será realizada por un laboratorio estatal o por un laboratorio designado para tal efecto.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Privigen 100 mg/ml solución para perfusión Inmunoglobulina humana normal (IgIV)
2.
PRINCIPIO(S) ACTIVO(S)
Un ml contiene:
Proteína plasmática humana ....100 mg Pureza de IgG........................... ≥ 98% IgA.....................................≤ 0,025 mg
5 g/50 ml 10 g/100 ml 20 g/200 ml Se colocará en la esquina superior derecha de la cara principal de la caja para señalar el contenido y el volumen totales del envase.
3.
LISTA DE EXCIPIENTES
Excipientes:
L-prolina, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión (al 10%)
Contiene un vial.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
17 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a una temperatura superior a 25 ºC.
No congelar.
Mantener el vial en el cartón exterior a fin de protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CSL Behring GmbH D-35041 Marburg Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/446/001 5 g/50 ml EU/1/08/446/002 10 g/100 ml EU/1/08/446/003 20 g/200 ml
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir información en Braille.
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO
Privigen 100 mg/ml solución para perfusión Inmunoglobulina humana normal (IgIV)
2.
PRINCIPIO(S) ACTIVO(S)
Un ml contiene:
IgA: ≤ 0,025 mg.
5 g/50 ml 10 g/100 ml 20 g/200 ml Se colocará en la esquina superior derecha de la etiqueta para señalar el contenido y el volumen totales del envase.
3.
LISTA DE EXCIPIENTES
L-prolina, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión (al 10%)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
19 No conservar a una temperatura superior a 25 ºC.
No congelar.
Mantener el vial en el cartón exterior a fin de protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CSL Behring GmbH, D-35041 Marburg, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/446/001 5 g/50 ml EU/1/08/446/002 10 g/100 ml EU/1/08/446/003 20 g/200 ml
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir información en Braille.
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Privigen 100 mg/ml (al 10%) solución para perfusión Inmunoglobulina humana normal (IgIV)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Privigen y para qué se utiliza 2.
Antes de usar Privigen 3.
Cómo usar Privigen 4.
Posibles efectos adversos 5.
Conservación de Privigen 6.
Información adicional
1.
QUÉ ES PRIVIGEN Y PARA QUÉ SE UTILIZA
Privigen es una solución para perfusión, lista para usar.
La solución contiene proteínas especiales, aisladas a partir de plasma de sangre humana.
Estas proteínas pertenecen a la clase de las “inmunoglobulinas”, también llamadas anticuerpos.
Los anticuerpos son producidos generalmente por nuestro sistema inmunitario y ayudan al organismo a combatir las infecciones.
Algunas enfermedades pueden causar un trastorno grave del sistema inmunitario.
Por esta razón, puede que Usted no tenga una cantidad suficiente de sus propios anticuerpos o que necesite anticuerpos adicionales.
Los anticuerpos que se le administran con Privigen pueden complementar sus propios anticuerpos o restituir los anticuerpos ausentes.
Los anticuerpos presentes en Privigen se aíslan a partir de plasma de sangre humana.
Por lo tanto, actúan exactamente como si fueran sus propios anticuerpos.
Privigen también puede reducir los síntomas de algunos trastornos inflamatorios.
En estos casos, Privigen regula el sistema inmunitario que funciona mal.
Sin embargo, estos efectos no se conocen en su totalidad.
Para qué se utiliza Privigen
A) Tratamiento de los pacientes que tienen una cantidad escasa de anticuerpos (tratamiento restitutivo).
Hay tres grupos:
1.
Pacientes con una falta congénita de anticuerpos (síndromes de inmunodeficiencia primaria), como: ● Agammaglobulinemia o hipogammaglobulinemia congénita. ● Inmunodeficiencia común variable. ● Inmunodeficiencia combinada grave. ● Síndrome de Wiskott Aldrich.
2.
Pacientes con algunos tipos de cáncer de la sangre que causa una falta de producción de anticuerpos e infecciones recurrentes, por ejemplo: ● Mieloma. ● Leucemia linfocítica crónica con hipogammaglobulinemia secundaria grave.
3.
Niños que padecen SIDA (Síndrome de Inmunodeficiencia Adquirida) congénito e infecciones recurrentes.
B) Tratamiento de los pacientes con algunos trastornos inflamatorios (inmunomodulación).
Hay tres grupos:
1.
Pacientes que no tienen una cantidad suficiente de plaquetas en la sangre (púrpura trombocitopénica inmunitaria), y: ● Que tienen riesgo de hemorragia ● Que serán intervenidos quirúrgicamente proximamente.
2.
Pacientes con síndrome de Guillain-Barré.
Esta es una enfermedad aguda que se caracteriza por una inflamación de los nervios periféricos que causa debilidad muscular grave, principalmente en las extremidades inferiores y superiores.
3.
Pacientes con enfermedad de Kawasaki.
Esta es una enfermedad aguda que afecta principalmente a los niños de corta edad y se caracteriza por una inflamación de los vasos sanguíneos de todo el organismo.
C) Tratamiento o prevención de infecciones después de un trasplante de médula ósea (alotrasplante de médula ósea).
2.
ANTES DE USAR PRIVIGEN
Lea este Apartado con atención.
Antes de que Usted reciba Privigen, Usted y su médico deben tener en cuenta la información que se proporciona.
No use Privigen
► Si Usted es alérgico (hipersensible)
● ●
A cualquiera de los demás componentes de Privigen (ver una lista completa de los componentes en el Apartado 6 de este prospecto).
Informe a su médico o profesional de la salud antes del tratamiento acerca de cualquier medicamento o alimento que no haya tolerado bien anteriormente.
► Si Usted tiene anticuerpos contra las inmunoglobulinas del tipo IgA en su sangre.
Esto es muy infrecuente y puede producirse si Usted no tiene una cantidad suficiente de inmunoglobulinas del tipo A en su sangre.
Informe a su médico o profesional de la salud antes del tratamiento si Usted padece una deficiencia de inmunoglobulina del tipo A. ► Si Usted tiene una cantidad excesiva de prolina, un aminoácido, en la sangre (hiperprolinemia).
Este es un trastorno extremadamente infrecuente.
En todo el mundo sólo se conocen unas cuantas familias con esta enfermedad.
Informe a su médico o profesional de la salud antes del tratamiento si Usted tiene una cantidad excesiva de prolina en la sangre.
Tenga especial cuidado con Privigen
► El riesgo de presentar algunas reacciones adversas puede aumentar en los siguientes casos:
● ● ● ● ●
Si tiene edad avanzada.
Si Usted sufre diabetes.
Si Usted tiene o ha tenido anteriormente problemas con los vasos sanguíneos (enfermedades vasculares o bloqueo de un vaso).
23
● ● ● ● ● ●
Si su volumen sanguíneo es bajo (hipovolemia).
● ● ●
Si Usted recibe Privigen por primera vez o después de una interrupción prolongada del tratamiento (por ejemplo, varios meses).
Antes de recibir el tratamiento, informe a su medico o profesional de la salud si por lo menos una de estas circunstancias se le aplica a Usted.
Entonces, su médico elegirá la inmunoglobulina intravenosa correcta para Usted y tomará precauciones especiales.
puede ser alérgico (hipersensible) a las inmunoglobulinas (anticuerpos) sin saberlo.
Esto puede ocurrir aunque Usted haya recibido anteriormente inmunoglobulinas humanas y las haya tolerado bien.
Esto puede ocurrir sobre todo si Usted no tiene una cantidad suficiente de inmunoglobulinas del tipo A en su sangre.
En estos casos muy infrecuentes, pueden producirse reacciones alérgicas, como una disminución repentina de la tensión arterial o shock.
Si Usted nota reacciones de este tipo durante la perfusión de Privigen, informe inmediatamente a su médico.
Él decidirá si reduce la velocidad de perfusión o si la detiene completamente.
Para su seguridad personal, el tratamiento con Privigen se hará bajo la supervisión de su médico o profesional de la salud.
Se le observará durante toda la perfusión y por lo menos durante 20 minutos después de su finalización.
En algunos casos, pueden ser necesarias precauciones especiales.
Algunos ejemplos de estas circunstancias son las siguientes: ● Usted recibe Privigen a una velocidad de perfusión elevada o bien si ● Está recibiendo Privigen por primera vez o después de una interrupción prolongada del tratamiento (por ejemplo, varios meses).
En estos casos, se le observará minuciosamente durante toda la perfusión y por lo menos durante una hora después de su finalización.
Información sobre el material de elaboración de Privigen Privigen se elabora a partir de plasma de sangre humana (esta es la parte líquida de la sangre).
Cuando los medicamentos se fabrican a partir de la sangre o el plasma humano, se ponen en práctica ciertas medidas para evitar la transmisión de infecciones a los pacientes.
Estas medidas son las siguientes: ● Selección meticulosa de los donantes de sangre o plasma para comprobar que se excluya a los que tienen riesgo de transmitir infecciones, y ● Examen de cada donación y de las mezclas de plasmas para comprobar la ausencia de signos de virus o infecciones.
Los fabricantes de estos medicamentos también incluyen pasos en el procesamiento de la sangre o del plasma que pueden desactivar o eliminar los virus.
A pesar de estas medidas, al administrar medicamentos preparados a partir de sangre o plasma humano, no se puede excluir completamente la posibilidad de transmitir una infección.
Esto también es cierto en el caso de cualquier virus desconocido o emergente, o de cualquier otro tipo de infección.
Las medidas adoptadas se consideran eficaces para los virus con envoltura, como el virus de la inmunodeficiencia humana (VIH), el virus de la hepatitis B y el virus de la hepatitis C, y para los virus sin envoltura, como el virus de la hepatitis A y el B19.
Las inmunoglobulinas como Privigen no se han asociado a infecciones por el virus de la hepatitis A ni por el virus B19.
Esto se debe posiblemente a que los anticuerpos contra estas infecciones también están presentes en las inmunoglobulinas.
24 el virus de la hepatitis A o por el virus B19.
► Se recomienda encarecidamente que, cada vez que Usted reciba una dosis de Privigen, se tome nota del nombre y del número de lote del producto, a fin de mantener un registro de los lotes usados.
Uso de Privigen con otros medicamentos
Antes del tratamiento, informe a su médico o profesional de la salud:
● ●
Si Usted toma actualmente cualquier otro medicamento, o Si Usted ha tomado recientemente cualquier otro medicamento.
Esto también incluye los medicamentos de venta sin receta.
Vacunas Después de recibir Privigen, la eficacia de algunas vacunas puede estar disminuida.
Las vacunas afectadas son las vacunas con virus vivos y atenuados, como la antisarampión, antiparotiditis, antirrubeola y contra la varicela.
Estas vacunaciones deben posponerse hasta por lo menos tres meses después de la última perfusión de Privigen.
En el caso de la vacuna antisarampión, esta alteración puede persistir hasta un año.
Por lo tanto, el médico que le indica la vacuna debe comprobar la eficacia de la vacunación antisarampión..
Antes de vacunarse, informe al médico que se la haya indicado acerca de su tratamiento con Privigen.
Análisis de sangre Después de recibir Privigen, los resultados de algunos análisis de sangre (pruebas serológicas) pueden estar alterados durante algún tiempo.
Antes de efectuar cualquier análisis de sangre, informe al médico acerca de su tratamiento con Privigen.
Embarazo y lactancia
Si está embarazada o dando el pecho, informe a su médico o profesional de la salud.
Su médico decidirá si Usted puede recibir Privigen durante el embarazo o mientras esté dando el pecho.
El uso de Privigen en las mujeres embarazadas o en periodo de lactancia no se ha estudiado por separado.
Sin embargo, en las mujeres embarazadas o en periodo de lactancia se han empleado medicamentos que contienen anticuerpos.
La experiencia clínica, durante un tiempo prolongado, demostró que no deben esperarse efectos perjudiciales sobre el curso del embarazo ni sobre el recién nacido.
Si Usted recibe Privigen mientras está dando el pecho, los anticuerpos presentes en este medicamento también se encontrarán en la leche materna.
Por lo tanto, su bebé también puede recibir los anticuerpos protectores.
Conducción y uso de máquinas
No deben esperarse efectos de Privigen sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO USAR PRIVIGEN
La cantidad depende de su enfermedad, su estado actual y su peso corporal. ► Al comienzo de la perfusión, Usted recibirá Privigen a una velocidad de perfusión lenta.
Si Usted tolera esto bien, su médico puede aumentar gradualmente la velocidad de perfusión.
25 Si recibe más Privigen del que debiera
Privigen se administra generalmente sólo bajo supervisión médica.
Por lo tanto, es improbable que se produzca una sobredosis.
Si, a pesar de ello, Usted recibe más Privigen del que debiera, su sangre puede espesarse demasiado (se vuelve más densa).
Esto puede ocurrir sobre todo si Usted es un paciente en riesgo, por ejemplo, si Usted tiene edad avanzada o si padece una enfermedad renal.
4.
Al igual que todos los medicamentos, Privigen puede tener efectos adversos, aunque no todas las personas los sufran.
► Usted puede ser alérgico (hipersensible) a las inmunoglobulinas (anticuerpos) y pueden producirse reacciones alérgicas, como un descenso repentino de la tensión arterial o shock.
Si Usted nota reacciones de este tipo durante la perfusión de Privigen, informe inmediatamente a su médico.
Consulte también el Apartado 2 de este prospecto acerca del riesgo de reacciones alérgicas.
► Los posibles efectos adversos pueden reducirse o incluso evitarse si Privigen se administra a una velocidad de perfusión lenta.
La experiencia general con preparaciones de inmunoglobulina demostró que pueden producirse los siguientes efectos adversos: ● Dolor de cabeza. ● Escalofríos. ● Fiebre. ● Vómitos. ● Reacciones de hipersensibilidad (reacciones alérgicas) leves. ● Náuseas. ● Dolor en las articulaciones (artralgia). ● Tensión arterial baja. ● Dolor lumbar moderado.
En casos muy infrecuentes y aislados, se han descrito también las siguientes reacciones adversas con preparaciones de inmunoglobulina: ● Meningitis no infecciosa temporal (meningitis aséptica reversible). ● Reacciones cutáneas transitorias. ● Aumento de la concentración de creatinina en la sangre. ● Insuficiencia renal aguda. ● Descenso repentino de la tensión arterial. ● Reacciones de hipersensibilidad grave (shock anafiláctico), incluso si Usted no ha mostrado hipersensibilidad en perfusiones anteriores. ● Formación de coágulos de sangre que pueden arrastrarse en la circulación sanguínea (reacciones tromboembólicas) y que pueden producir, por ejemplo:
– – – –
Infarto de miocardio Accidente cerebrovascular (ictus) Bloqueo de las venas pulmonares (embolia pulmonar) Trombosis venosa profunda
● Disminución transitoria de los glóbulos rojos (anemia hemolítica o hemólisis reversible).
Estas reacciones adversas pueden producirse aunque Usted haya recibido anteriormente inmunoglobulinas (anticuerpos) humanas y las haya tolerado bien.
26
5.
CONSERVACIÓN DE PRIVIGEN
► Mantener fuera del alcance y de la vista de los niños.
No usar Privigen después de la fecha de caducidad que aparece en el cartón exterior y en la etiqueta del vial después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
► No conservar a una temperatura superior a 25 ºC. ► No congelar. ► Mantener el vial en el cartón exterior a fin de protegerlo de la luz.
No use Privigen si nota que la solución está turbia o si tiene partículas.
6.
INFORMACIÓN ADICIONAL
Composición de Privigen
● El principio activo es inmunoglobulina humana normal (anticuerpos del tipo IgG).
Privigen contiene 100 mg/ml (10%) de proteína humana, de la cual por lo menos el 98% es IgG. ● Los demás componentes son el aminoácido L-prolina y Agua para preparaciones inyectables.
Aspecto de Privigen y contenido del envase
Privigen se presenta como una solución para perfusión.
La solución es límpida o ligeramente opalescente, e incolora a amarillo pálido.
Contenido del envase: un vial (5 g/50 ml, 10 g/100 ml ó 20 g/200 ml).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien CSL Behring NV Technologielaan 13 B-3001 Leuven Tél/Tel: +32 16 38 80 80
Luxembourg/Luxemburg CSL Behring NV Technologielaan 13 B-3001 Leuven Tél/Tel: +3 2 16 38 80 80
27 България CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Teл.: +49 64 213 93654
Magyarország Plazmed Kft.
Fő u.
200 H-2193 Galgahéviz Tel.: +36 28 59 10 00
Česká republika IBP medica s.r.o.
Pod Karlovem 8/1670 CZ 120 00 Praha 2 Tel: +42 02 22 56 07 23
Malta AM Mangion Ltd.
Mangion Buildings New Street in Valletta Road MT- LQA 6000 Luqa Tel: +356 2397 6000
Danmark CSL Behring ApS Lyngby Hovedgade 70B, 1.tv DK-2800 Kgs.
Lyngby Tlf: +45 4520 1420
Nederland CSL Behring NV Claudius Prinsenlaan 128 NL-4818 CP Breda Tel: + 31 76 523 6045
Deutschland CSL Behring GmbH Philipp-Reis-Str.
2 D-65795 Hattersheim Tel: +49 (0)69 30584437
Norge CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tlf: +46 8 544 966 70
Eesti Österreich CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tel: +46 8 544 966 70
CSL Behring GmbH Altmannsdorfer Straße 104 A-1121 Wien Tel: +43 1 80101 2463
Ελλάδα CSL Behring ΜΕΠΕ Mιχαλακοπούλου 35 GR-115 28 Αθήνα Τηλ: +30 210 7255 660
Polska Imed Poland sp. z.o.o.
Ul.
Duchnicka 3 PL-01-796 Warszawa Tel.: +48 22 663 43 10
España CSL Behring S.A.
Av Païssos Catalans 34, 3º E-08950 Esplugues de Llobregat (Barcelona) Tel: +34 933 67 1870
Portugal CSL Behring Lda Av.
5 de Outubro, 198 – 3º Esq.
P-1050-06 4 Lisboa Tel: +351 21 782 62 30
France CSL Behring SA 44 rue Cambronne F-75015 Paris Tél: + 33 1 53 58 54 00
România Prisum International Trading srl Strada Agatha Bârsescu 15B Sector 3 Bucureşti 031481 – RO Tel: +40 21 322 0174
28 Ireland CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK Tel: +44 1444 447400
Slovenija MediSanus d.o.o.
Vagajeva ulica 4 SI-1000 Ljubljana Tel: +386 1 25 71 496
Ísland CSL Behring AB P.O.Box 712 S-182 17 Danderyd Sími: +46 8 544 966 70
Slovenská republika TIMED, s.r.o.
Trnavská cesta 112 SK-821 01 Bratislava Tel: +421 2 4820 95 11
Italia CSL Behring S.p.A.
P.le Stefano Türr, 5 I-20149 Milano Tel: +39 02 34964 200
Suomi/Finland CSL Behring AB P.O.Box 712 S-182 17 Danderyd Puh/Tel: +46 8 544 966 70
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Γ.
Κρανιδιώτη 4 CY-1522 Λευκωσία Τηλ: +357 22677038
Sverige CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tel: +46 8 544 966 70
Latvija CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tel: +46 8 544 966 70
United Kingdom CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK Tel: +44 1444 447400
Lietuva CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tel: +46 8 544 966 70
Este prospecto ha sido aprobado en 04/2008.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
----------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
29
European Medicines Agency
EMEA/ H/ C/ 231
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROCOMVAX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es PROCOMVAX?
PROCOMVAX es una vacuna que se presenta en forma de suspensión inyectable.
Contiene proteínas de Haemophilus influenzae de tipo b (“ Hib”, una bacteria que puede causar meningitis) y partes del virus de la hepatitis B como principios activos.
¿Para qué se utiliza PROCOMVAX?
PROCOMVAX se utiliza para vacunar a lactantes de seis semanas a 15 meses de edad frente a las enfermedades “ invasoras” causada por Hib (como la meningitis bacteriana) y frente a la infección por el virus de la hepatitis B.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa PROCOMVAX?
La pauta de vacunación es de tres dosis de PROCOMVAX, administradas, preferiblemente, a los dos, cuatro y 12 a 15 meses de edad.
PROCOMVAX puede administrarse a los niños que reciben una dosis de una vacuna frente a la hepatitis B durante el parto o poco después de nacer.
La vacuna sólo debe administrarse mediante inyección en un músculo.
¿Cómo actúa PROCOMVAX?
PROCOMVAX es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
PROCOMVAX contiene pequeñas cantidades de: • una proteína purificada de Hib, unida a un transportador (una proteína purificada de la membrana externa de la bacteria Neisseria meningitidis); • antígeno de la superficie (proteínas que se encuentran en la superficie) del virus de la hepatitis B.
Se producen con un método conocido como “ tecnología del ADN recombinante”: están elaborados por una levadura que ha recibido un gen (ADN) que le permite producir las proteínas.
Cuando una lactante recibe la vacuna, el sistema inmunitario reconoce las partes de las bacterias y virus como "extraños" y fabrica anticuerpos para combatirlos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. compuestos de aluminio, y la vacuna contiene un "adyuvante" (un compuesto con aluminio) para estimular una respuesta mejor.
PROCOMVAX es una combinación de varios componentes que llevan varios años utilizándose en otras vacunas en la Unión Europea (UE):
¿Qué tipo de estudios se han realizado con PROCOMVAX?
PROCOMVAX se ha evaluado en un estudio principal realizado en 882 lactantes.
Se compararon los efectos de PROCOMVAX con los de otras vacunas distintas que contenían los mismos principios activos.
En ambos grupos, se vacunó a los bebés a los dos, cuatro y 12 a 15 meses de edad.
El criterio principal de valoración de la eficacia fue el desarrollo de concentraciones protectoras de anticuerpos frente a Hib y frente al virus de la hepatitis B uno y dos meses después de la vacunación.
Se utilizaron los resultados de otros estudios para respaldar el uso de PROCOMVAX en lactantes que habían y no habían recibido una vacuna frente a la hepatitis B con anterioridad.
¿Qué beneficio ha demostrado tener PROCOMVAX durante los estudios?
En el estudio principal, las respuestas a PROCOMVAX y a las otras vacunas fueron bajas por lo que se refiere a los valores de anticuerpos frente a Hib.
Sin embargo, la empresa presentó información adicional de otros estudios para demostrar que tres dosis de PROCOMVAX conferían un grado de protección adecuado.
En el estudio principal también se comprobó que PROCOMVAX proporcionaba niveles adecuados de protección frente al virus de la hepatitis B.
Esta conclusión se confirmó con los resultados de otros siete estudios presentados por la empresa.
Estos estudios adicionales pusieron de manifiesto que la protección frente a la hepatitis B lograda con PROCOMVAX era adecuada en los lactantes que habían sido y no habían sido vacunados frente a la hepatitis B en el pasado.
¿Cuál es el riesgo asociado a PROCOMVAX?
Los efectos secundarios más frecuentes de PROCOMVAX son reacciones en el lugar de la inyección, tales como dolor, sensibilidad, eritema (enrojecimiento) e hinchazón.
Otros efectos secundarios frecuentes son fiebre, anorexia (pérdida del apetito), vómitos, diarrea, irritabilidad, somnolencia (sueño), llanto (incluido un llanto de tono muy alto poco habitual y el llanto prolongado) y otitis media (infección del oído medio).
La lista completa de efectos secundarios comunicados sobre PROCOMVAX puede consultarse en el prospecto.
PROCOMVAX no debe administrarse a bebés hipersensibles (alérgicos) a cualquiera de los principios activos o a cualquiera de sus demás componentes.
Los lactantes que muestren signos de hipersensibilidad (reacción alérgica) después de una inyección no deberán recibir ninguna inyección más de la vacuna.
PROCOMVAX no se recomienda para lactantes menores de seis semanas de vida, dado el riesgo de que la respuesta protectora frente a Hib sea reducida.
Debe posponerse la administración de PROCOMVAX en los lactantes que tengan fiebre repentina moderada o alta hasta que se recuperen.
Al igual que sucede con todas las vacunas, si se administra PROCOMVAX a bebés muy prematuros, existe el riesgo de que sufran apnea (interrupción breve de la respiración).
Es necesario controlar la respiración durante los tres días siguientes a la vacunación.
¿Por qué se ha aprobado PROCOMVAX?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de PROCOMVAX son mayores que sus riesgos para la vacunación frente a enfermedades invasoras causadas por Hib y frente a la infección causada por todos los subtipos conocidos del virus de la hepatitis B en lactantes de seis semanas a 15 meses de edad.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre PROCOMVAX:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento PROCOMVAX a Sanofi Pasteur MSD S. N. C. el 7 de mayo de 1999.
La autorización de comercialización fue renovada el 7 de mayo de 2004.
El texto completo del EPAR de PROCOMVAX puede encontrarse aquí.
Fecha de la última actualización del presente resumen:
2/ 2
Número de la UE
Marca de fantasía
Dosis Forma farmacéutica 1
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 99/ 104/ 001
Procomvax
Suspensión inyectable
Vía Intramuscular
vial (vidrio flint tipo I)
0.5 ml
1 vial
1 Poliribosilribitol fosfato (PRP) de Haemophilus influenzae Tipo b como PRP-OMPC -7.5 µg
Neisseria meningitidis OMPC (complejo proteico de la membrana externa de la cepa B11 de Neisseria meningitidis subgrupo B) Antígeno de superficie de hepatitis B adsorbido, producido en células de levadura recombinantes (Saccharomyces cerevisiae) - 5.0 µg
- 125 µg
en 0.5 ml.
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Vacuna Haemophilus influenzae tipo b conjugada (conjugada a proteína de Meningococo) y vacuna Hepatitis B (Recombinante).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Poliribosilribitol fosfato (PRP) de Haemophilus influenzae tipo b como PRP-OMPC
7,5 µg
Neisseria meningitidis OMPC (complejo proteico de la membrana externa de la cepa B11 de Neisseria meningitidis subgrupo B)
125 µg
Antígeno de superficie de la hepatitis B adsorbido, producido en células de levadura recombinantes (Saccharomyces cerevisiae)
por 0,5 ml.
Para excipientes, véase sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en vial.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
PROCOMVAX está indicado para la vacunación contra la enfermedad invasiva causada por Haemophilus influenzae tipo b y contra la infección causada por todos los subtipos conocidos del virus de la hepatitis B en niños de 6 semanas a 15 meses de edad.
4.2 Posología y forma de administración
Posología Los niños nacidos de madres AgHBs negativas deben ser vacunados con 3 dosis de 0,5 ml de PROCOMVAX idealmente a los 2, 4, y 12-15 meses de edad.
Si la pauta recomendada no puede ser seguida exactamente, el intervalo entre las dos primeras dosis debe ser de aproximadamente dos meses y el intervalo entre la segunda y la tercera dosis debe aproximarse lo más posible a entre ocho y once meses.
Para que la vacunación sea completa deben administrarse las tres dosis.
A los niños que hayan recibido una dosis de vacuna de hepatitis B al nacer o inmediatamente tras el nacimiento se les puede administrar PROCOMVAX según la pauta de 2, 4, y 12-15 meses.
Niños no vacunados según la pauta recomendada Las pautas de vacunación para niños no vacunados según la pauta recomendada deben considerarse de forma individual.
Método de administración PARA ADMINISTRACIÓN INTRAMUSCULAR No inyectar por vía intravenosa, intradérmica ni subcutánea.
2 4.3 Contraindicaciones
Los individuos que desarrollen síntomas indicativos de hipersensibilidad tras una inyección no deben recibir más inyecciones de la vacuna.
El uso de PROCOMVAX no está recomendado en niños menores de 6 semanas de edad debido a la posibilidad de que se produzca una tolerancia inmunológica (disminución de la capacidad para responder a una exposición posterior al antígeno PRP).
Se ha recomendado que la inmunización se retrase durante el transcurso de una enfermedad febril aguda.
Los niños con enfermedad febril moderada o grave deben ser vacunados en cuanto se recuperen de la fase aguda de la enfermedad.
4.4 Advertencias y precauciones especiales de empleo
Como con cualquier otra vacuna, se debe disponer del tratamiento adecuado, incluyendo adrenalina, para su uso inmediato en caso de ocurrir una reacción anafiláctica o anafilactoide.
PROCOMVAX no debe mezclarse en la misma jeringa con otras vacunas.
Los niños nacidos de madres AgHBs positivas deben recibir Inmunoglobulina de Hepatitis B y la Vacuna Hepatitis B (Recombinante) al nacer y deben completar la serie de vacunación contra la hepatitis B.
No se ha estudiado la administración posterior de PROCOMVAX para completar la serie de vacunación de Hepatitis B en niños nacidos de madres AgHBs positivas y que recibieron IGHB o en niños nacidos de madres de estatus desconocido.
En niños pequeños con trastornos hemorrágicos tales como hemofilia o trombocitopenia, deben tomarse precauciones especiales contra el riesgo de hematoma tras la inyección.
Debido a que PROCOMVAX no se ha estudiado en personas con procesos malignos o inmunocomprometidos, no se conoce la magnitud de la respuesta inmunológica de estas personas.
PROCOMVAX no protege contra la enfermedad invasiva causada por Haemophilus influenzae diferente del tipo b o contra enfermedades invasivas (tales como meningitis o sepsis) causadas por otros microorganismos.
PROCOMVAX no previene la hepatitis causada por otros virus que afectan al hígado.
Debido al largo período de incubación de la hepatitis B, es posible que una infección no manifiesta esté presente en el momento de la administración de la vacuna.
La vacuna puede no prevenir la hepatitis B en estos pacientes.
PROCOMVAX puede no inducir niveles de anticuerpos protectores inmediatamente después de la vacunación y puede no dar lugar a una respuesta de anticuerpos protectora en todos los individuos a los que se administra la vacuna.
Como se ha informado con la vacuna de polisacárido de Haemophilus influenzae tipo b y con otra vacuna de Haemophilus influenzae tipo b conjugada, pueden ocurrir casos de enfermedad por Haemophilus influenzae tipo b en la semana siguiente a la vacunación, antes de la aparición de los niveles protectores de la vacuna.
3 Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquéllos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de inmunogenicidad obtenidos en ensayos clínicos abiertos indican que PROCOMVAX puede administrarse concomitantemente con las vacunas DTP (Vacuna de Difteria, Tétanos, y Pertussis de célula entera), OPV (Vacuna de Poliomielitis Oral), IPV (Vacuna de Poliomielitis inactivada), y MMR de Merck (Vacuna de Sarampión, Parotiditis y Rubéola de virus vivos), realizando la inyección en lugares distintos y con jeringas diferentes.
Además, los limitados resultados de inmunogenicidad obtenidos en un estudio abierto y controlado indican que PROCOMVAX podría administrase concomitantemente con DTaP (Vacuna de Difteria, Tétanos, Pertussis acelular), utilizando lugares y jeringas diferentes.
La eficacia de las vacunas de Pertussis de célula entera o acelular administrada concomitantemente con PROCOMVAX no ha sido establecida en los estudios de campo.
4.6 Embarazo y lactancia
No aplicable.
Para uso pediátrico solo.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No aplicable.
Para uso pediátrico solo.
4.8 Reacciones adversas
En los ensayos clínicos que incluyeron la administración de 7.350 dosis de PROCOMVAX a 2.993 niños sanos de 6 semanas a 15 meses de edad, PROCOMVAX fue generalmente bien tolerado.
De estos niños, 1.177 se incluyeron en ensayos clínicos en los que la mayoría recibieron PROCOMVAX concomitantemente con otras vacunas pediátricas autorizadas.
De éstos, 1.110 se monitorizaron en cuanto a efectos adversos graves o no graves.
Los 1.816 niños restantes se incluyeron en ensayos en los que PROCOMVAX se administró concomitantemente con una vacuna neumocócica de polisacárido conjugado a proteína en investigación o con un preparado de difteria, tétanos y pertussis y vacuna antipoliomielitis inactivada, también en investigación, controlándose las reacciones adversas graves.
De los 2.993 niños a los que se administró PROCOMVAX, 33 mostraron efectos adversos graves dentro de los 14 días posteriores a la vacunación.
Ninguno de estos efectos adversos graves fue considerado por el investigador del estudio como relacionado con la vacuna.
En uno de estos estudios, un estudio multicéntrico randomizado, 882 niños se asignaron en una relación 3:1 para recibir PROCOMVAX o Vacuna Haemophilus influenzae tipo b conjugada de Merck (conjugada a proteína de Meningococo) (Vacuna PRP-OMPC de Merck) más Vacuna Hepatitis B (Recombinante) de Merck a los 2, 4 y 12-15 meses de edad, monitorizando a los niños a diario durante cinco días después de cada inyección respecto a las reacciones locales y las molestias sistémicas.
La mayoría de los niños recibieron DTP y OPV concomitantemente con las dos primeras dosis de PROCOMVAX o Vacuna PRP- OMPC de Merck o Vacuna Hepatitis B (Recombinante) de Merck.
Para las tres dosis de PROCOMVAX no hubo diferencias significativas entre PROCOMVAX y las vacunas monovalentes Vacuna PRP-OMPC de Merck y Vacuna Hepatitis B (Recombinante) de Merck.
Sin embargo, en comparación con las vacunas monovalentes, la frecuencia de irritabilidad fue estadísticamente superior tras las tres inyecciones de PROCOMVAX combinadas y tras la primera inyección de PROCOMVAX.
4 Se comunicaron las siguientes reacciones locales y molestias sistémicas en ≥ 1,0% de los niños en los cinco días siguientes de cualquier inyección de PROCOMVAX: dolor local, eritema, o inflamación/ induración en el lugar de la inyección; fiebre (> 38,3 C, equivalente rectal); anorexia, vómitos, diarrea; irritabilidad, somnolencia, llanto incluyendo llanto espasmódico no habitual, llanto prolongado (> 4 horas), y llanto no especificado; otitis media.
Con las dosis posteriores no se observó un incremento en la frecuencia ni en la gravedad de las reacciones adversas.
Experiencia post-comercialización
PROCOMVAX Hipersensibilidad Raramente: anafilaxis, angioedema, urticaria, eritema multiforme
Sistema Nervioso Convulsión, convulsión febril
Trastornos respiratorios, torácicos y mediastínicos Apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4)
Piel Nódulos en el lugar de inyección
Además, se han comunicado una serie de efectos adversos con el uso comercial de Vacuna PRP-OMPC de Merck o de Vacuna Hepatitis B (Recombinante) de Merck en lactantes y niños de hasta 71 meses de edad.
Estos efectos adversos se relacionan a continuación.
Vacuna PRP-OMPC de Merck líquida
Hematológico/ Linfático Linfadenopatía
Piel Dolor en el lugar de inyección.
Vacuna Hepatitis B (Recombinante) de Merck Reacciones habituales
Reacciones locales en el lugar de inyección: dolor transitorio, eritema, induración
Raramente
- elevación de las enzimas hepáticas, fatiga, fiebre, malestar, síntomas tipo gripe, síntomas tipo
broncoespasmo, enfermedad del suero, trombocitopenia.
- vértigo, cefaleas, parestesia.
- nauseas, vómitos, diarrea, dolor abdominal.
- artralgia, mialgia.
- erupción cutánea, prurito,
- hipotensión, síncope.
- parálisis (parálisis de Bell), neuropatía, neuritis (incluyendo Síndrome de Guillain Barre, mielitis,
incluyendo mielitis transversa), encefalitis, neuritis óptica;
- linfadenopatía.
5 4.9 Sobredosis
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiinfecciosos, código ATC:
J07CA PROCOMVAX es una vacuna estéril bivalente formada por componentes antigénicos utilizados en la producción de Vacuna PRP-OMPC de Merck y Vacuna Hepatitis B (Recombinante) de Merck.
Estos componentes son el polisacárido capsular de Haemophilus influenzae tipo b (PRP) unido covalentemente a un complejo proteico de la membrana externa (OMPC) de Neisseria meningitidis y antígeno de superficie de la hepatitis B (AgHBs) procedente de cultivos de levaduras recombinantes.
La eficacia protectora de los componentes de PROCOMVAX ha sido establecida en ensayos de campo realizados con las vacunas monovalentes.
Respuestas Anti-HBs a PROCOMVAX en niños que no se han vacunado previamente con la vacuna antihepatitis B
En 4 ensayos clínicos realizados entre 1992 y 2000, PROCOMVAX se administró a 1809 niños, aproximadamente de 2 meses de edad, que no habían recibido anteriormente ninguna vacuna antihepatitis B.
Estos niños recibieron PROCOMVAX a los 2, 4, y 12-15 meses de edad.
En estos estudios, 1503 niños tuvieron disponibles resultados anti-HBs después de las 2 primeras dosis de PROCOMVAX y 1309 tuvieron disponibles resultados anti-HBs después de la tercera dosis de PROCOMVAX.
Con la dosis posterior número 2, del 77% al 96% de los niños desarrollaron un nivel protector de anti-HBs (≥ 10 mUI/ ml) y el valor de la media geométrica de los títulos fue entre 30 mUI/ ml hasta 190 mUI/ ml.
Con la dosis posterior número 3, del 96% al 100% de los niños desarrollaron un nivel protector de anti-HBs y el valor de la media geométrica de los títulos fue entre 897 mUI/ ml a 4467 mUI/ ml.
Respuestas Anti-HBs a PROCOMVAX en niños anteriormente vacunados con vacuna antihepatitis B
En 4 ensayos clínicos realizados entre el año 1992 y el año 2000, PROCOMVAX se administró a 722 niños, aproximadamente de 2 meses de edad, que habían recibido anteriormente una sóla dosis de vacuna de hepatitis B a su nacimiento.
Estos niños recibieron PROCOMVAX a los 2-3, 4-5, y 12-15 meses de edad.
En estos estudios, 618 niños tuvieron disponibles resultados de anti-HBs después de las 2 primeras dosis de PROCOMVAX y 461 tuvieron disponibles resultados de anti-HBs después de la tercera dosis de PROCOMVAX.
Con la dosis posterior número 2, del 93% al 100% de los niños desarrollaron un nivel protector de anti-HBs (≥ 10 mUI/ ml) y el valor de la media geométrica de los títulos fue entre 125 mUI/ ml hasta 417 mUI/ ml.
Con la dosis posterior número 3, del 98% al 100% de los niños desarrollaron un nivel protector de anti-HBs y el valor de la media geométrica de los títulos fue entre 1509 mUI/ ml hasta 3913 mUI/ ml.
Se desconoce por el momento la duración del efecto protector para la hepatitis B en vacunados sanos y la necesidad de una dosis de refuerzo de rutina con las vacunas que contienen hepatitis B no se ha definido aún.
6 Respuestas Anti-PRP a PROCOMVAX en Niños
En 6 ensayos clínicos realizados entre el año 1992 y el año 2000, PROCOMVAX se administró a 2528 niños, aproximadamente de 2 meses de edad, que no habían recibido anteriormente ninguna vacuna de Hib.
Estos niños recibieron PROCOMVAX a los 2, 4, y 12-15 meses de edad.
En estos estudios, 2121 niños tuvieron disponibles resultados de anti-PRP después de las primeras 2 dosis de PROCOMVAX y 1768 tuvieron disponibles resultados de anti-PRP después de la tercera dosis de PROCOMVAX.
Con la dosis posterior número 2, del 95% al 99% de los niños desarrollaron anti-PRP > 0,15 µg/ ml, un nivel asociado con protección a corto plazo frente a enfermedad invasiva por Hib, y el valor de la media geométrica de los títulos fue entre 2,5 µg/ ml hasta 4,3 µg/ ml.
Con la dosis posterior número 3, del 92% al 99% de los niños desarrollaron anti-PRP > 1,0 µg/ ml, un nivel asociado con protección a largo plazo frente a enfermedad invasiva por Hib, y el valor de la media geométrica de los títulos fue entre 7,7 µg/ ml hasta 14,0 µg/ ml.
5.2 Propiedades farmacocinéticas
No aplicable.
5.3 Datos preclínicos sobre seguridad
No aplicable.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
La formulación contiene sulfato hidróxidofosfato de aluminio amorfo y borato sódico en cloruro sódico al 0,9%.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, no se debe mezclar esta vacuna en la misma jeringa con otras vacunas o especialidades farmacéuticas.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
6.5 Naturaleza y contenido del recipiente
Vial (vidrio flint tipo I) conteniendo 0,5 ml de suspensión.
6.6 Instrucciones de uso y manipulación
La vacuna debe utilizarse como se presenta; no es necesaria una reconstitución.
7 Después de la agitación enérgica, PROCOMVAX es una suspensión blanca, ligeramente opaca.
Los medicamentos parenterales deben inspeccionarse visualmente antes de su utilización, para confirmar que no han sufrido ninguna variación de color ni contienen partículas extrañas, siempre que la solución y el recipiente lo permitan.
Agítese bien antes de su extracción y uso.
Es necesaria una agitación enérgica para conseguir la suspensión de la vacuna.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD S. N. C.
8, rue Jonas Salk F-69007 LYON
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 104/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07/ 05/ 1999 Fecha de la última renovación de la autorización:
02/ 08/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
FABRICANTE DEL PRINCIPIO (S) ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTE DEL PRINCIPIO (S) ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
Nombre y dirección de los fabricantes de los principios activos biológicos
Para el antígeno de Haemophilus B conjugado y el antígeno de superficie de la Hepatitis B:
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 USA
Nombre y dirección del fabricante responsable de la liberación del lote
Merck Sharp & Dohme B. V.
Waarderweg 39, 2031 BN, P. O.
2003 PC Haarlem The Netherlands
El etiquetado y prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES CON RESPECTO AL SUMINISTRO Y USO IMPUESTOS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Especialidad sujeta a prescripción médica.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
Liberación oficial del lote: de acuerdo con el Artículo 114 de la Directiva 114/ 2001/ 83/ EC, la liberación oficial del lote será realizada por un laboratorio del estado o un laboratorio designado para ese propósito.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
PROCOMVAX – 1 vial monodosis – Envase de 1 vial
DENOMINACIÓN DEL MEDICAMENTO
PROCOMVAX Suspensión inyectable Vacuna Haemophilus influenzae tipo b conjugada (conjugada a proteína de Meningococo) y vacuna Hepatitis B (Recombinante)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml) contiene:
7,5 µg de PRP Haemophilus influenzae tipo b como PRP - OMPC 125 µg de Neisseria meningitidis OMPC 5,0 µg de antígeno de superficie de hepatitis B producido en células de levadura recombinantes
3.
LISTA DE EXCIPIENTES
Sulfato hidróxidofosfato de aluminio amorfo y borato sódico en cloruro sódico al 0,9%
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial monodosis = 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su utilización.
Vía intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
13 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8, rue Jonas Salk F-69007 LYON Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 104/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción medica.
15.
INSTRUCCIONES DE USO
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
PROCOMVAX
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de su utilización
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis = 0,5 ml
Sanofi Pasteur MSD S. N. C.
15 B.
PROSPECTO
16 PROSPECTO
Lea todo el prospecto detenidamente antes deque usted o su hijo sean vacunados.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a su hijo y no debe Vd. pasarlo a otras personas.
En este prospecto:
1.
Qué es PROCOMVAX y para qué se utiliza 2.
Antes de usar PROCOMVAX 3.
Cómo usar PROCOMVAX 4.
Posibles efectos adversos 5 Conservación de PROCOMVAX 6.
Información adicional
Vacuna Haemophilus influenzae tipo b conjugada (conjugada a proteína de Meningococo) y Vacuna Hepatitis B (Recombinante)
El principio activo es:
Poliribosilribitolfosfato (PRP) de Haemophilus influenzae tipo b como PRP – OMPC
7,5 µg
Neisseria meningitidis OMPC (complejo protéico de la membrana externa de la cepa B 11 de Neisseria meningitidis subgrupo B)
125µg
Antígeno de superficie de hepatitis B adsorbido producido en células de levadura recombinantes (Sacchraromyces cerevisiae).
5,0 µg
en 0,5 ml.
Sulfato hidroxifosfato de aluminio amorfo y borato sódico en 0,9% de cloruro sódico.
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon
EL responsable de la fabricación es:
Merck Sharp & Dohme B. V., Waarderweg 39, 2031 BN, Haarlem, Holanda.
1.
QUÉ ES PROCOMVAX Y PARA QUÉ SE UTILIZA
PROCOMVAX es una vacuna inyectable en 1 vial monodosis de 0,5 ml.
PROCOMVAX está indicado para ayudar a proteger su hijo frente a la enfermedad invasiva causada por Haemophilus influenzae tipo b (infección de tejidos cerebral y de médula espinal, infección sanguínea, etc.), y contra la infección hepática causada por todos los subtipos conocidos del virus de la hepatitis B.
La vacuna puede administrarse en la mayoría de los niños de 6 semanas a 15 meses de edad.
2.
ANTES DE USAR PROCOMVAX
17 No use PROCOMVAX:
- Niños nacidos de madres AgHBs positivas.
Tenga especial cuidado con PROCOMVAX:
- Si su hijo presenta trastornos hemorrágicos tales como hemofilia o trombocitopenia, deben tomarse
precauciones especiales contra el riesgo de hematoma tras la inyección.
- Los niños nacidos de madres AgHBs positivas deben recibir Inmunoglobulina de Hepatitis B y la
Vacuna Hepatitis B (Recombinante) al nacer y deben completar la serie de vacunación contra la hepatitis B.
No se ha estudiado la administración posterior de PROCOMVAX para completar la serie de vacunación de Hepatitis B en niños nacidos de madres AgHBs positivas y que recibieron IGHB o en niños nacidos de madres de estatus desconocido.
- Al igual que con otras vacunas similares, pueden ocurrir casos de enfermedad por Haemophilus
influenzae tipo b en la semana siguiente a la vacunación, antes de la aparición de los efectos protectores de la vacuna.
- Debido a que la infección de la hepatitis B puede no manifestarse durante un largo período de tiempo,
es posible que una persona pueda estar infectada en el momento de la administración de la vacuna.
La vacuna puede no prevenir la hepatitis B en estas personas.
Uso de otras vacunas:
PROCOMVAX puede administrarse simultáneamente con la serie primaria de la vacuna de difteria, tétanos y tos ferina (DTP) y con vacuna de polio oral (OPV).
Entre los 12 y 15 meses de edad, PROCOMVAX puede administrarse simultáneamente con la Vacuna MMR de Merck (Vacuna de Sarampión, Parotiditis y Rubéola de virus vivos) o con la OPV, o con una dosis de refuerzo de la Vacuna de Difteria, Tétanos y Pertussis acelular (DTaP) a los 15 meses de edad en niños que habían recibido la serie primaria de DTP.
PROCOMVAX se ha administrado de forma simultánea con la serie primaria de DTaP y con la vacuna antipoliomielítica inactivada potenciada (IPV) a un número limitado de niños.
No se han notificado efectos secundarios graves relacionados con la vacuna.
Los resultados de respuesta inmunitaria han sido satisfactorios con PROCOMVAX, pero aún no están disponibles los correspondientes a la DTaP.
3.
CÓMO USAR PROCOMVAX
Los niños nacidos de madres AgHBs negativas deben ser vacunados con tres dosis de 0,5 ml de PROCOMVAX, idealmente a los 2, 4, y 12 - 15 meses de edad.
Si la pauta recomendada no puede ser seguida exactamente, el intervalo entre las primeras dos dosis debe ser aproximadamente de dos meses y el intervalo entre la segunda y la tercera dosis debe aproximarse lo más posible a entre ocho y once meses.
Para que la vacunación sea completa deben administrarse las tres dosis.
A los niños que reciban una dosis de vacuna frente a la hepatitis B en el momento o muy poco tiempo después de su nacimiento, puede administrárseles PROCOMVAX con la pauta de 2, 4, y 12-15 meses de edad.
Niños no vacunados de acuerdo a la pauta recomendada La pauta de vacunación para niños que no han sido vacunados de acuerdo a la recomendada debe considerarse en base a criterios individuales.
18 PROCOMVAX debe inyectarse en el músculo del muslo.
No administrar por vía intravenosa, intradérmica o subcutánea.
Si olvidó tomar PROCOMVAX:
El médico decidirá cuando se administra la dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos PROCOMVAX puede producir efectos secundarios.
PROCOMVAX ha sido generalmente bien tolerada en los ensayos clínicos.
Los efectos secundarios incluyen reacciones en el lugar de la inyección como dolor, enrojecimiento e inflamación.
Otros efectos secundarios fueron irritabilidad, somnolencia, fiebre, diarrea, vómitos, pérdida de apetito, infección del oído medio y llanto espasmódico no habitual.
Raramente pueden ocurrir otros efectos adversos que incluyen reacciones como convulsión, convulsión febril, alergias, inflamación alérgica (angioedema), ciertas clases graves de erupción y nódulos en el lugar de inyección.
Informe rápidamente a su médico si su hijo presenta estos u otros síntomas no habituales.
Si persisten o empeoran, solicite atención médica.
Además, informe a su médico si su hijo ha manifestado algún síntoma que sugiera una reacción alérgica tras alguna dosis de la serie de vacunación.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE PROCOMVAX
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
No usar después de la fecha que figura en la etiqueta.
6.
INFORMACIÓN ADICIONAL Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien SANOFI PASTEUR MSD Tél/ Tel: +32.2.726.95.84
Luxembourg/ Luxemburg SANOFI PASTEUR MSD Tél: +32.2.726.95.84
България Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420-233 010 111
Malta MSD Interpharma Tel: + 33.1.3082.1000
Danmark SANOFI PASTEUR MSD
Nederland SANOFI PASTEUR MSD
Deutschland SANOFI PASTEUR MSD GmbH Tel: +49.6224.5940
Norge SANOFI PASTEUR MSD Tlf: +47 67505020
Österreich Eesti SANOFI PASTEUR MSD GmbH Merck Sharp & Dohme OÜ Tel: +372.613.9750
Tel: +43.1.86.67.02.22.02
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ. +30.210.8009111
Polska MSD Polska Sp. z o. o.
Tel.: +48.22.549.51.00
España SANOFI PASTEUR MSD S. A.
Tel: +349.1.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 45 50
France SANOFI PASTEUR MSD SNC Tél: +33.4.37.28.40.00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00
Ireland SANOFI PASTEUR MSD Ltd Tel: +3531.468.5600
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201
Ísland SANOFI PASTEUR MSD Sími: +32.2.726.95.84
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421.2.58282010
Italia SANOFI PASTEUR MSD Spa Tel: +39.06.664.092.11
Suomi/ Finland SANOFI PASTEUR MSD Puh/ Tel: +358.9.565.88.30
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700
Sverige SANOFI PASTEUR MSD Tel: +46.8.564.888.60
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371.
736.4224
United Kingdom SANOFI PASTEUR MSD Ltd Tel: +44.1.628.785.291
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370.5.2780.247
Este prospecto fue aprobado el
20
DICTAMEN DEL COMITÉ DE ESPECIALIDADES FARMACÉUTICAS SOBRE UNA MODIFICACIÓN A LA CONCESIÓN DE UNA AUTORIZACIÓN DE PROCOMVAX PRESENTADA POR LA EMEA
INTRODUCCIÓN
La indicación para la que ha sido aprobado Procomvax es la vacunación contra la enfermedad invasiva causada por el Haemophilus influenzae tipo b y contra la infección causada por todos los subtipos conocidos del virus de la hepatitis B en niños de 6 semanas a 15 meses de edad.
Los principios activos de Procomvax son el fosfato de poliribosilribitol (PRP) purificado a partir de Haemophilus influenzae unido covalentemente a un complejo proteico de la membrana externa (OMPC) de Neisseria meningitidis y antígeno de superficie de la hepatitis B (AgHBs) procedente de cultivos de levaduras recombinantes.
Estas sustancias no infecciosas protegen a los niños contra la enfermedad invasiva originada por el Haemophilus influenzae tipo b (infección de tejidos cerebrales y de la médula espinal, infección sanguínea, etc.), causada por la bacteria Haemophilus influenzae tipo B (Hib) y contra la infección hepática causada por todos los subtipos conocidos del virus de la hepatitis B, al estimular una respuesta inmunitaria (actividad inmunogénica) contra estas infecciones.
El 26 de mayo de 2005 el CHMP consideró la necesidad de convocar una reunión del Grupo ad hoc de expertos sobre la hepatitis y la protección a largo plazo conseguida por las vacunas antihepatitis B recombinante.
El CHMP manifestó su preocupación por la existencia de datos que indicaban una variabilidad imprevisible en la respuesta de los anticuerpos frente a la hepatitis B tras la vacunación con Hexavac.
Esa variabilidad parecía deberse a variaciones no controladas en el proceso de fabricación del componente de la vacuna antihepatitis B recombinante.
El CHMP manifestó también su preocupación por la inmunogenicidad reducida del componente HepB de Hexavac y sus posibles consecuencias para la protección a largo plazo frente a la infección por el virus de la hepatitis B y la necesidad de administrar dosis de recuerdo después del primer ciclo completo de vacunación primaria con esa vacuna.
Tras la suspensión de Hexavac debido a la baja inmunogenicidad del componente HepB de la vacuna, en septiembre de 2005 se solicitó al titular de la autorización de comercialización (Sanofi Pasteur MSD) que presentara datos adicionales y aclaraciones sobre la memoria inmunológica y la protección a largo plazo frente a la infección por el virus de la hepatitis B conseguidas por HBVAXPRO y PROCOMVAX, así como los plazos para la presentación de más datos.
En su sesión plenaria de enero de 2006, el CHMP reiteró su preocupación por la inmunogenicidad cada vez menor del componente HepB recombinante presente en HBVAXPRO y PROCOMVAX.
El CHMP reconoció que se desconocía la relevancia clínica de los resultados y la memoria inmunológica en general y concluyó que esas cuestiones tenían que examinarse en profundidad antes de decidir sobre la adopción de medidas reguladoras.
El Comité recordó además que el último estudio realizado en niños menores de un año había finalizado en 2001.
Por consiguiente, los datos disponibles hasta la fecha deben interpretarse con cautela al haberse obtenido con la dosis pediátrica (5 µg) de vacuna HepB producida antes de 2001.
Algunos indicios apuntan a que la vacuna HepB producida actualmente es menos inmunogénica que la producida en el decenio de 1990.
El motivo de que la inmunogenicidad se haya reducido en los últimos años sigue sin conocerse.
Se decidió tomar una decisión basada en las respuestas que el titular de la autorización de comercialización (TAC) diera a las cuestiones relativas a la calidad y la eficacia clínica planteadas por el CHMP.
Las cuestiones relativas a la eficacia clínica fueron examinadas junto con el TAC en la reunión del Grupo de Trabajo “ Vacunas” (VWP) en febrero de 2006, mientras que las cuestiones relativas a la calidad se examinaron en la reunión del BWP en febrero de 2006.
1 El 13 de febrero de 2006, la Comisión Europea (CE) inició un procedimiento con arreglo al artículo 20 del Reglamento (CE) nº.
726/ 2004, después de que el CHMP manifestara su preocupación por la baja inmunogenicidad del componente HepB de PROCOMVAX.
Se pidió al CHMP que emitiera un dictamen con la recomendación de mantener, modificar, suspender o retirar la autorización de comercialización para PROCOMVAX en el contexto de un procedimiento iniciado con arreglo al artículo 20 del Reglamento (CE) nº.
726/ 2004.
DEBATE
Desde el punto de vista de la calidad no existen herramientas técnicas, analíticas ni animales que permitan predecir la inmunogenicidad de los componentes antihepatitis B recombinante en el ser humano.
Se pueden utilizar herramientas analíticas como criterios de consistencia, pero no como correlatos de la seguridad y la eficacia (inmunogenicidad) de los lotes de vacuna antihepatitis B producidos por SPMSD.
Al no existir ningún sistema in vitro ni in vivo adecuado para predecir una inmunogenicidad aceptable en el ser humano, es importante señalar que el modelo de ratón C3H sugerido por el TAC parece ser capaz de discriminar entre lotes de vacuna antihepatitis B aceptables y no aceptables.
A pesar de ello, el nuevo modelo propuesto tendrá únicamente valor predictivo si es plenamente validado y si demuestra ser capaz de discriminar entre los lotes de PROCOMVAX que han provocado una respuesta inmune elevada o reducida en los estudios clínicos.
Aunque sigue sin conocerse la verdadera causa de la baja inmunogenicidad observada en los últimos 5 años, algunas de las pruebas aportadas indican que el proceso de fabricación parece estar ahora mejor controlado.
El TAC ha desarrollado un proceso de fabricación mejorado para aumentar la inmunogenicidad.
Los resultados provisionales de un estudio clínico con lotes de vacuna antihepatitis B recombinante fabricados con “ el proceso mejorado” confirman que la inmunogenicidad de la vacuna PROCOMVAX ha retornado a niveles históricamente normales y que se observa una tendencia gradual hacia medias geométricas más altas de los títulos con la vacuna PROCOMVAX fabricada con el proceso modificado.
Los datos examinados por el CHMP corresponden a 7 estudios realizados con HBVAXPRO y Procomvax, uno de los cuales no ha finalizado todavía.
Esos estudios se han realizado en diferentes grupos de riesgo y categorías de edad; por ejemplo, en niños nacidos de madres positivas a la hepatitis B, recién nacidos, adultos jóvenes sanos y sujetos sanos de entre 16 y 35 años de edad.
En los estudios realizados por el TAC hasta la fecha con HBVAXPRO y Procomvax, se han conseguido niveles seroprotectores en la gran mayoría de los vacunados.
No existen evidencias de que la protección a largo o a corto plazo se haya visto afectada.
Aunque en algunos de los estudios realizados en los últimos 5 años, las medias geométricas de los títulos alcanzados con las vacunas antihepatitis B han sido menores que las respuestas observadas a principios del decenio de 1990, los datos clínicos obtenidos por el promotor en los estudios antes citados demuestran unos niveles constantes y elevados de seroprotección anti-HB, que es el correlato establecido de la eficacia.
Además, un análisis de la eficacia clínica evaluada según la protección conseguida frente a la enfermedad en el estudio V121-018, apoya la conclusión de que las vacunas contra la hepatitis B siguen siendo eficaces para reducir la infección por el virus de la hepatitis B y sus graves secuelas.
Debido al riesgo relativamente alto de infección, el grupo de niños nacidos de madres positivas a la hepatitis B constituye la población más vulnerable a una posible inmunogenicidad insuficiente de la vacuna.
Pero teniendo en cuenta que hasta ahora no se ha comunicado un aumento del número de casos nuevos de hepatitis B después de la vacunación con PROCOMVAX y que la Unión Europea es una región poco endémica, el CHMP no ha podido identificar ningún riesgo inmediato para la seguridad.
Los datos más recientes sobre la inmunogenicidad proceden del análisis intermedio del estudio V232-054.
Se trata del tercer estudio realizado en los últimos años del producto actual (procedente del centro de
2 producción de BTMC) en adultos jóvenes utilizando la misma pauta de dosificación (los otros dos estudios son V501-011 y V232-052).
Los resultados de esos tres estudios con el producto fabricado en las instalaciones actuales confirman una eficacia sólida y reproducible basada en esos datos históricos recientes, que deben servir también para predecir la eficacia esperada también en otras poblaciones.
Hasta ahora no se ha producido ningún caso en el que la eficacia observada en adolescentes y adultos jóvenes no se haya observado también en niños de corta edad.
Por consiguiente, los resultados de este estudio demuestran que el producto actualmente disponible consigue el nivel esperado de anticuerpos protectores en todas las poblaciones para las que está indicado.
Además de los datos sobre inmunogenicidad obtenidos en los últimos 5 años en los estudios clínicos realizados con HBVAXPRO y PROCOMVAX, la eficacia de estas vacunas viene avalada por el resultado del seguimiento de los casos de hepatitis B en los Estados Unidos y Nueva Zelanda y por un análisis de tendencias en el número de fracasos de la vacuna notificados a la base de datos de seguridad del TAC.
El CHMP solicitó al TAC la realización de estudios en neonatos, niños de corta edad, adultos mayores, pacientes sometidos a diálisis renal, estudios de determinación del intervalo de dosis y un estudio de dosis de recuerdo con la formulación actual y el producto fabricado con el proceso mejorado para seguir garantizando que la vacuna consigue un nivel suficiente de protección a largo plazo frente a la hepatitis B.
En vista de la ausencia de herramientas analíticas para predecir la inmunogenicidad en el ser humano, se consideró la necesidad de realizar análisis periódicos de lotes de la vacuna antihepatitis B recombinante en los ensayos clínicos, para asegurar en todos los casos una elevada inmunogenicidad de la vacuna PROCOMVAX obtenida con el nuevo proceso actualizado/ mejorado.
El CHMP acordó con el TAC que, al no tener éste ningún estudio clínico en marcha sobre la inmunogenicidad con el antígeno de la hepatitis B, realizará en un plazo de cuatro años un estudio de la inmunogenicidad de la vacuna, que repetirá con una frecuencia no inferior a una vez cada cuatro años para verificar que los datos sobre el producto terminado siguen estando actualizados y que su eficacia clínica es la esperada.
El CHMP acordó con el TAC modificar la información sobre el producto para todas las presentaciones de HVAXPRO, reflejando las recomendaciones y sugerencias hechas durante el procedimiento.
Los RCP y los prospectos modificados contienen información actualizada sobre el mejor uso del producto, considerando los últimos datos clínicos.
Estos cambios, en principio, resuelven las cuestiones planteadas por el CHMP y sus Grupos de trabajo.
En espera del resultado de estos estudios, el TAC se comprometió a modificar la sección 5.1 del RCP con objeto de actualizar esta sección mediante los últimos resultados proporcionados por los estudios clínicos en relación con las respuestas contra el Haemophilus influenzae en indivíduos vacunados o no previamente con la vacuna contra la Hepatitis B, así como las respuestas contra el tétanos.
CONCLUSIÓN
El CHMP examinó a fondo todos los datos técnicos y clínicos disponibles sobre PROCOMVAX.
El CHMP consideró además los compromisos asumidos por el TAC en respuesta a la petición del CHMP de vigilar estrechamente la eficacia de PROCOMVAX de ahora en adelante en una amplia serie de estudios clínicos adecuados que abarquen todas la categorías de edad y de riesgo.
El CHMP concluyó que el uso de esta vacuna no supondrá ningún riesgo inmediato para ninguno de los grupos destinatarios para los que está indicada.
Los riesgos que puedan seguir existiendo se reducirán a un nivel aceptable con la revisión en profundidad del RCP.
Se proporcionará información a los profesionales sanitarios y se asegurará el uso correcto de la vacuna en las diferentes categorías de edad y de riesgo.
El CHMP aprobó la nueva información sobre el producto y
Tras considerar todas las cuestiones planteadas, entre ellas los plazos de tiempo exigidos para explorar a fondo todas las cuestiones relacionadas con la inmunogenicidad reducida del componente HepB después de la vacunación con PROCOMVAX, y tras examinar los datos presentados por el TAC, el CHMP concluyó que la autorización de comercialización para PROCOMVAX debía modificarse de conformidad con el apartado 1 del artículo 5 del Reglamento (CE) nº 726/ 2004.
4 MOTIVOS DE LA MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN DE PROCOMVAX
Considerando
que el CHMP concluyó que la información sobre el producto de PROCOMVAX debe modificarse para mantener el uso clínico seguro y eficaz por las siguientes razones:
• tras examinar los datos disponibles sobre la inmunogenicidad reducida, el CHMP decidió que era necesario realizar estudios adicionales para garantizar la protección a largo plazo frente a la Hepatitis B con la vacuna actual en el futuro;
• el CHMP concluyó que la baja inmunogenicidad del componente HepB liberado por el TAC parece deberse a la variabilidad en el proceso de producción de ese componente y, tras un examen en profundidad del proceso de fabricación, el TAC ha identificado el proceso actual de adyuvantación como la posible causa de la inmunogenicidad reducida del componente HepB de la vacuna;
• el uso de esta vacuna no supondrá ningún riesgo inmediato para ninguno de los grupos destinatarios para los que está indicada; los riesgos que puedan seguir existiendo se reducirán a un nivel aceptable con la revisión en profundidad del RCP;
• el CHMP consideró que la relación entre beneficio y riesgo de PROCOMVAX en cuanto a la protección frente al virus de la hepatitis B, causada por todos los subtipos conocidos en todos los grupos de edad considerados en riesgo de exposición al virus de la hepatitis B, sigue siendo favorable;
el CHMP ha recomendado la modificación de las autorizaciones de comercialización de PROCOMVAX de conformidad con el apartado 2 del artículo 5 del Reglamento (CE) nº.
726/ 2004.
5
European Medicines Agency
EMEA/ H/ C/ 597
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROCORALAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR,) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Procoralan?
Procoralan es un comprimido de color salmón (oblongo en la presentación de 5 mg y triangular en la de 7,5 mg) para administración por vía oral.
Procoralan contiene el principio activo ivabradina a dosis de 5 mg o de 7,5 mg.
¿Para qué se utiliza Procoralan?
Procoralan se utiliza para tratar los síntomas de la angina de pecho estable crónica (dolores en el pecho, la mandíbula y la espalda, que se manifiestan durante el esfuerzo físico y que son consecuencia de alguna anomalía en el flujo sanguíneo del corazón).
Procoralan se administra a pacientes con un ritmo sinusal normal (latido cardíaco), que no pueden tomar o que no toleran los betabloqueantes (otro tipo de medicamento para tratar la angina de pecho).
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Procoralan?
Procoralan se administra por vía oral, dos veces al día, es decir, por la mañana y por la noche, durante las comidas.
Habitualmente, la dosis inicial recomendada de Procoralan es de 5 mg dos veces al día.
En pacientes mayores de 75 años, se puede utilizar una dosis inicial de 2,5 mg, antes de alcanzar la dosis de 5 mg.
Después de tres a cuatro semanas de tratamiento, la dosis se puede incrementar a 7,5 mg dos veces al día, en función de la respuesta terapéutica del paciente.
¿Cómo actúa Procoralan?
Los síntomas de la angina de pecho (dolor en el pecho, el brazo o la mandíbula) se deben a que el corazón no recibe suficiente sangre oxigenada.
En la angina estable crónica, estos síntomas se manifiestan durante el esfuerzo físico.
Procoralan es un fármaco que reduce de manera exclusiva la frecuencia cardíaca.
Ivabradine, el principio activo de Procoralan funciona inhibiendo los canales lf: estas son células especializadas en el nodo sinusal, el “ marcapasos” para el corazón controla las contracciones cardiacas y regula la frecuencia cardiaca.
Cuando se bloquean estos canales disminuye la frecuencia cardíaca, el corazón debe realizar un esfuerzo menor y necesita un aporte más reducido de sangre oxigenada.
Procoralan reduce o impide los síntomas de la angina de pecho.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Procoralan?
Procoralan ha sido estudiado en cuatro ensayos clínicos, de 3 o 4 meses de duración, en los que participaron un total de 3.222 pacientes, de los cuales 2.168 recibieron Procoralan.
Este medicamento se comparó con placebo (tratamiento simulado), atenolol o amlopidino (otros medicamentos que se utilizan para tratar la angina de pecho).
También se estudió como tratamiento complementario en pacientes que recibían amlopidino.
Las principales medidas de eficacia fueron pruebas de esfuerzo, como por ejemplo, cuánto esfuerzo físico podía realizar el paciente antes de que se manifestara la angina de pecho.
¿Qué beneficio ha demostrado tener Procoralan durante los estudios?
Procoralan fue significativamente mejor que el placebo a la hora de mejorar la capacidad para realizar esfuerzo físico y fue igual de eficaz que atenolol y amlopidino.
Sin embargo, con la adición de Procoralan al tratamiento con amlopidino no se obtuvo ningún beneficio adicional.
¿Cuáles son los riesgos asociados a Procoralan?
El efecto secundario más frecuente (observado en más de 1 de cada 10 pacientes) es la aparición de fenómenos luminosos (“ fosfenos”, un brillo temporal en el campo de visión).
Otros efectos secundarios son visión borrosa, bradicardia (frecuencia cardíaca muy baja), latido cardíaco irregular, dolor de cabeza (generalmente durante el primer mes de tratamiento) y mareo.
Para una descripción completa de los efectos adversos de Procoralan, consúltese el Prospecto.
Procoralan no debe administrarse a personas hipersensibles (alérgicas) a la ivabradina o a cualquiera de los demás componentes, que posean una frecuencia cardíaca en reposo inferior a 60 latidos/ minuto, que presenten una tensión arterial muy baja, que sufran distintos tipos de trastornos cardíacos (shock cardiogénico, trastornos del ritmo cardíaco, infarto de miocardio o insuficiencia cardíaca), que sufran problemas de hígado graves, o que estén embarazadas o en período de lactancia.
La lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la aprobación de comercialización de Procoralan?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Procoralan es suficientemente eficaz contra la angina de pecho y presenta un perfil de seguridad lo bastante aceptable para proporcionar un tratamiento alternativo para los pacientes con angina de pecho estable crónica y un ritmo sinusal normal que no pueden tomar betabloqueantes.
El CHMP ha decidido que los beneficios que Procoralan produce superan a sus riesgos, y por ello ha recomendado que se autorice su comercialización.
Otras informaciones sobre Procoralan:
La Comisión Europea concedió una autorización de comercialización de Procoralan válida para toda la Unión Europea a Les Laboratories Servier el 25 de octubre del 2005.
El texto completo del EPAR de Procoralan puede encontrarse aquí.
03-2006
 EMEA 2006
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Procoralan 5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido recubierto con película contiene 5 mg de ivabradina (equivalentes a 5,390 mg de ivabradina en forma de clorhidrato).
Excipiente:
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película, de color salmón, oblongo, ranurado por ambos lados, grabado con “ 5” en una cara y
en la otra.
El comprimido se puede dividir en mitades iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la angina de pecho estable crónica en pacientes con ritmo sinusal normal, que presentan una contraindicación o intolerancia a los beta-bloqueantes.
4.2 Posología y forma de administración
Para las diferentes dosificaciones se encuentran disponibles comprimidos recubiertos con película que contienen 5 mg y 7,5 mg de ivabradina.
Habitualmente, la dosis inicial recomendada de ivabradina es de 5 mg, dos veces al día.
Después de tres a cuatro semanas de tratamiento, la dosis se puede incrementar a 7,5 mg dos veces al día en función de la respuesta terapéutica.
Si, durante el tratamiento, la frecuencia cardíaca disminuye de forma persistente por debajo de 50 latidos por minuto (lpm) en reposo o el paciente presenta síntomas relacionados con la bradicardia, tales como mareos, fatiga o hipotensión, la dosis se reducirá progresivamente hasta incluso 2,5 mg dos veces al día (medio comprimido de 5 mg, dos veces al día).
El tratamiento se suspenderá si la frecuencia cardíaca sigue manteniéndose por debajo de 50 lpm o persisten los síntomas de bradicardia (ver sección 4.4).
Los comprimidos deben administrarse por vía oral, dos veces al día, es decir, por la mañana y por la noche, con el desayuno y la cena, respectivamente (ver sección 5.2).
Ancianos Dado que ivabradina se ha estudiado en un número limitado de pacientes de 75 años o más, se considerará una dosis inicial más baja en este tipo de pacientes (2,5 mg dos veces al día, es decir, medio comprimido de 5 mg, dos veces al día), antes de aumentar la dosis si fuera necesario.
Insuficiencia renal Los pacientes con insuficiencia renal y un aclaramiento de creatinina mayor de 15 ml/ min no precisan ningún ajuste posológico (ver sección 5.2).
2 No existen datos en pacientes con un aclaramiento de creatinina menor de 15 ml/ min.
Por tanto, la ivabradina debe utilizarse con precaución en esta población.
Insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve.
Se recomienda usar ivabradina con precaución en pacientes con insuficiencia hepática moderada.
Ivabradina está contraindicada en pacientes con insuficiencia hepática grave, puesto que no ha sido estudiada en esta población, y se prevé un gran incremento en la exposición sistémica (ver secciones 4.3 y 5.2).
Niños y adolescentes Procoralan no está recomendado para uso en niños ni adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1)
- Frecuencia cardíaca en reposo inferior a 60 latidos por minuto antes del tratamiento
- Shock cardiogénico
- Infarto agudo de miocardio
- Hipotensión grave (< 90/ 50 mmHg)
- Insuficiencia hepática grave
- Enfermedad del nodo sinusal
- Bloqueo sinoauricular
- Pacientes con insuficiencia cardíaca de clase III-IV según la NYHA debido a falta de datos
- Dependencia del marcapasos
- Angina inestable
- Bloqueo A-V de 3er grado
- Combinación con inhibidores potentes del citocromo P450 3A4 tales como antifúngicos
azólicos (ketoconazol, itraconazol), antibióticos macrólidos (claritromicina, eritromicina por vía oral, josamicina, telitromicina), inhibidores de la proteasa del VIH (nelfinavir, ritonavir) y nefazodona (ver secciones 4.5 y 5.2)
- Embarazo y lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
Advertencias especiales
Arritmias cardíacas La ivabradina no es eficaz en el tratamiento o la prevención de arritmias cardíacas y probablemente pierde su eficacia cuando aparece una taquiarritmia (ej. taquicardia ventricular o supraventricular).
Por tanto, la ivabradina no se recomienda en pacientes con fibrilación auricular u otras arritmias cardíacas que interfieren con la función del nodo sinusal.
Se recomienda una monitorización clínica regular de los pacientes tratados con ibavradina para detectar la aparición de fibrilación auricular (sostenida o paroxística), que debería también incluir monitorización electrocardiográfica si está indicado clínicamente (ej. en caso de angina exacerbada, palpitaciones, pulso irregular).
Uso en pacientes con bloqueo A-V de 2º grado Ivabradina no está recomendada en pacientes con bloqueo A-V de 2º grado
Uso en pacientes con una frecuencia cardíaca baja No se debe iniciar el tratamiento con ivabradina en pacientes con una frecuencia cardíaca en reposo previa al tratamiento inferior a 60 latidos por minuto (ver sección 4.3).
Si, durante el tratamiento, la frecuencia cardíaca en reposo disminuye de forma persistente por debajo de 50 latidos por minuto o el paciente presenta síntomas relacionados con la bradicardia, tales como mareos, fatiga o hipotensión, se reducirá progresivamente la dosis o se suspenderá el tratamiento si la
Combinación con otros tratamientos antianginosos No se recomienda el uso concomitante de ivabradina con antagonistas del calcio reductores de la frecuencia cardíaca tales como verapamilo o diltiazem (ver sección 4.5).
No se han observado problemas de seguridad al combinar la ivabradina con los nitratos y con los antagonistas del calcio derivados de la dihidropiridina tales como amlodipino.
No se ha establecido una eficacia adicional de ivabradina en asociación con los antagonistas del calcio derivados de la dihidropiridina (ver sección 5.1).
Insuficiencia cardíaca crónica Antes de considerar el tratamiento con ivabradina hay que controlar adecuadamente la insuficiencia cardíaca.
El uso de ivabradina está contraindicado en pacientes con insuficiencia cardíaca de clase III-IV según la NYHA debido a una falta de datos sobre la eficacia clínica y la seguridad (ver sección 4.3).
Es necesario tener precaución en pacientes con disfunción ventricular izquierda asintomática, así como en pacientes con insuficiencia cardíaca de clase II según la NYHA debido al número limitado de pacientes estudiados.
Ictus No se recomienda el uso de ivabradina inmediatamente después de un ictus, puesto que no se dispone de datos en estas situaciones.
Función visual Ivabradina influye sobre la función retiniana (ver sección 5.1).
Hasta la fecha, no existe evidencia de un efecto tóxico de la ibavradina sobre la retina, pero los efectos a largo plazo sobre la función retiniana del tratamiento con ivabradina durante más de un año no se conocen actualmente.
Se considerará la suspensión del tratamiento si aparece un deterioro inesperado de la función visual.
Se tendrá precaución en pacientes con retinitis pigmentosa.
Precauciones de uso
Pacientes con hipotensión Se dispone de datos limitados en pacientes con hipotensión leve o moderada, y por tanto la ivabradina debe usarse con precaución en estos pacientes.
Ivabradina está contraindicada en pacientes con hipotensión grave (presión arterial < 90/ 50 mmHg) (ver sección 4.3)
Fibrilación auricular – Arritmias cardíacas No existe evidencia de riesgo de bradicardia (excesiva) al restablecerse el ritmo sinusal cuando se inicia una cardioversión farmacológica en pacientes tratados con ivabradina.
Sin embargo, al no disponer de datos suficientes, la cardioversión con corriente continua de carácter no urgente deberá considerarse 24 horas después de la ultima dosis de ivabradina.
Uso en pacientes con síndrome congénito de alargamiento del intervalo QT o tratados con medicamentos que prolongan el intervalo QT Debe evitarse el uso de ivabradina en pacientes con síndrome congénito de alargamiento del intervalo QT o tratados con medicamentos que prolongan dicho intervalo (ver sección 4.5).
Si fuera necesaria la asociación terapéutica, se requerirá una cuidadosa monitorización cardíaca.
Uso en pacientes con insuficiencia hepática moderada Se recomienda usar ivabradina con precaución en pacientes con insuficiencia hepática moderada (ver sección 4.2).
Uso en pacientes con insuficiencia renal grave Se recomienda usar ivabradina con precaución en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 15 ml/ min) (ver sección 4.2).
4 Excipientes Como los comprimidos contienen lactosa, los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
Uso concomitante no recomendado Medicamentos que prolongan el intervalo QT
- Medicamentos cardiovasculares que prolongan el intervalo QT (ej. quinidina, disopiramida,
bepridil, sotalol, ibutilida, amiodarona).
- Medicamentos no cardiovasculares que prolongan el intervalo QT (ej. pimozida, ziprasidona,
sertindol, mefloquina, halofantrina, pentamidina, cisaprida, eritromicina IV).
Debe evitarse el uso concomitante de ivabradina con medicamentos cardiovasculares y no cardiovasculares que prolongan el intervalo QT, puesto que el alargamiento del intervalo QT podría exacerbarse con el descenso de la frecuencia cardíaca.
Si fuera necesaria la asociación, se requerirá una cuidadosa monitorización cardíaca (ver sección 4.4).
Interacciones farmacocinéticas
Citocromo P450 3A4 (CYP3A4) Ivabradina se metaboliza únicamente por el CYP3A4 y es un inhibidor muy débil de este citocromo.
Se ha demostrado que ivabradina no influye en el metabolismo ni en las concentraciones plasmáticas de otros sustratos del CYP3A4 (inhibidores leves, moderados y potentes).
Los inhibidores e inductores del CYP3A4 pueden interaccionar con la ivabradina e influir en su metabolismo y farmacocinética en un grado clínicamente significativo.
En los estudios de interacción con otros medicamentos se ha comprobado que los inhibidores del CYP3A4 aumentan las concentraciones plasmáticas de ivabradina, mientras que los inductores las disminuyen.
Las concentraciones plasmáticas elevadas de ivabradina pueden estar asociadas con el riesgo de bradicardia excesiva (ver sección 4.4).
Contraindicación del uso concomitante El uso concomitante de inhibidores potentes del CYP3A4 tales como antifúngicos azólicos (ketoconazol, itraconazol), antibióticos macrólidos (claritromicina, eritromicina por vía oral, josamicina, telitromicina), inhibidores de la proteasa del VIH (nelfinavir, ritonavir) y nefazodona está contraindicado (ver sección 4.3).
Los inhibidores potentes del CYP3A4 ketoconazol (200 mg una vez al día) y josamicina (1 g dos veces al día) aumentaron la exposición plasmática media de ivabradina de 7 a 8 veces.
Uso concomitante no recomendado Inhibidores moderados del CYP3A4: estudios específicos de interacción en voluntarios sanos y pacientes han demostrado que la asociación de ivabradina con los fármacos reductores de la frecuencia cardíaca diltiazem o verapamilo produjo un aumento de la exposición a la ivabradina (incremento de la AUC de 2 a 3 veces) y un descenso adicional de la frecuencia cardíaca de 5 lpm.
No se recomienda el uso concomitante de ivabradina con estos medicamentos (ver sección 4.4).
Uso concomitante con precauciones
- Inhibidores moderados del CYP3A4: el uso concomitante de ivabradina con otros inhibidores
moderados del CYP3A4 (ej. fluconazol) puede plantearse a la dosis inicial de 2,5 mg, dos veces al día, siempre que la frecuencia cardíaca en reposo sea superior a 60 lpm y con monitorización de la frecuencia cardíaca.
- Zumo de pomelo: la exposición a la ivabradina se duplicó tras la coadministración de zumo de
pomelo.
Por tanto, se restringirá la ingesta de zumo de pomelo durante el tratamiento con ivabradina.
- Inductores del CYP3A4: los inductores del CYP3A4 (ej. rifampicina, barbitúricos, fenitoína,
Hypericum perforatum [hierba de San Juan]) pueden reducir la exposición y la actividad de la
El uso concomitante de medicamentos inductores del CYP3A4 puede requerir un ajuste de la dosis de ivabradina.
Se observó que la asociación de ivabradina a la dosis de 10 mg, dos veces al día, con la hierba de San Juan reducía a la mitad el AUC de ivabradina.
Deberá restringirse la ingesta de hierba de San Juan durante el tratamiento con ivabradina.
Otros usos concomitantes En estudios específicos de interacción con otros medicamentos no se ha hallado ningún efecto clínicamente significativo de los siguientes medicamentos sobre la farmacocinética ni sobre la farmacodinamia de la ivabradina: inhibidores de la bomba de protones (omeprazol, lansoprazol), sildenafilo, inhibidores de la HMG CoA reductasa (simvastatina), antagonistas del calcio derivados de la dihidropiridina (amlodipino, lacidipino), digoxina y warfarina.
Además, no hubo ningún efecto clínicamente significativo de la ivabradina sobre la farmacocinética de simvastatina, amlodipino, lacidipino, ni sobre la farmacocinética y farmacodinamia de digoxina, warfarina, ni sobre la farmacodinamia del ácido acetilsalicílico.
En los ensayos clínicos principales de fase III no se restringió ninguno de los siguientes medicamentos y por tanto se combinaron de forma rutinaria con la ivabradina sin evidencia de problemas de seguridad: inhibidores de la enzima convertidora de la angiotensina, antagonistas de la angiotensina II, diuréticos, nitratos de acción corta y prolongada, inhibidores de la HMG CoA reductasa, fibratos, inhibidores de la bomba de protones, antidiabéticos orales, ácido acetilsalicílico y otros antiagregantes plaquetarios.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la ivabradina en mujeres embarazadas.
En los estudios de reproducción animal se han observado efectos embriotóxicos y teratógenos (ver sección 5.3).
Se desconoce el riesgo potencial en humanos.
Por tanto, ivabradina está contraindicada durante el embarazo.
Los estudios en animales muestran que la ivabradina se excreta en la leche materna.
Así pues, ivabradina está contraindicada en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se ha realizado un estudio específico en voluntarios sanos para evaluar la posible influencia de ivabradina sobre la capacidad para conducir, en el que no se evidenció ninguna alteración de la capacidad para conducir.
Ivabradina no influye sobre la capacidad para conducir y usar maquinaria.
Sin embargo, la ivabradina puede producir fenómenos luminosos pasajeros, que consisten fundamentalmente en fosfenos (ver sección 4.8).
La posible aparición de dichos fenómenos luminosos se tendrá en cuenta a la hora de conducir vehículos o utilizar maquinaria en situaciones donde pueden producirse cambios repentinos en la intensidad de la luz, especialmente cuando se conduce de noche.
4.8 Reacciones adversas
Procoralan se ha estudiado en ensayos clínicos en los que han intervenido cerca de 5.000 participantes.
En los estudios de fase II-III aproximadamente 2.900 pacientes fueron tratados con ivabradina.
Las reacciones adversas más frecuentes con la ivabradina son dosis dependiente y están relacionadas con el efecto farmacológico del medicamento.
Las siguientes reacciones o acontecimientos adversos han sido notificados durante los ensayos clínicos y están clasificados utilizando la siguiente frecuencia: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000, < 1/100); raras (> 1/ 10000, < 1/1000); muy raras (< 1/10000); no conocidas (no pueden estimarse a partir de los datos disponibles):
Exploraciones complementarias:
Poco frecuentes:
- Hiperuricemia.
- Eosinofilia.
6
- Bradicardia:
3,3% de los pacientes, principalmente durante los 2-3 primeros meses de
0,5% de los pacientes experimentó una bradicardia intensa igual o inferior a 40 lpm.
- Bloqueo A-V de 1er grado.
- Extrasístoles ventriculares.
Poco frecuentes:
Palpitaciones, extrasístoles supraventriculares.
Los siguientes acontecimientos, notificados durante los ensayos clínicos, tuvieron una incidencia similar a los comparadores y/ o estaban posiblemente relacionados con la enfermedad subyacente: arritmia sinusal, angina inestable, angina de pecho agravada, fibrilación auricular, isquemia miocárdica, infarto de miocardio y taquicardia ventricular.
Trastornos oculares:
Muy frecuentes:
- Fenómenos luminosos (fosfenos): notificados por el 14,5% de los pacientes, descritos como un
aumento pasajero de la luminosidad en un área limitada del campo visual.
Normalmente se desencadenan por variaciones bruscas de la intensidad luminosa.
Los fosfenos empiezan, generalmente, durante los dos primeros meses de tratamiento y después pueden repetirse.
Los fosfenos fueron notificados generalmente como de intensidad leve a moderada.
Todos los fosfenos remitieron durante o después del tratamiento; de los cuales una mayoría (77,5%) remitió durante el tratamiento.
Menos del 1% de los pacientes modificó su rutina diaria o suspendió el tratamiento debido a los fosfenos.
Frecuentes:
- Visión borrosa
Trastornos gastrointestinales:
Poco frecuentes:
- Náuseas
- Estreñimiento
- Diarrea
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
- Cefaleas, generalmente durante el primer mes de tratamiento.
- Mareos, posiblemente relacionados con la bradicardia.
Poco frecuentes:
- Vértigo
- Disnea
- Calambres musculares
4.9 Sobredosis
La sobredosificación puede motivar una bradicardia intensa y prolongada (ver sección 4.8).
La bradicardia intensa requiere tratamiento sintomático en un entorno especializado.
En caso de bradicardia con escasa tolerancia hemodinámica, se planteará el tratamiento sintomático, incluyendo agentes beta-estimulantes por vía intravenosa, tales como la isoprenalina.
Si fuera necesario, se procederá a la estimulación eléctrica cardíaca temporal.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados para el corazón, código ATC:
C01EB17.
Ivabradina es un fármaco que reduce de manera exclusiva la frecuencia cardíaca, actuando mediante la inhibición selectiva y específica de la corriente If del marcapasos cardíaco que controla la despolarización diastólica espontánea en el nodo sinusal y regula la frecuencia cardíaca.
Los efectos cardíacos son específicos del nodo sinusal sin efecto sobre los tiempos de conducción intrauricular, auriculoventricular o intraventricular ni tampoco sobre la contractilidad miocárdica ni sobre la repolarización ventricular.
Ivabradina también puede interaccionar con la corriente Ih retiniana, que se asemeja mucho a la corriente If cardíaca.
Interviene en la resolución temporal del sistema visual restringiendo la respuesta retiniana a los estímulos luminosos brillantes.
En circunstancias propicias (ej. cambios bruscos de luminosidad), la inhibición parcial de la corriente Ih por la ivabradina origina los fenómenos luminosos que pueden experimentar ocasionalmente los pacientes.
Los fenómenos luminosos (fosfenos) se describen como un aumento pasajero de la luminosidad en un área limitada del campo visual (ver sección 4.8).
La propiedad farmacodinámica esencial de la ivabradina para la especie humana es la reducción específica de la frecuencia cardíaca, que es dosis dependiente.
El análisis de la reducción de la frecuencia cardíaca con dosis de hasta 20 mg, dos veces al día, revela una tendencia hacia un efecto meseta, que concuerda con un riesgo reducido de bradicardia intensa por debajo de 40 lpm (ver sección 4.8).
El descenso de la frecuencia cardíaca, a las dosis usuales recomendadas, es de aproximadamente 10 lpm en reposo y durante el esfuerzo.
Esto conlleva una reducción del trabajo cardíaco y del consumo miocárdico de oxígeno.
Ivabradina no altera la conducción intracardíaca, la contractilidad (carece de efecto inotropo negativo) ni la repolarización ventricular:
- en los estudios de electrofisiología clínica, la ivabradina no modificó los tiempos de conducción
auriculoventricular, intraventricular, ni los intervalos QT corregidos;
- la ivabradina no causó ningún efecto nocivo sobre la fracción de eyección del ventrículo
izquierdo (FEVI) en pacientes con disfunción ventricular izquierda (FEVI del 30% al 45%).
La eficacia antianginosa y antiisquémica de Procoralan ha sido estudiada en cuatro ensayos aleatorizados, de carácter doble ciego (dos controlados con placebo y otros dos con atenolol y amlodipino, respectivamente).
Estos ensayos incluyeron un total de 3.222 pacientes con angina de pecho estable crónica, de los cuales 2.168 recibieron ivabradina.
Ivabradina 5 mg, dos veces al día, mostró ser eficaz sobre los parámetros de la prueba de esfuerzo al cabo de 3 a 4 semanas de tratamiento.
La eficacia se confirmó con la dosis de 7,5 mg, dos veces al día.
En concreto, el beneficio adicional sobre 5 mg, dos veces al día, se demostró en un estudio controlado con un producto de referencia, el atenolol: la duración total del ejercicio en el valle se incrementó en aproximadamente 1 minuto después de un mes de tratamiento con 5 mg, dos veces al día, y mejoró en aproximadamente 25 segundos más tras un trimestre adicional, en el que se ajustó obligatoriamente la dosis hasta 7,5 mg, dos veces al día.
En este estudio, se confirmaron los efectos antianginosos y antiisquémicos beneficiosos de la ivabradina en pacientes de 65 años o más.
La eficacia de las dosis de 5 y 7,5 mg, administradas dos veces al día, resultó uniforme a lo largo de los estudios sobre los parámetros de la prueba de esfuerzo (duración total del ejercicio, tiempo hasta la angina limitante, tiempo hasta el inicio de la angina y tiempo hasta la depresión de 1 mm del segmento ST) y se asoció con un descenso de aproximadamente un 70% en la frecuencia de los episodios de angina.
La pauta posológica de la ivabradina, basada en dos tomas diarias, proporcionó una eficacia uniforme durante las 24 horas.
8 En un estudio randomizado y controlado con placebo, en 725 pacientes, la ivabradina añadida a amlodipino no mostró una eficacia adicional en el valle de actividad del fármaco (12 horas después de la toma oral), mientras que sí mostró una eficacia adicional en el pico (3-4 después de la toma oral).
La eficacia de ivabradina se mantuvo íntegra a lo largo de los períodos de tratamiento de 3 ó 4 meses en los ensayos de eficacia.
No hubo indicios de desarrollo de tolerancia farmacológica (pérdida de eficacia) durante el tratamiento, ni de efecto rebote tras la suspensión brusca del mismo.
Los efectos antianginosos y antiisquémicos de la ivabradina se asociaron con reducciones dosis dependiente de la frecuencia cardíaca y con una disminución significativa del doble producto (frecuencia cardíaca x presión arterial sistólica), tanto en reposo como durante el ejercicio.
Los efectos sobre la presión arterial y la resistencia vascular periférica fueron leves y sin relevancia clínica.
Se demostró una reducción sostenida de la frecuencia cardíaca en pacientes tratados con ivabradina durante al menos un año (n = 713).
No se observó ninguna influencia sobre el metabolismo de la glucosa o de los lípidos.
La eficacia antianginosa y antiisquémica de la ivabradina se mantuvo en los pacientes diabéticos (n = 457) con un perfil de seguridad similar al de la población general.
5.2 Propiedades farmacocinéticas
En condiciones fisiológicas, la ivabradina se libera rápidamente de los comprimidos y es muy soluble en agua (> 10 mg/ ml).
La ivabradina es el enantiómero S y no muestra bioconversión in vivo.
El derivado N-desmetilado de la ivabradina se ha identificado como el principal metabolito activo en humanos.
Absorción y biodisponibilidad La ivabradina se absorbe de forma rápida y casi completa tras su administración oral, alcanzándose la concentración plasmática máxima en aproximadamente 1 hora cuando se administra en ayunas.
La biodisponibilidad absoluta de los comprimidos recubiertos con película es de aproximadamente un 40%, debido al efecto de primer paso intestinal y hepático.
La ingesta de alimentos retrasó la absorción en aproximadamente 1 hora, y aumentó la exposición plasmática de un 20% a un 30%.
Se recomienda la administración del comprimido durante las comidas para reducir la variabilidad intra-individual de la exposición (ver sección 4.2).
Distribución La ivabradina se une aproximadamente en un 70% a las proteínas plasmáticas y el volumen de distribución en el estado de equilibrio se acerca a 100 l en los pacientes.
La concentración plasmática máxima, después de una administración continuada de la dosis recomendada de 5 mg, dos veces al día, es 22 ng/ ml (CV=29%).
La concentración plasmática media en el estado de equilibrio es 10 ng/ ml (CV=38%).
Biotransformación La ivabradina se metaboliza ampliamente en el hígado y en el intestino a través de la oxidación exclusiva por el citocromo P450 3A4 (CYP3A4).
El principal metabolito activo es el derivado N- desmetilado (S 18982), con una exposición de aproximadamente el 40% de la del fármaco precursor.
En el metabolismo de este metabolito activo también está implicado el CYP3A4.
La ivabradina posee poca afinidad por el CYP3A4, no muestra una inducción o inhibición clínicamente significativa del CYP3A4 y, por consiguiente, no es probable que modifique ni el metabolismo ni las concentraciones plasmáticas de los sustratos del CYP3A4.
Por el contrario, los inhibidores e inductores potentes pueden alterar considerablemente las concentraciones plasmáticas de la ivabradina (ver sección 4.5).
Eliminación La ivabradina se elimina con una semivida principal de 2 horas (70-75% de la AUC) en plasma y una semivida eficaz de 11 horas.
El aclaramiento total es de unos 400 ml/ min y el aclaramiento renal de unos 70 ml/ min.
Los metabolitos se excretan en un grado similar por la orina y las heces.
Aproximadamente el 4% de una dosis oral se excreta inalterada en la orina.
9 Linealidad/ No linealidad La cinética de ivabradina es lineal en un intervalo posológico de 0,5 – 24 mg por vía oral.
Poblaciones especiales
- Ancianos: no se han observado diferencias farmacocinéticas (AUC y Cmax) entre pacientes
ancianos (≥ 65 años) o muy ancianos (≥ 75 años) y la población general (ver sección 4.2).
- Insuficiencia renal: la repercusión de la insuficiencia renal (aclaramiento de creatinina de 15 a
20%) a la eliminación total, tanto de la ivabradina como de su metabolito principal S 18982 (ver sección 4.2).
- Insuficiencia hepática: en pacientes con insuficiencia hepática leve (índice de Child Pugh de
hasta 7) las AUC de las fracciónes no ligadas de ivabradina y de su metabolito activo principal fueron aproximadamente un 20% más elevadas que en individuos con una función hepática normal.
Los datos son insuficientes para establecer conclusiones en pacientes con insuficiencia hepática moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.3).
Relación farmacocinética/ farmacodinámica (FC/ FD) El análisis de la relación FC/ FD ha revelado que la frecuencia cardíaca disminuye de forma casi lineal conforme se elevan las concentraciones plasmáticas de ivabradina y de S 18982 para dosis de hasta 15-20 mg, dos veces al día.
A dosis más altas, el descenso de la frecuencia cardíaca deja de ser proporcional a las concentraciones plasmáticas de ivabradina y tiende a alcanzar una meseta.
La exposición elevada a la ivabradina, que puede ocurrir cuando se asocia la ivabradina con inhibidores potentes del CYP3A4, puede producir un descenso excesivo de la frecuencia cardíaca, aunque este riesgo disminuye con los inhibidores moderados del CYP3A4 (ver secciones 4.3, 4.4 y 4.5).
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad para la reproducción no mostraron ningún efecto de la ivabradina sobre la fertilidad de las ratas hembras o machos.
Cuando se trató a animales preñados durante la organogénesis, con exposiciones próximas a las dosis terapéuticas, se halló una mayor incidencia de defectos cardíacos entre los fetos de ratas, así como un número reducido de ectrodactilias entre los fetos de conejos.
En perros que recibieron ivabradina durante 1 año (dosis de 2, 7 ó 24 mg/ kg/ día), se observaron cambios reversibles en la función retiniana, pero estos efectos no se asociaron con ninguna lesión de las estructuras oculares.
Estos datos concuerdan con el efecto farmacológico de la ivabradina, relacionado con su interacción con las corrientes Ih activadas por hiperpolarización en la retina, que comparten una amplia similitud con la corriente If del marcapasos del corazón.
Otros estudios a largo plazo a dosis repetidas y de carcinogenicidad no mostraron alteraciones clínicamente relevantes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo Lactosa monohidratada Estearato de magnesio (E 470 B) Almidón de maíz Maltodextrina Sílice coloidal anhidra (E 551)
10 Película de recubrimiento Hipromelosa (E 464) Dióxido de titanio (E 171) Macrogol 6000 Glicerol (E 422) Estearato de magnesio (E 470 B) Óxido de hierro amarillo (E 172) Óxido de hierro rojo (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blíster de aluminio/ PVC, envasado en cajas de cartón.
Presentaciones Envases calendario con 14, 28, 56, 84, 98, 100 ó 112 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 316/ 001-007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25/ 10/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 1.
NOMBRE DEL MEDICAMENTO
Procoralan 7,5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido recubierto con película contiene 7,5 mg de ivabradina (equivalentes a 8,085 mg de ivabradina en forma de clorhidrato).
Excipiente:
61,215 mg de lactosa monohidratada.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película, de color salmón, triangular, grabado con “ 7,5” en una cara y en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la angina de pecho estable crónica en pacientes con ritmo sinusal normal, que presentan una contraindicación o intolerancia a los beta-bloqueantes.
4.2 Posología y forma de administración
Para las diferentes dosificaciones se encuentran disponibles comprimidos recubiertos con película que contienen 5 mg y 7,5 mg de ivabradina.
Habitualmente, la dosis inicial recomendada de ivabradina es de 5 mg, dos veces al día.
Después de tres a cuatro semanas de tratamiento, la dosis se puede incrementar a 7,5 mg dos veces al día en función de la respuesta terapéutica.
Si, durante el tratamiento, la frecuencia cardíaca disminuye de forma persistente por debajo de 50 latidos por minuto (lpm) en reposo o el paciente presenta síntomas relacionados con la bradicardia, tales como mareos, fatiga o hipotensión, la dosis se reducirá progresivamente hasta incluso 2,5 mg dos veces al día (medio comprimido de 5 mg, dos veces al día).
El tratamiento se suspenderá si la frecuencia cardíaca sigue manteniéndose por debajo de 50 lpm o persisten los síntomas de bradicardia (ver sección 4.4).
Los comprimidos deben administrarse por vía oral, dos veces al día, es decir, por la mañana y por la noche, con el desayuno y la cena, respectivamente (ver sección 5.2).
Ancianos Dado que ivabradina se ha estudiado en un número limitado de pacientes de 75 años o más, se considerará una dosis inicial más baja en este tipo de pacientes (2,5 mg dos veces al día, es decir, medio comprimido de 5 mg, dos veces al día), antes de aumentar la dosis si fuera necesario.
Insuficiencia renal Los pacientes con insuficiencia renal y un aclaramiento de creatinina mayor de 15 ml/ min no precisan ningún ajuste posológico (ver sección 5.2).
12 No existen datos en pacientes con un aclaramiento de creatinina menor de 15 ml/ min.
Por tanto, la ivabradina debe utilizarse con precaución en esta población.
Insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve.
Se recomienda usar ivabradina con precaución en pacientes con insuficiencia hepática moderada.
Ivabradina está contraindicada en pacientes con insuficiencia hepática grave, puesto que no ha sido estudiada en esta población, y se prevé un gran incremento en la exposición sistémica (ver secciones 4.3 y 5.2).
Niños y adolescentes Procoralan no está recomendado para uso en niños ni adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1)
- Frecuencia cardíaca en reposo inferior a 60 latidos por minuto antes del tratamiento
- Shock cardiogénico
- Infarto agudo de miocardio
- Hipotensión grave (< 90/ 50 mmHg)
- Insuficiencia hepática grave
- Enfermedad del nodo sinusal
- Bloqueo sinoauricular
- Pacientes con insuficiencia cardíaca de clase III-IV según la NYHA debido a falta de datos
- Dependencia del marcapasos
- Angina inestable
- Bloqueo A-V de 3er grado
- Combinación con inhibidores potentes del citocromo P450 3A4 tales como antifúngicos
azólicos (ketoconazol, itraconazol), antibióticos macrólidos (claritromicina, eritromicina por vía oral, josamicina, telitromicina), inhibidores de la proteasa del VIH (nelfinavir, ritonavir) y nefazodona (ver secciones 4.5 y 5.2)
- Embarazo y lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
Advertencias especiales
Arritmias cardíacas La ivabradina no es eficaz en el tratamiento o la prevención de arritmias cardíacas y probablemente pierde su eficacia cuando aparece una taquiarritmia (ej. taquicardia ventricular o supraventricular).
Por tanto, la ivabradina no se recomienda en pacientes con fibrilación auricular u otras arritmias cardíacas que interfieren con la función del nodo sinusal.
Se recomienda una monitorización clínica regular de los pacientes tratados con ibavradina para detectar la aparición de fibrilación auricular (sostenida o paroxística), que debería también incluir monitorización electrocardiográfica si está indicado clínicamente (ej. en caso de angina exacerbada, palpitaciones, pulso irregular).
Uso en pacientes con bloqueo A-V de 2º grado Ivabradina no está recomendada en pacientes con bloqueo A-V de 2º grado
Uso en pacientes con una frecuencia cardíaca baja No se debe iniciar el tratamiento con ivabradina en pacientes con una frecuencia cardíaca en reposo previa al tratamiento inferior a 60 latidos por minuto (ver sección 4.3).
Si, durante el tratamiento, la frecuencia cardíaca en reposo disminuye de forma persistente por debajo de 50 latidos por minuto o el paciente presenta síntomas relacionados con la bradicardia, tales como mareos, fatiga o hipotensión, se reducirá progresivamente la dosis o se suspenderá el tratamiento si la
Combinación con otros tratamientos antianginosos No se recomienda el uso concomitante de ivabradina con antagonistas del calcio reductores de la frecuencia cardíaca tales como verapamilo o diltiazem (ver sección 4.5).
No se han observado problemas de seguridad al combinar la ivabradina con los nitratos y con los antagonistas del calcio derivados de la dihidropiridina tales como amlodipino.
No se ha establecido una eficacia adicional de ivabradina en asociación con los antagonistas del calcio derivados de la dihidropiridina (ver sección 5.1).
Insuficiencia cardíaca crónica Antes de considerar el tratamiento con ivabradina hay que controlar adecuadamente la insuficiencia cardíaca.
El uso de ivabradina está contraindicado en pacientes con insuficiencia cardíaca de clase III-IV según la NYHA debido a una falta de datos sobre la eficacia clínica y la seguridad (ver sección 4.3).
Es necesario tener precaución en pacientes con disfunción ventricular izquierda asintomática, así como en pacientes con insuficiencia cardíaca de clase II según la NYHA debido al número limitado de pacientes estudiados.
Ictus No se recomienda el uso de ivabradina inmediatamente después de un ictus, puesto que no se dispone de datos en estas situaciones.
Función visual Ivabradina influye sobre la función retiniana (ver sección 5.1).
Hasta la fecha, no existe evidencia de un efecto tóxico de la ibavradina sobre la retina, pero los efectos a largo plazo sobre la función retiniana del tratamiento con ivabradina durante más de un año no se conocen actualmente.
Se considerará la suspensión del tratamiento si aparece un deterioro inesperado de la función visual.
Se tendrá precaución en pacientes con retinitis pigmentosa.
Precauciones de uso
Pacientes con hipotensión Se dispone de datos limitados en pacientes con hipotensión leve o moderada, y por tanto la ivabradina debe usarse con precaución en estos pacientes.
Ivabradina está contraindicada en pacientes con hipotensión grave (presión arterial < 90/ 50 mmHg) (ver sección 4.3)
Fibrilación auricular – Arritmias cardíacas No existe evidencia de riesgo de bradicardia (excesiva) al restablecerse el ritmo sinusal cuando se inicia una cardioversión farmacológica en pacientes tratados con ivabradina.
Sin embargo, al no disponer de datos suficientes, la cardioversión con corriente continua de carácter no urgente deberá considerarse 24 horas después de la ultima dosis de ivabradina.
Uso en pacientes con síndrome congénito de alargamiento del intervalo QT o tratados con medicamentos que prolongan el intervalo QT Debe evitarse el uso de ivabradina en pacientes con síndrome congénito de alargamiento del intervalo QT o tratados con medicamentos que prolongan dicho intervalo (ver sección 4.5).
Si fuera necesaria la asociación terapéutica, se requerirá una cuidadosa monitorización cardíaca.
Uso en pacientes con insuficiencia hepática moderada Se recomienda usar ivabradina con precaución en pacientes con insuficiencia hepática moderada (ver sección 4.2).
Uso en pacientes con insuficiencia renal grave Se recomienda usar ivabradina con precaución en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 15 ml/ min) (ver sección 4.2).
14 Excipientes Como los comprimidos contienen lactosa, los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
Uso concomitante no recomendado Medicamentos que prolongan el intervalo QT
- Medicamentos cardiovasculares que prolongan el intervalo QT (ej. quinidina, disopiramida,
bepridil, sotalol, ibutilida, amiodarona).
- Medicamentos no cardiovasculares que prolongan el intervalo QT (ej. pimozida, ziprasidona,
sertindol, mefloquina, halofantrina, pentamidina, cisaprida, eritromicina IV).
Debe evitarse el uso concomitante de ivabradina con medicamentos cardiovasculares y no cardiovasculares que prolongan el intervalo QT, puesto que el alargamiento del intervalo QT podría exacerbarse con el descenso de la frecuencia cardíaca.
Si fuera necesaria la asociación, se requerirá una cuidadosa monitorización cardíaca (ver sección 4.4).
Interacciones farmacocinéticas
Citocromo P450 3A4 (CYP3A4) Ivabradina se metaboliza únicamente por el CYP3A4 y es un inhibidor muy débil de este citocromo.
Se ha demostrado que ivabradina no influye en el metabolismo ni en las concentraciones plasmáticas de otros sustratos del CYP3A4 (inhibidores leves, moderados y potentes).
Los inhibidores e inductores del CYP3A4 pueden interaccionar con la ivabradina e influir en su metabolismo y farmacocinética en un grado clínicamente significativo.
En los estudios de interacción con otros medicamentos se ha comprobado que los inhibidores del CYP3A4 aumentan las concentraciones plasmáticas de ivabradina, mientras que los inductores las disminuyen.
Las concentraciones plasmáticas elevadas de ivabradina pueden estar asociadas con el riesgo de bradicardia excesiva (ver sección 4.4).
Contraindicación del uso concomitante El uso concomitante de inhibidores potentes del CYP3A4 tales como antifúngicos azólicos (ketoconazol, itraconazol), antibióticos macrólidos (claritromicina, eritromicina por vía oral, josamicina, telitromicina), inhibidores de la proteasa del VIH (nelfinavir, ritonavir) y nefazodona está contraindicado (ver sección 4.3).
Los inhibidores potentes del CYP3A4 ketoconazol (200 mg una vez al día) y josamicina (1 g dos veces al día) aumentaron la exposición plasmática media de ivabradina de 7 a 8 veces.
Uso concomitante no recomendado Inhibidores moderados del CYP3A4: estudios específicos de interacción en voluntarios sanos y pacientes han demostrado que la asociación de ivabradina con los fármacos reductores de la frecuencia cardíaca diltiazem o verapamilo produjo un aumento de la exposición a la ivabradina (incremento de la AUC de 2 a 3 veces) y un descenso adicional de la frecuencia cardíaca de 5 lpm.
No se recomienda el uso concomitante de ivabradina con estos medicamentos (ver sección 4.4).
Uso concomitante con precauciones
- Inhibidores moderados del CYP3A4: el uso concomitante de ivabradina con otros inhibidores
moderados del CYP3A4 (ej. fluconazol) puede plantearse a la dosis inicial de 2,5 mg, dos veces al día, siempre que la frecuencia cardíaca en reposo sea superior a 60 lpm y con monitorización de la frecuencia cardíaca.
- Zumo de pomelo: la exposición a la ivabradina se duplicó tras la coadministración de zumo de
Por tanto, se restringirá la ingesta de zumo de pomelo durante el tratamiento con ivabradina.
- Inductores del CYP3A4: los inductores del CYP3A4 (ej. rifampicina, barbitúricos, fenitoína,
Hypericum perforatum [hierba de San Juan]) pueden reducir la exposición y la actividad de la
El uso concomitante de medicamentos inductores del CYP3A4 puede requerir un ajuste de la dosis de ivabradina.
Se observó que la asociación de ivabradina a la dosis de 10 mg, dos veces al día, con la hierba de San Juan reducía a la mitad el AUC de ivabradina.
Deberá restringirse la ingesta de hierba de San Juan durante el tratamiento con ivabradina.
Otros usos concomitantes En estudios específicos de interacción con otros medicamentos no se ha hallado ningún efecto clínicamente significativo de los siguientes medicamentos sobre la farmacocinética ni sobre la farmacodinamia de la ivabradina: inhibidores de la bomba de protones (omeprazol, lansoprazol), sildenafilo, inhibidores de la HMG CoA reductasa (simvastatina), antagonistas del calcio derivados de la dihidropiridina (amlodipino, lacidipino), digoxina y warfarina.
Además, no hubo ningún efecto clínicamente significativo de la ivabradina sobre la farmacocinética de simvastatina, amlodipino, lacidipino, ni sobre la farmacocinética y farmacodinamia de digoxina, warfarina, ni sobre la farmacodinamia del ácido acetilsalicílico.
En los ensayos clínicos principales de fase III no se restringió ninguno de los siguientes medicamentos y por tanto se combinaron de forma rutinaria con la ivabradina sin evidencia de problemas de seguridad: inhibidores de la enzima convertidora de la angiotensina, antagonistas de la angiotensina II, diuréticos, nitratos de acción corta y prolongada, inhibidores de la HMG CoA reductasa, fibratos, inhibidores de la bomba de protones, antidiabéticos orales, ácido acetilsalicílico y otros antiagregantes plaquetarios.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la ivabradina en mujeres embarazadas.
En los estudios de reproducción animal se han observado efectos embriotóxicos y teratógenos (ver sección 5.3).
Se desconoce el riesgo potencial en humanos.
Por tanto, ivabradina está contraindicada durante el embarazo.
Los estudios en animales muestran que la ivabradina se excreta en la leche materna.
Así pues, ivabradina está contraindicada en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se ha realizado un estudio específico en voluntarios sanos para evaluar la posible influencia de ivabradina sobre la capacidad para conducir, en el que no se evidenció ninguna alteración de la capacidad para conducir.
Ivabradina no influye sobre la capacidad para conducir y usar maquinaria.
Sin embargo, la ivabradina puede producir fenómenos luminosos pasajeros, que consisten fundamentalmente en fosfenos (ver sección 4.8).
La posible aparición de dichos fenómenos luminosos se tendrá en cuenta a la hora de conducir vehículos o utilizar maquinaria en situaciones donde pueden producirse cambios repentinos en la intensidad de la luz, especialmente cuando se conduce de noche.
4.8 Reacciones adversas
Procoralan se ha estudiado en ensayos clínicos en los que han intervenido cerca de 5.000 participantes.
En los estudios de fase II-III aproximadamente 2.900 pacientes fueron tratados con ivabradina.
Las reacciones adversas más frecuentes con la ivabradina son dosis dependiente y están relacionadas con el efecto farmacológico del medicamento.
Las siguientes reacciones o acontecimientos adversos han sido notificados durante los ensayos clínicos y están clasificados utilizando la siguiente frecuencia: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000, < 1/100); raras (> 1/ 10000, < 1/1000); muy raras (< 1/10000); no conocidas (no pueden estimarse a partir de los datos disponibles):
Exploraciones complementarias:
Poco frecuentes:
- Hiperuricemia.
- Eosinofilia.
- Creatinina elevada en sangre.
Trastornos cardiacos:
Frecuentes:
- Bradicardia:
3,3% de los pacientes, principalmente durante los 2-3 primeros meses de
tratamiento.
0,5% de los pacientes experimentó una bradicardia intensa igual o inferior a 40 lpm.
- Bloqueo A-V de 1er grado.
- Extrasístoles ventriculares.
Poco frecuentes:
Palpitaciones, extrasístoles supraventriculares.
Los siguientes acontecimientos notificados durante los ensayos clínicos tuvieron una incidencia similar a los comparadores y/ o estaban posiblemente relacionados con la enfermedad subyacente: arritmia sinusal, angina inestable, angina de pecho agravada, fibrilación auricular, isquemia miocárdica, infarto de miocardio y taquicardia ventricular.
Trastornos oculares:
Muy frecuentes:
- Fenómenos luminosos (fosfenos): notificados por el 14,5% de los pacientes, descritos como un
aumento pasajero de la luminosidad en un área limitada del campo visual.
Normalmente se desencadenan por variaciones bruscas de la intensidad luminosa.
Los fosfenos empiezan, generalmente, durante los dos primeros meses de tratamiento y después pueden repetirse.
Los fosfenos fueron notificados generalmente como de intensidad leve a moderada.
Todos los fosfenos remitieron durante o después del tratamiento; de los cuales una mayoría (77,5%) remitió durante el tratamiento.
Menos del 1% de los pacientes modificó su rutina diaria o suspendió el tratamiento debido a los fosfenos.
Frecuentes:
- Visión borrosa
Trastornos gastrointestinales:
Poco frecuentes:
- Náuseas
- Estreñimiento
- Diarrea
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
- Cefaleas, generalmente durante el primer mes de tratamiento.
- Mareos, posiblemente relacionados con la bradicardia.
Poco frecuentes:
- Vértigo
- Disnea
- Calambres musculares
4.9 Sobredosis
La sobredosificación puede motivar una bradicardia intensa y prolongada (ver sección 4.8).
La bradicardia intensa requiere tratamiento sintomático en un entorno especializado.
En caso de bradicardia con escasa tolerancia hemodinámica, se planteará el tratamiento sintomático, incluyendo agentes beta-estimulantes por vía intravenosa, tales como la isoprenalina.
Si fuera necesario, se procederá a la estimulación eléctrica cardíaca temporal.
17 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados para el corazón, código ATC:
C01EB17.
Ivabradina es un fármaco que reduce de manera exclusiva la frecuencia cardíaca, actuando mediante la inhibición selectiva y específica de la corriente If del marcapasos cardíaco que controla la despolarización diastólica espontánea en el nodo sinusal y regula la frecuencia cardíaca.
Los efectos cardíacos son específicos del nodo sinusal sin efecto sobre los tiempos de conducción intrauricular, auriculoventricular o intraventricular ni tampoco sobre la contractilidad miocárdica ni sobre la repolarización ventricular.
Ivabradina también puede interaccionar con la corriente Ih retiniana, que se asemeja mucho a la corriente If cardíaca.
Interviene en la resolución temporal del sistema visual restringiendo la respuesta retiniana a los estímulos luminosos brillantes.
En circunstancias propicias (ej. cambios bruscos de luminosidad), la inhibición parcial de la corriente Ih por la ivabradina origina los fenómenos luminosos que pueden experimentar ocasionalmente los pacientes.
Los fenómenos luminosos (fosfenos) se describen como un aumento pasajero de la luminosidad en un área limitada del campo visual (ver sección 4.8).
La propiedad farmacodinámica esencial de la ivabradina para la especie humana es la reducción específica de la frecuencia cardíaca, que es dosis dependiente.
El análisis de la reducción de la frecuencia cardíaca con dosis de hasta 20 mg, dos veces al día, revela una tendencia hacia un efecto meseta, que concuerda con un riesgo reducido de bradicardia intensa por debajo de 40 lpm (ver sección 4.8).
El descenso de la frecuencia cardíaca, a las dosis usuales recomendadas, es de aproximadamente 10 lpm en reposo y durante el esfuerzo.
Esto conlleva una reducción del trabajo cardíaco y del consumo miocárdico de oxígeno.
Ivabradina no altera la conducción intracardíaca, la contractilidad (carece de efecto inotropo negativo) ni la repolarización ventricular:
- en los estudios de electrofisiología clínica, la ivabradina no modificó los tiempos de conducción
auriculoventricular, intraventricular, ni los intervalos QT corregidos;
- la ivabradina no causó ningún efecto nocivo sobre la fracción de eyección del ventrículo
izquierdo (FEVI) en pacientes con disfunción ventricular izquierda (FEVI del 30% al 45%).
La eficacia antianginosa y antiisquémica de Procoralan ha sido estudiada en cuatro ensayos aleatorizados, de carácter doble ciego (dos controlados con placebo y otros dos con atenolol y amlodipino, respectivamente).
Estos ensayos incluyeron un total de 3.222 pacientes con angina de pecho estable crónica, de los cuales 2.168 recibieron ivabradina.
Ivabradina 5 mg, dos veces al día, mostró ser eficaz sobre los parámetros de la prueba de esfuerzo al cabo de 3 a 4 semanas de tratamiento.
La eficacia se confirmó con la dosis de 7,5 mg, dos veces al día.
En concreto, el beneficio adicional sobre 5 mg, dos veces al día, se demostró en un estudio controlado con un producto de referencia, el atenolol: la duración total del ejercicio en el valle se incrementó en aproximadamente 1 minuto después de un mes de tratamiento con 5 mg, dos veces al día, y mejoró en aproximadamente 25 segundos más tras un trimestre adicional, en el que se ajustó obligatoriamente la dosis hasta 7,5 mg, dos veces al día.
En este estudio, se confirmaron los efectos antianginosos y antiisquémicos beneficiosos de la ivabradina en pacientes de 65 años o más.
La eficacia de las dosis de 5 y 7,5 mg, administradas dos veces al día, resultó uniforme a lo largo de los estudios sobre los parámetros de la prueba de esfuerzo (duración total del ejercicio, tiempo hasta la angina limitante, tiempo hasta el inicio de la angina y tiempo hasta la depresión de 1 mm del segmento ST) y se asoció con un descenso de aproximadamente un 70% en la frecuencia de los episodios de angina.
La pauta posológica de la ivabradina, basada en dos tomas diarias, proporcionó una eficacia uniforme durante las 24 horas.
18 En un estudio randomizado y controlado con placebo, en 725 pacientes, la ivabradina añadida a amlodipino no mostró una eficacia adicional en el valle de actividad del fármaco (12 horas después de la toma oral), mientras que sí mostró una eficacia adicional en el pico (3-4 después de la toma oral).
La eficacia de ivabradina se mantuvo íntegra a lo largo de los períodos de tratamiento de 3 ó 4 meses en los ensayos de eficacia.
No hubo indicios de desarrollo de tolerancia farmacológica (pérdida de eficacia) durante el tratamiento, ni de efecto rebote tras la suspensión brusca del mismo.
Los efectos antianginosos y antiisquémicos de la ivabradina se asociaron con reducciones dosis dependiente de la frecuencia cardíaca y con una disminución significativa del doble producto (frecuencia cardíaca x presión arterial sistólica), tanto en reposo como durante el ejercicio.
Los efectos sobre la presión arterial y la resistencia vascular periférica fueron leves y sin relevancia clínica.
Se demostró una reducción sostenida de la frecuencia cardíaca en pacientes tratados con ivabradina durante al menos un año (n = 713).
No se observó ninguna influencia sobre el metabolismo de la glucosa o de los lípidos.
La eficacia antianginosa y antiisquémica de la ivabradina se mantuvo en los pacientes diabéticos (n = 457) con un perfil de seguridad similar al de la población general.
5.2 Propiedades farmacocinéticas
En condiciones fisiológicas, la ivabradina se libera rápidamente de los comprimidos y es muy soluble en agua (> 10 mg/ ml).
La ivabradina es el enantiómero S y no muestra bioconversión in vivo.
El derivado N-desmetilado de la ivabradina se ha identificado como el principal metabolito activo en humanos.
Absorción y biodisponibilidad La ivabradina se absorbe de forma rápida y casi completa tras su administración oral, alcanzándose la concentración plasmática máxima en aproximadamente 1 hora cuando se administra en ayunas.
La biodisponibilidad absoluta de los comprimidos recubiertos con película es de aproximadamente un 40%, debido al efecto de primer paso intestinal y hepático.
La ingesta de alimentos retrasó la absorción en aproximadamente 1 hora, y aumentó la exposición plasmática de un 20% a un 30%.
Se recomienda la administración del comprimido durante las comidas para reducir la variabilidad intra-individual de la exposición (ver sección 4.2).
Distribución La ivabradina se une aproximadamente en un 70% a las proteínas plasmáticas y el volumen de distribución en el estado de equilibrio se acerca a 100 l en los pacientes.
La concentración plasmática máxima, después de una administración continuada de la dosis recomendada de 5 mg, dos veces al día, es 22 ng/ ml (CV=29%).
La concentración plasmática media en el estado de equilibrio es 10 ng/ ml (CV=38%).
Biotransformación La ivabradina se metaboliza ampliamente en el hígado y en el intestino a través de la oxidación exclusiva por el citocromo P450 3A4 (CYP3A4).
El principal metabolito activo es el derivado N- desmetilado (S 18982), con una exposición de aproximadamente el 40% de la del fármaco precursor.
En el metabolismo de este metabolito activo también está implicado el CYP3A4.
La ivabradina posee poca afinidad por el CYP3A4, no muestra una inducción o inhibición clínicamente significativa del CYP3A4 y, por consiguiente, no es probable que modifique ni el metabolismo ni las concentraciones plasmáticas de los sustratos del CYP3A4.
Por el contrario, los inhibidores e inductores potentes pueden alterar considerablemente las concentraciones plasmáticas de la ivabradina (ver sección 4.5).
Eliminación La ivabradina se elimina con una semivida principal de 2 horas (70-75% de la AUC) en plasma y una semivida eficaz de 11 horas.
El aclaramiento total es de unos 400 ml/ min y el aclaramiento renal de unos 70 ml/ min.
Los metabolitos se excretan en un grado similar por la orina y las heces.
Aproximadamente el 4% de una dosis oral se excreta inalterada en la orina.
19 Linealidad/ No linealidad La cinética de ivabradina es lineal en un intervalo posológico de 0,5 – 24 mg por vía oral.
Poblaciones especiales
- Ancianos: no se han observado diferencias farmacocinéticas (AUC y Cmax) entre pacientes
ancianos (≥ 65 años) o muy ancianos (≥ 75 años) y la población general (ver sección 4.2).
- Insuficiencia renal: la repercusión de la insuficiencia renal (aclaramiento de creatinina de 15 a
20%) a la eliminación total, tanto de la ivabradina como de su metabolito principal S 18982 (ver sección 4.2).
- Insuficiencia hepática: en pacientes con insuficiencia hepática leve (índice de Child Pugh de
hasta 7) las AUC de las fracciónes no ligadas de ivabradina y de su metabolito activo principal fueron aproximadamente un 20% más elevadas que en individuos con una función hepática normal.
Los datos son insuficientes para establecer conclusiones en pacientes con insuficiencia hepática moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave (ver secciones 4.2 y 4.3).
Relación farmacocinética/ farmacodinámica (FC/ FD) El análisis de la relación FC/ FD ha revelado que la frecuencia cardíaca disminuye de forma casi lineal conforme se elevan las concentraciones plasmáticas de ivabradina y de S 18982 para dosis de hasta 15-20 mg, dos veces al día.
A dosis más altas, el descenso de la frecuencia cardíaca deja de ser proporcional a las concentraciones plasmáticas de ivabradina y tiende a alcanzar una meseta.
La exposición elevada a la ivabradina, que puede ocurrir cuando se asocia la ivabradina con inhibidores potentes del CYP3A4, puede producir un descenso excesivo de la frecuencia cardíaca, aunque este riesgo disminuye con los inhibidores moderados del CYP3A4 (ver secciones 4.3, 4.4 y 4.5).
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad para la reproducción no mostraron ningún efecto de la ivabradina sobre la fertilidad de las ratas hembras o machos.
Cuando se trató a animales preñados durante la organogénesis, con exposiciones próximas a las dosis terapéuticas, se halló una mayor incidencia de defectos cardíacos entre los fetos de ratas, así como un número reducido de ectrodactilias entre los fetos de conejos.
En perros que recibieron ivabradina durante 1 año (dosis de 2, 7 ó 24 mg/ kg/ día), se observaron cambios reversibles en la función retiniana, pero estos efectos no se asociaron con ninguna lesión de las estructuras oculares.
Estos datos concuerdan con el efecto farmacológico de la ivabradina, relacionado con su interacción con las corrientes Ih activadas por hiperpolarización en la retina, que comparten una amplia similitud con la corriente If del marcapasos del corazón.
Otros estudios a largo plazo a dosis repetidas y de carcinogenicidad no mostraron alteraciones clínicamente relevantes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo Lactosa monohidratada Estearato de magnesio (E 470 B) Almidón de maíz Maltodextrina Sílice coloidal anhidra (E 551)
20 Película de recubrimiento Hipromelosa (E 464) Dióxido de titanio (E 171) Macrogol 6000 Glicerol (E 422) Estearato de magnesio (E 470 B) Óxido de hierro amarillo (E 172) Óxido de hierro rojo (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blíster de aluminio/ PVC, envasado en cajas de cartón.
Presentaciones Envases calendario con 14, 28, 56, 84, 98, 100 ó 112 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 316/ 008-014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25/ 10/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
22 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Les Laboratoires Servier Industrie, 905, route de Saran – 45520 Gidy, Francia Servier (Ireland) Industries Ltd, Gorey Road – Arklow - Co.
Wicklow, Irlanda Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B – 03-236 Warszawa, Polonia Akmon farmacevtske industrije d. o. o., Industrijska cesta 1J - 1290 Grosuplje – Eslovenia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
Procoralan 5 mg comprimidos recubiertos con película ivabradina
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 5 mg de ivabradina (equivalentes a 5,390 mg de ivabradina clorhidrato)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidratada.
Para otros excipientes consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película [28 comprimidos recubiertos con película] [56 comprimidos recubiertos con película] [84 comprimidos recubiertos con película] [98 comprimidos recubiertos con película] [100 comprimidos recubiertos con película] [112 comprimidos recubiertos con película]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
26 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 316/ 001 [EU/ 1/ 05/ 316/ 002] [EU/ 1/ 05/ 316/ 003] [EU/ 1/ 05/ 316/ 004] [EU/ 1/ 05/ 316/ 005] [EU/ 1/ 05/ 316/ 006] [EU/ 1/ 05/ 316/ 007]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PROCORALAN 5 mg
27 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Procoralan 5 mg comprimidos recubiertos con película ivabradina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
LOT
5.
OTROS
Abreviaturas para los días de la semana
LUN MAR MIE JUE VIE SAB DOM
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
Procoralan 7,5 mg comprimidos recubiertos con película ivabradina
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 7,5 mg de ivabradina (equivalentes a 8,085 mg de ivabradina clorhidrato)
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidratada.
Para otros excipientes consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película [28 comprimidos recubiertos con película] [56 comprimidos recubiertos con película] [84 comprimidos recubiertos con película] [98 comprimidos recubiertos con película] [100 comprimidos recubiertos con película] [112 comprimidos recubiertos con película]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
29 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 316/ 008 [EU/ 1/ 05/ 316/ 009] [EU/ 1/ 05/ 316/ 010] [EU/ 1/ 05/ 316/ 011] [EU/ 1/ 05/ 316/ 012] [EU/ 1/ 05/ 316/ 013] [EU/ 1/ 05/ 316/ 014]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PROCORALAN 7,5 mg
30 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Procoralan 7,5 mg comprimidos recubiertos con película ivabradina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
LOT
5.
OTROS
Abreviaturas para los días de la semana
LUN MAR MIE JUE VIE SAB DOM
32 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Procoralan 5 mg comprimidos recubiertos con película Procoralan 7,5 mg comprimidos recubiertos con película ivabradina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Procoralan y para qué se utiliza 2.
Antes de tomar Procoralan 3.
Cómo tomar Procoralan 4.
Posibles efectos adversos 5.
Conservación de Procoralan 6.
Información adicional
1.
QUÉ ES PROCORALAN Y PARA QUÉ SE UTILIZA
Procoralan es un medicamento para el corazón que sirve para tratar la angina de pecho estable que causa dolor de pecho, cuando los beta-bloqueantes (como el atenolol, propranolol, metoprolol, etc, para la tensión arterial elevada, trastornos del ritmo cardíaco o angina de pecho) no están indicados.
Acerca de la angina de pecho estable (normalmente conocida como “ angina”) La angina de pecho estable es una enfermedad cardíaca que sucede cuando el corazón no recibe suficiente oxígeno.
Normalmente aparece en edades comprendidas entre los 40 y 50 años.
El síntoma más frecuente de la angina es el dolor o molestia en el pecho.
La angina aparece con más probabilidad cuando el corazón late más deprisa en situaciones tales como ejercicio, emoción, exposición al frío o después de comer.
Este aumento del ritmo cardíaco puede causar el dolor de pecho en las personas que sufren angina.
¿Cómo actúa Procoralan?
Procoralan actúa fundamentalmente reduciendo el ritmo cardíaco en algunos latidos por minuto.
De este modo se disminuye la necesidad de oxígeno por parte del corazón, especialmente en situaciones en las que es más probable que aparezca un ataque de angina.
De esta manera Procoralan ayuda a controlar y a reducir el número de ataques de angina.
2.
ANTES DE TOMAR PROCORALAN
No tome Procoralan:
- si es alérgico (hipersensible) a la ivabradina o a cualquiera de los demás componentes de
Procoralan;
- si su ritmo cardíaco en reposo antes del tratamiento es demasiado lento (por debajo de 60 latidos
- si sufre shock cardiogénico (un problema cardíaco tratado en el hospital);
- si sufre un trastorno del ritmo cardíaco;
- si está teniendo un infarto cardíaco;
- si sufre tensión arterial muy baja;
33
- si sufre angina inestable (un tipo de angina grave en la que el dolor de pecho aparece muy
frecuentemente con o sin ejercicio);
- si sufre insuficiencia cardíaca grave (cuando su corazón no funciona adecuadamente);
- si tiene un marcapasos;
- si sufre problemas hepáticos graves;
- si está tomando medicamentos para el tratamiento de infecciones por hongos (tales como
ketoconazol, itraconazol), antibióticos del grupo de los macrólidos (tales como josamicina, claritromicina, telitromicina o eritromicina administrada por vía oral), medicamentos para tratar infecciones por VIH (tales como nelfinavir, ritonavir) o nefazodona (medicamento para tratar la depresión) (ver “ Toma de otros medicamentos”);
- si está embarazada;
- si está en periodo de lactancia.
Tenga especial cuidado con Procoralan:
- si sufre un trastorno del ritmo cardíaco,
- si tiene síntomas tales como cansancio o dificultad al respirar (esto puede significar que su
corazón va demasiado despacio),
- si está tomando diltiazem, verapamilo,
- si está tomando medicamentos que prolongan el intervalo QT para tratar trastornos del ritmo
cardíaco u otros problemas (ver los medicamentos listados en “ Toma de otros medicamentos”),
- si sufre fibrilación auricular sostenida (un tipo de latido irregular del corazón),
- si ha tenido un ictus reciente (ataque cerebral),
- si sufre tensión arterial baja de leve a moderada,
- si sufre insuficiencia cardíaca crónica (cuando su corazón no funciona adecuadamente),
- si sufre enfermedad retiniana crónica,
- si sufre problemas hepáticos moderados,
- si sufre problemas renales graves.
Si reúne alguna de estas condiciones, consulte a su médico antes o durante el tratamiento con Procoralan.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Asegúrese de informar a su médico si está tomando algunos de los siguientes medicamentos, ya que puede ser necesario un ajuste de dosis de Procoralan o una monitorización:
- diltiazem, verapamilo (para la tensión arterial elevada o la angina de pecho)
- fluconazol (un agente antifúngico)
- rifampicina (un antibiótico)
- barbitúricos (para problemas del sueño o epilepsia)
- fenitoína (para la epilepsia)
- Hypericum perforatum o Hierba de San Juan (planta medicinal para el tratamiento de la
- Medicamentos que prolongan el intervalo QT para tratar trastornos del ritmo cardíaco u otras
alteraciones tales como:
-
quinidina, disopiramida, ibutilida, sotalol, amiodarona (para tratar trastornos del ritmo cardíaco)
- -
bepridil (para tratar la angina de pecho) ciertos tipos de medicamentos para tratar la ansiedad, esquizofrenia u otras psicosis (tales como pimozida, ziprasidona, sertindol)
- - - -
medicamentos antimaláricos (tales como mefloquina o halofantrina) eritromicina IV (un antibiótico) pentamidina (un medicamento antiparasitario) cisaprida (contra el reflujo gastroesofágico)
Toma de Procoralan con los alimentos y bebidas:
34 Limite su consumo de zumo de pomelo durante el tratamiento con Procoralan.
Embarazo y lactancia:
No tome Procoralan si está embarazada o desea quedarse embarazada (ver “ No tome Procoralan”).
Si está embarazada y ha tomado Procoralan, consulte a su médico.
No tome Procoralan si está en periodo de lactancia (ver “ No tome Procoralan”).
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas:
Procoralan puede causar fenómenos visuales luminosos pasajeros (ver “ 4.
Posibles efectos adversos”).
Si esto le sucede, tenga cuidado al conducir o utilizar maquinaria en situaciones donde puedan producirse cambios bruscos en la intensidad de la luz, especialmente cuando conduzca de noche.
Información importante sobre algunos de los componentes de Procoralan:
Procoralan contiene lactosa.
Si su médico le ha dicho que tiene intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR PROCORALAN
Siga exactamente las instrucciones de administración de Procoralan indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal inicial recomendada es 1 comprimido de Procoralan 5 mg dos veces al día aumentándose si fuera necesario a 1 comprimido de Procoralan 7,5 mg dos veces al día.
Su médico decidirá la dosis adecuada para usted.
La dosis normal es un comprimido por la mañana y un comprimido por la noche.
En algunos casos (por ejemplo, si usted es anciano), su médico puede prescribirle la mitad de la dosis, es decir, medio comprimido de Procoralan 5 mg (correspondiente a 2,5 mg de ivabradina) por la mañana y medio comprimido de 5 mg por la noche.
Procoralan debe tomarse con el desayuno y la cena.
Si estima que la acción de Procoralan es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Procoralan no está indicado en niños y adolescentes menores de 18 años.
Si toma más Procoralan del que debiera:
Una dosis excesiva de Procoralan puede hacerle sentirse cansado o con dificultad para respirar debido a que su corazón va demasiado despacio.
Si esto sucede, contacte con su médico inmediatamente.
Si olvidó tomar Procoralan:
Si olvidó tomar una dosis de Procoralan, tome la siguiente dosis a la hora prevista.
No tome una dosis doble para compensar las dosis olvidadas.
El calendario impreso en el blister que contiene los comprimidos le ayudará a recordar cuando tomó un comprimido de Procoralan por última vez.
Si interrumpe el tratamiento con Procoralan:
Generalmente el tratamiento de la angina de pecho es de por vida, por lo que debe consultar con su médico antes de dejar de tomar este medicamento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
35 Al igual que todos los medicamentos, Procoralan puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) notificados con Procoralan son fenómenos visuales luminosos (breves momentos de luminosidad aumentada, causados casi siempre por cambios bruscos en la intensidad de la luz).
Otros efectos adversos frecuentes (más de 1 de cada 100 pacientes pero menos de 1 de cada 10 pacientes) incluyen afectación del modo en el que el corazón funciona (los síntomas son un enlentecimiento del ritmo cardíaco), dolor de cabeza, mareos, visión borrosa y poco frecuentemente (más de 1 de cada 1000 pacientes pero menos de 1 de cada 100 pacientes) palpitaciones y latidos cardíacos adicionales.
También se notificaron náuseas, estreñimiento, diarrea, vértigo, disnea, calambres musculares y cambios en las pruebas analíticas (análisis de sangre) de manera poco frecuente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PROCORALAN
Este medicamento no requiere condiciones especiales de conservación.
Mantener fuera del alcance y de la vista de los niños.
No utilice Procoralan después de la fecha de caducidad que aparece en la caja y en el blister.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Procoralan 5 mg: un comprimido recubierto con película contiene 5 mg de ivabradina (equivalentes a 5,390 mg de ivabradina clorhidrato).
Procoralan 7,5 mg: un comprimido recubierto con película contiene 7,5 mg de ivabradina (equivalentes a 8,085 mg de ivabradina clorhidrato).
Los demás componentes en el núcleo del comprimido son: lactosa monohidratada, estearato de magnesio (E 470 B), almidón de maíz, maltodextrina, sílice coloidal anhidra (E 551), y en el recubrimiento del comprimido: hipromelosa (E 464), dióxido de titanio (E 171), macrogol 6000, glicerol (E 422), estearato de magnesio (E 470 B), óxido de hierro amarillo (E 172), óxido de hierro rojo (E 172).
Los comprimidos de Procoralan 5 mg están recubiertos con película, son de color salmón, oblongos, ranurados por ambos lados, grabados con “ 5” en una cara y
en la otra.
Los comprimidos de Procoralan 7,5 mg están recubiertos con película, son de color salmón, triangulares, grabados con “ 7,5” en una cara y en la otra.
Los comprimidos se presentan en envases calendario (blisters) de 14, 28, 56, 84, 98, 100 ó 112 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación:
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine - Francia
Responsable de la fabricación:
Les Laboratoires Servier Industrie 905 route de Saran 45520 Gidy - Francia
y
Servier (Ireland) Industries Ltd Gorey Road Arklow - Co.
Wicklow - Irlanda
y
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B – 03-236 Warszawa – Polonia
y
Akmon farmacevtske industrije d. o. o.
Industrijska cesta 1J 1290 Grosuplje – Eslovenia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Č eská republika Servier s. r. o.
Tel: +420 222 118 111
Malta Les Laboratoires Servier/ France Tel: +33 (0)1 55 72 60 00
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: +372 640 00 07
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Servier Polska SP.
Z O.O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Servier S.L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel: +351 21 312 20 00
France Les Laboratoires Servier Tél: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d.o.o.
Tel: +386 (0)1563 48 11
Ísland Servier Laboratories c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r.o.
Tel: +421 0(2) 5920 41 11
Italia Servier Italia S.p.A.
Tel: +39 (06) 669081
Suomi/Finland Servier Finland Oy Puh/Tel: +358 (0)9 279 80 80
Κύπρος Les Laboratoires Servier/ Γαλλία Τηλ: +33 (0)1 55 72 60 00
Sverige Les Laboratoires Servier/ Frankrike Tel: +33 (0)1 55 72 60 00
Latvija Servier International Pārstāvniecība Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 662744
Lietuva UAB ”SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
38
European Medicines Agency
EMEA/ H/ C/ 255
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROMETAX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Prometax?
Prometax es un medicamento que contiene el principio activo rivastigmina.
Se presenta en forma de cápsulas (color amarillo:
1,5 mg; color naranja:
3 mg; color rojo:
4,5 mg; color rojo y naranja:
6 mg), de solución oral (2 mg/ ml) y de parches transdérmicos, que liberan 4,6 mg o 9,5 mg de rivastigmina a través de la piel durante 24 horas.
¿Para qué se utiliza Prometax?
Prometax cápsulas, solución oral y parches transdérmicos está indicado para el tratamiento de pacientes con demencia de tipo Alzheimer leve o moderada, un trastorno cerebral progresivo que afecta gradualmente a la memoria, la capacidad intelectual y la conducta.
Las cápsulas y la solución oral pueden utilizarse también para el tratamiento de la demencia leve o moderada en pacientes con enfermedad de Parkinson.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Prometax?
El tratamiento con Prometax debe ser iniciado y supervisado por un médico con experiencia en el diagnóstico y el tratamiento de la enfermedad de Alzheimer o la demencia en pacientes con enfermedad de Parkinson.
El tratamiento sólo debe iniciarse si el paciente tiene un cuidador que vigile regularmente el uso de Prometax.
El tratamiento debe mantenerse mientras resulte beneficioso para el paciente, pero podrá reducirse la dosis o interrumpirse el tratamiento si aparecen efectos secundarios.
Prometax cápsulas o solución oral debe administrarse dos veces al día, con el desayuno y la cena.
Las cápsulas tienen que tragarse enteras.
La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis se tolera bien, puede aumentarse en incrementos sucesivos de 1,5 mg cada dos semanas como mínimo, hasta alcanzar una dosis de mantenimiento de 3 a 6 mg dos veces al día.
Conviene utilizar la dosis máxima tolerada para conseguir el mayor beneficio posible, pero sin superar los 6 mg dos veces al día.
Los parches se adhieren a una zona de piel limpia, seca, sin vello e intacta de la espalda, la parte superior del brazo o el tórax, y se sustituyen cada 24 horas.
No deben colocarse sobre piel irritada o enrojecida, en el muslo o el abdomen, ni en lugares donde puedan rozarse por el uso de prendas ajustadas.
Los parches no se desprenden al bañarse ni con el calor.
Los pacientes pueden pasar
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. de las cápsulas o la solución oral a los parches.
Para más detalles, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa Prometax?
El principio activo de Prometax, la rivastigmina, es un medicamento contra la demencia.
En los pacientes con demencia de tipo Alzheimer o demencia asociada a la enfermedad de Parkinson, algunas células nerviosas mueren en el cerebro, con lo que disminuyen las concentraciones del neurotransmisor acetilcolina (una sustancia química que permite a las células nerviosas comunicarse entre sí).
La rivastigmina actúa bloqueando las enzimas que degradan a la acetilcolina: la acetilcolinesterasa y la butirilcolinesterasa.
Al bloquear esas enzimas, Prometax permite que las cifras de acetilcolina se incrementen en el cerebro, ayudando a reducir los síntomas de la demencia de tipo Alzheimer y la demencia asociada a la enfermedad de Parkinson.
¿Qué tipo de estudios se han realizado con Prometax?
Prometax se ha estudiado en pacientes con enfermedad de Alzheimer leve o moderada.
Las cápsulas se han examinado en tres estudios principales en 2.126 pacientes, mientras que los parches transdérmicos se han evaluado en un estudio principal en 1.195 pacientes.
Prometax cápsulas se ha estudiado también en 541 pacientes con demencia asociada a la enfermedad de Parkinson.
Todos los estudios duraron seis meses y compararon los efectos de Prometax con los de un placebo (un tratamiento ficticio).
El criterio principal de eficacia fue la variación de los síntomas en dos esferas principales: cognitiva (capacidad de pensar, aprender y recordar) y global (una combinación de distintos aspectos, como función general, síntomas cognitivos, conducta y capacidad de realizar las actividades cotidianas).
En otro estudio realizado en 27 pacientes se demostró que las cápsulas y la solución oral de Prometax producían valores similares del principio activo en la sangre.
¿Qué beneficio ha demostrado tener Prometax durante los estudios?
Prometax fue más eficaz que el placebo para controlar los síntomas.
En los tres estudios de Prometax cápsulas realizados en pacientes con demencia de tipo Alzheimer, los pacientes que recibieron dosis de Prometax de entre 6 y 9 mg al día presentaron un incremento medio de la puntuación de los síntomas cognitivos de 0,2 puntos, a partir de un valor basal de 22,9 puntos al inicio del estudio; una puntuación baja indica un mejor resultado.
Por el contrario, en los pacientes que recibieron placebo se constató un incremento de 2,6 puntos, a partir de un valor basal de 22,5.
En cuanto a la puntuación global de los síntomas, los pacientes tratados con Prometax cápsulas presentaron un incremento de 4,1 puntos, frente a 4,4 en los que recibieron placebo.
Los parches transdérmicos de Prometax fueron también más eficaces que el placebo para evitar la progresión de la demencia.
Los pacientes con demencia asociada a la enfermedad de Parkinson que recibieron Prometax cápsulas mostraron una mejoría en la puntuación de los síntomas cognitivos de 2,1 puntos, en comparación con un empeoramiento de 0,7 puntos en los que recibieron placebo; el valor basal era de 24 puntos aproximadamente.
La puntuación global de los síntomas también mejoró más en los pacientes tratados con Prometax.
¿Cuál es el riesgo asociado a Prometax?
Los efectos secundarios observados con Prometax dependen del tipo de demencia tratada y de la formulación empleada: cápsulas, solución oral o parches transdérmicos.
En conjunto, los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) son náuseas y vómitos, sobre todo durante la fase de incremento de la dosis de Prometax.
La lista completa de efectos secundarios comunicados sobre Prometax puede consultarse en el prospecto.
Prometax no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la rivastigmina, a otros derivados del carbamato o a cualquiera de los demás componentes del medicamento.
Tampoco debe administrarse a pacientes con problemas hepáticos graves.
¿Por qué se ha aprobado Prometax?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Prometax tiene una modesta eficacia en el tratamiento de los síntomas de la demencia de tipo Alzheimer, aunque ello supone un beneficio importante para algunos pacientes.
El Comité concluyó inicialmente que los beneficios de Prometax no eran mayores que sus riesgos para el tratamiento de la demencia asociada a la 2/ 3 enfermedad de Parkinson.
Sin embargo, tras reconsiderar este dictamen, el Comité concluyó que la modesta eficacia del medicamento podía suponer también un beneficio para algunos pacientes.
Por consiguiente, el Comité decidió que los beneficios de Prometax son mayores que sus riesgos para el tratamiento de la demencia de tipo Alzheimer leve o moderada y de la demencia leve o moderada en pacientes con enfermedad de Parkinson idiopática.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Prometax:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Prometax a Novartis Europharm Limited el 4 de diciembre de 1998.
La autorización de comercialización fue renovada el 4 de diciembre de 2003 y el 4 de diciembre de 2008.
El texto completo del EPAR de Prometax puede encontrarse aquí.
05-2008.
3/ 3
EU/ 1/ 98/ 092/ 001 EU/ 1/ 98/ 092/ 002 EU/ 1/ 98/ 092/ 003 EU/ 1/ 98/ 092/ 004 EU/ 1/ 98/ 092/ 005 EU/ 1/ 98/ 092/ 006 EU/ 1/ 98/ 092/ 007 EU/ 1/ 98/ 092/ 008 EU/ 1/ 98/ 092/ 009 EU/ 1/ 98/ 092/ 010 EU/ 1/ 98/ 092/ 011 EU/ 1/ 98/ 092/ 012
Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax Prometax
1,5 mg 1,5 mg 1,5 mg 3 mg 3 mg 3 mg 4,5 mg 4,5 mg 4,5 mg 6 mg 6 mg 6 mg
Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu) blister (PVC/ alu)
28 56 112 28 56 112 28 56 112 28 56 112
EU/ 1/ 98/ 092/ 013 EU/ 1/ 98/ 092/ 014 EU/ 1/ 98/ 092/ 015 EU/ 1/ 98/ 092/ 016 EU/ 1/ 98/ 092/ 017
Prometax Prometax Prometax Prometax Prometax
2 mg/ ml 1,5 mg 3 mg 4.5 mg 6 mg
Solución oral Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía oral Vía oral Vía oral Vía oral Vía oral
frasco (vidrio ámbar) frasco (HDPE) frasco (HDPE) frasco (HDPE) frasco (HDPE)
120 ml
1 frasco 250 250 250 250
EU/ 1/ 98/ 092/ 018 EU/ 1/ 98/ 092/ 019
Prometax Prometax
2 mg/ ml 4,6 mg/ 24 h
Solución oral Parche transdérmico
Vía oral Vía transdérmica
frasco (vidrio ámbar) Sobre (papel/ poliéster/ alumi nio/ poliacrilonitrilo)
50 ml
1 frasco 7 sobres
EU/ 1/ 98/ 092/ 020
Prometax
4,6 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ alumi nio/ poliacrilonitrilo)
30 sobres
EU/ 1/ 98/ 092/ 021
Prometax
4,6 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ alumi nio/ poliacrilonitrilo)
60 sobres (30x2 sobres)
EU/ 1/ 98/ 092/ 022
Prometax
4,6 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ alumi nio/ poliacrilonitrilo)
90 sobres (30x3 sobres)
EU/ 1/ 98/ 092/ 023
Prometax
9,5 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ alumi nio/ poliacrilonitrilo)
7 sobres
EU/ 1/ 98/ 092/ 024
Prometax
9,5 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ alumi nio/ poliacrilonitrilo)
30 sobres
EU/ 1/ 98/ 092/ 025
Prometax
9,5 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ alumi nio/ poliacrilonitrilo)
60 sobres (30x2 sobres)
EU/ 1/ 98/ 092/ 026
Prometax
9,5 mg/ 24 h
Parche transdérmico
Vía transdérmica
Sobre (papel/ poliéster/ alumi nio/ poliacrilonitrilo)
90 sobres (30x3 sobres)
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Prometax 1,5 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrogenotartrato de rivastigmina correspondiente a 1,5 mg de rivastigmina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras
Polvo blanquecino a ligeramente amarillo en una cápsula con la tapa y el cuerpo de color amarillo, con la marca de impresión roja « ENA 713 1,5 mg » en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina debe administrarse dos veces al día, con el desayuno y con la cena.
Las cápsulas deben tragarse enteras.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Prometax (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Los inhibidores de la colinesterasa, incluida la rivastigmina, se han asociado con pérdidas de peso en estos pacientes.
Durante el tratamiento deberá controlarse el peso del paciente.
En caso de vómitos graves asociados al tratamiento de rivastigmina, deberá ajustarse la dosis como se recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto a dosis relacionadas con la toxicidad materna.
En estudios peri/ posnatales en ratas se observó un aumento del periodo de gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se
4 excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Prometax.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes Raras Muy raras
Mareos Dolor de cabeza Somnolencia Temblor Síncope Crisis epilépticas Síntomas extrapiramidales (inclusive empeoramiento de la enfermedad de Parkinson)
Trastornos cardíacos
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
Trastornos vasculares
Muy raras
Hipertensión
Trastornos gastrointestinales
Frecuentes Raras Muy raras Muy raras No conocida
Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Trastornos de la piel y del tejido subcutáneo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Prometax parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Prometax.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
Trastornos cardíacos
Frecuentes Poco frecuentes Poco frecuentes
Bradicardia Fribilación auricular Bloqueo aurículo-ventricular
Transtornos gastrointestinales
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
Náuseas Vómitos Diarrea Dolor abdominal y dispepsia Hipersecreción salivar
6 Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Prometax en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Prometax n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Sobredosis
Síntomas La mayoría de las sobredosis accidentales no se han asociado con signos o síntomas clínicos y prácticamente todos los pacientes continuaron el tratamiento con rivastigmina.
Los síntomas que han aparecido en algunas de estas sobredosis incluyen náuseas, vómitos, diarrea, hipertensión o alucinaciones.
7 24 horas.
Tratamiento Debido a que la rivastigmina posee una semivida plasmática de aprox.
1 hora y una duración de la inhibición de la acetilcolinesterasa de aprox.
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
La definición secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin
8 empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Tabla 4
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo
< 0,0011
< 0,0012
9 1 ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de rivastigmina con alimento retrasa la absorción (tmax) en 90 minutos, disminuye la Cmax y aumenta el AUC en aprox. un 30%.
10 Distribución Rivastigmina se une a proteínas aprox. en un 40%.
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada, aunque la exposición a rivastigmina y a sus metabolitos fue menor que la exposición en humanos.
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
11 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Estearato de magnesio Hipromelosa Celulosa microcristalina Sílice coloidal anhidra Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Cada caja
contiene 2, 4 u 8 blísters.
- Frascos de HDPE con cierre de plástico con sello interno por inducción.
250 cápsulas.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 001-3 EU/ 1/ 98/ 092/ 014
12 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04.12.1998 Fecha de la última renovación:
04.12.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
Prometax 3,0 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrogenotartrato de rivastigmina correspondiente a 3,0 mg de rivastigmina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras
Polvo blanquecino a ligeramente amarillo en una cápsula con la tapa y el cuerpo de color naranja, con la marca de impresión roja « ENA 713 3 mg » en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina debe administrarse dos veces al día, con el desayuno y con la cena.
Las cápsulas deben tragarse enteras.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Prometax (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Los inhibidores de la colinesterasa, incluida la rivastigmina, se han asociado con pérdidas de peso en estos pacientes.
Durante el tratamiento deberá controlarse el peso del paciente.
En caso de vómitos graves asociados al tratamiento de rivastigmina, deberá ajustarse la dosis como se recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto a dosis relacionadas con la toxicidad materna.
En estudios peri/ posnatales en ratas se observó un aumento del periodo de gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se
16 excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Prometax.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes Raras Muy raras
Mareos Dolor de cabeza Somnolencia Temblor Síncope Crisis epilépticas Síntomas extrapiramidales (inclusive empeoramiento de la enfermedad de Parkinson)
Trastornos cardíacos
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
Trastornos vasculares
Muy raras
Hipertensión
Trastornos gastrointestinales
Frecuentes Raras Muy raras Muy raras No conocida
Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Trastornos de la piel y del tejido subcutáneo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Prometax parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Prometax.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
Trastornos cardíacos
Frecuentes Poco frecuentes Poco frecuentes
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
18 Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Prometax en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Prometax n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Sobredosis
Síntomas La mayoría de las sobredosis accidentales no se han asociado con signos o síntomas clínicos y prácticamente todos los pacientes continuaron el tratamiento con rivastigmina.
Los síntomas que han aparecido en algunas de estas sobredosis incluyen náuseas, vómitos, diarrea, hipertensión o alucinaciones.
19 24 horas.
Tratamiento Debido a que la rivastigmina posee una semivida plasmática de aprox.
1 hora y una duración de la inhibición de la acetilcolinesterasa de aprox.
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
La definición secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin
20 empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Tabla 4
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo
< 0,0011
< 0,0012
21 1 ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de rivastigmina con alimento retrasa la absorción (tmax) en 90 minutos, disminuye la Cmax y aumenta el AUC en aprox. un 30%.
22 Distribución Rivastigmina se une a proteínas aprox. en un 40%.
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada, aunque la exposición a rivastigmina y a sus metabolitos fue menor que la exposición en humanos.
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
23 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Estearato de magnesio Hipromelosa Celulosa microcristalina Sílice coloidal anhidra Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Cada caja
contiene 2, 4 u 8 blísters.
- Frascos de HDPE con cierre de plástico con sello interno por inducción.
250 cápsulas.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 004-6 EU/ 1/ 98/ 092/ 015
24 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04.12.1998 Fecha de la última renovación:
04.12.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
Prometax 4,5 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrogenotartrato de rivastigmina correspondiente a 4,5 mg de rivastigmina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras
Polvo blanquecino a ligeramente amarillo en una cápsula con la tapa y el cuerpo de color rojo, con la marca de impresión blanca « ENA 713 4,5 mg » en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina debe administrarse dos veces al día, con el desayuno y con la cena.
Las cápsulas deben tragarse enteras.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Prometax (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Los inhibidores de la colinesterasa, incluida la rivastigmina, se han asociado con pérdidas de peso en estos pacientes.
Durante el tratamiento deberá controlarse el peso del paciente.
En caso de vómitos graves asociados al tratamiento de rivastigmina, deberá ajustarse la dosis como se recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto a dosis relacionadas con la toxicidad materna.
En estudios peri/ posnatales en ratas se observó un aumento del periodo de gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se
28 excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Prometax.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes Raras Muy raras
Mareos Dolor de cabeza Somnolencia Temblor Síncope Crisis epilépticas Síntomas extrapiramidales (inclusive empeoramiento de la enfermedad de Parkinson)
Trastornos cardíacos
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
Trastornos vasculares
Muy raras
Hipertensión
Trastornos gastrointestinales
Frecuentes Raras Muy raras Muy raras No conocida
Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Trastornos de la piel y del tejido subcutáneo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Prometax parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Prometax.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
Trastornos cardíacos
Frecuentes Poco frecuentes Poco frecuentes
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
30 Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Prometax en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Prometax n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Sobredosis
Síntomas La mayoría de las sobredosis accidentales no se han asociado con signos o síntomas clínicos y prácticamente todos los pacientes continuaron el tratamiento con rivastigmina.
Los síntomas que han aparecido en algunas de estas sobredosis incluyen náuseas, vómitos, diarrea, hipertensión o alucinaciones.
31 24 horas.
Tratamiento Debido a que la rivastigmina posee una semivida plasmática de aprox.
1 hora y una duración de la inhibición de la acetilcolinesterasa de aprox.
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
La definición secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin
32 empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Tabla 4
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo
< 0,0011
< 0,0012
33 1 ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de rivastigmina con alimento retrasa la absorción (tmax) en 90 minutos, disminuye la Cmax y aumenta el AUC en aprox. un 30%.
34 Distribución Rivastigmina se une a proteínas aprox. en un 40%.
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada, aunque la exposición a rivastigmina y a sus metabolitos fue menor que la exposición en humanos.
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
35 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Estearato de magnesio Hipromelosa Celulosa microcristalina Sílice coloidal anhidra Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Cada caja
contiene 2, 4 u 8 blísters.
- Frascos de HDPE con cierre de plástico con sello interno por inducción.
250 cápsulas.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 007-9 EU/ 1/ 98/ 092/ 016
36 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04.12.1998 Fecha de la última renovación:
04.12.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
Prometax 6,0 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene hidrogenotartrato de rivastigmina correspondiente a 6,0 mg de rivastigmina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras
Polvo blanquecino a ligeramente amarillo en una cápsula con la tapa roja y el cuerpo naranja, con la marca de impresión roja « ENA 713 6 mg » en el cuerpo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina debe administrarse dos veces al día, con el desayuno y con la cena.
Las cápsulas deben tragarse enteras.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Prometax (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Los inhibidores de la colinesterasa, incluida la rivastigmina, se han asociado con pérdidas de peso en estos pacientes.
Durante el tratamiento deberá controlarse el peso del paciente.
En caso de vómitos graves asociados al tratamiento de rivastigmina, deberá ajustarse la dosis como se recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto a dosis relacionadas con la toxicidad materna.
En estudios peri/ posnatales en ratas se observó un aumento del periodo de gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se
40 excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Prometax.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes Raras Muy raras
Mareos Dolor de cabeza Somnolencia Temblor Síncope Crisis epilépticas Síntomas extrapiramidales (inclusive empeoramiento de la enfermedad de Parkinson)
Trastornos cardíacos
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
Trastornos vasculares
Muy raras
Hipertensión
Trastornos gastrointestinales
Frecuentes Raras Muy raras Muy raras No conocida
Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Trastornos de la piel y del tejido subcutáneo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Prometax parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Prometax.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
Trastornos cardíacos
Frecuentes Poco frecuentes Poco frecuentes
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
42 Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Prometax en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Prometax n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Sobredosis
Síntomas La mayoría de las sobredosis accidentales no se han asociado con signos o síntomas clínicos y prácticamente todos los pacientes continuaron el tratamiento con rivastigmina.
Los síntomas que han aparecido en algunas de estas sobredosis incluyen náuseas, vómitos, diarrea, hipertensión o alucinaciones.
43 24 horas.
Tratamiento Debido a que la rivastigmina posee una semivida plasmática de aprox.
1 hora y una duración de la inhibición de la acetilcolinesterasa de aprox.
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
La definición secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin
44 empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Tabla 4
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo
< 0,0011
< 0,0012
45 1 ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de rivastigmina con alimento retrasa la absorción (tmax) en 90 minutos, disminuye la Cmax y aumenta el AUC en aprox. un 30%.
46 Distribución Rivastigmina se une a proteínas aprox. en un 40%.
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada, aunque la exposición a rivastigmina y a sus metabolitos fue menor que la exposición en humanos.
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
47 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Estearato de magnesio Hipromelosa Celulosa microcristalina Sílice coloidal anhidra Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Cada caja
contiene 2, 4 u 8 blísters.
- Frascos de HDPE con cierre de plástico con sello interno por inducción.
250 cápsulas.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 010-12 EU/ 1/ 98/ 092/ 017
48 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04.12.1998 Fecha de la última renovación:
04.12.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
49 1.
NOMBRE DEL MEDICAMENTO
Prometax 2 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene hidrogenotartrato de rivastigmina correspondiente a 2,0 mg de rivastigmina base.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
Solución amarilla transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
Tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer o de la demencia asociada a la enfermedad de Parkinson.
El diagnóstico debe hacerse de acuerdo con las directrices actuales.
La terapia con rivastigmina debe iniciarse sólo si hay un cuidador disponible, el cual controlará regularmente la toma del medicamento por parte del paciente.
Rivastigmina solución oral debe administrarse dos veces al día, con el desayuno y con la cena.
La dosis prescrita de solución debe extraerse del frasco mediante la jeringa de dosificación oral incluida en la caja.
Rivastigmina solución oral puede tomarse directamente de la jeringa.
Rivastigmina solución oral y rivastigmina cápsulas pueden intercambiarse siempre que las dosis sean iguales.
Dosis inicial 1,5 mg dos veces al día.
Determinación de la dosis La dosis inicial es de 1,5 mg dos veces al día.
Si esta dosis es bien tolerada después de como mínimo dos semanas, la dosis puede incrementarse a 3 mg dos veces al día.
Posteriores aumentos a 4,5 y a 6 mg dos veces al día deben estar basados en la buena tolerancia de la dosis previamente administrada y sólo deben ser contemplados tras un mínimo de 2 semanas de tratamiento con la dosis precedente.
Si se observan reacciones adversas (p. ej., náuseas, vómitos, dolor abdominal o pérdida del apetito), disminución de peso o empeoramiento de los síntomas extrapiramidales (p. ej. temblor) en pacientes con demencia asociada a la enfermedad de Parkinson durante el tratamiento, éstos pueden responder omitiendo una o más dosis.
Si las reacciones adversas persisten, la dosis diaria deberá reducirse temporalmente a la dosis anterior bien tolerada o puede interrumpirse el tratamiento.
50 Dosis de mantenimiento La dosis eficaz es 3 a 6 mg dos veces al día; para alcanzar el máximo beneficio terapéutico los pacientes deberán mantenerse en su dosis máxima bien tolerada.
La dosis diaria máxima recomendada es de 6 mg dos veces al día.
La terapia de mantenimiento puede continuarse mientras exista beneficio terapéutico para el paciente.
Por tanto, el beneficio clínico de rivastigmina debe ser reevaluado periódicamente, especialmente en pacientes tratados con dosis menores a 3 mg dos veces al día.
Si tras 3 meses de tratamiento con dosis de mantenimiento, el índice de declive de los síntomas de demencia del paciente no se modifica favorablemente, debe interrumpirse el tratamiento.
Asimismo, debe considerarse la interrupción cuando no exista ya evidencia de efecto terapéutico.
No puede predecirse la respuesta individual a rivastigmina.
Sin embargo, se ha observado un mayor efecto del tratamiento en pacientes con enfermedad de Parkinson con demencia moderada.
De manera similar, se ha observado un mayor efecto en pacientes con enfermedad de Parkinson con alucinaciones visuales (ver sección 5.1).
El efecto del tratamiento no se ha estudiado en ensayos controlados con placebo de más de 6 meses.
Reinicio del tratamiento Si se interrumpe el tratamiento durante varios días, deberá reiniciarse con la dosis de 1,5 mg dos veces al día.
El ajuste de dosis se realizará como se ha descrito anteriormente.
Insuficiencia renal y hepática Debido a un aumento en la exposición al fármaco en el caso de insuficiencia renal moderada e insuficiencia hepática ligera a moderada, las recomendaciones de dosificación deben ser controladas cuidadosamente para ajustarse a la tolerancia individual en este grupo de pacientes (ver sección 5.2).
No se han realizado estudios en pacientes con insuficiencia renal grave (ver sección 4.3).
Niños La rivastigmina no está recomendada para uso en niños.
4.3 Contraindicaciones
El uso de este medicamento está contraindicado en pacientes con
- hipersensibilidad al principio activo, otros derivados del carbamato o a alguno de los
excipientes de la formulación.
- insuficiencia hepática grave, ya que no ha sido estudiado en este grupo de población.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente a dosis elevadas.
Si se interrumpe el tratamiento durante varios días, este deberá reiniciarse con la dosis de 1,5 mg dos veces al día para reducir la posibilidad de reacciones adversas (ej. vómitos).
Determinación de la dosis: se han observado efectos adversos (ej. hipertensión y alucinaciones en pacientes con demencia de Alzheimer y empeoramiento de los síntomas extrapiramidales, en particular temblor, en pacientes con demencia asociada a la enfermedad de Parkinson) poco tiempo después de aumentar la dosis.
Éstos pueden remitir al reducir la dosis.
En otros casos, se interrumpió el tratamiento con Prometax (ver sección 4.8).
Pueden producirse trastornos gastrointestinales, como náuseas y vómitos, especialmente al inicio del tratamiento y/ o al aumentar la dosis.
Estas reacciones adversas ocurren con más frecuencia en mujeres.
Los pacientes con enfermedad de Alzheimer pueden perder peso.
Durante el
51 tratamiento deberá controlarse el peso del paciente.
En caso de vómitos graves asociados al tratamiento de rivastigmina, deberá ajustarse la dosis como se recomienda en la sección 4.2.
Algunos casos de vómitos graves se han asociado con ruptura del esófago (ver sección 4.8).
Estos hechos sucedieron fundamentalmente después de incrementos de dosis o con dosis elevadas de rivastigmina.
Se recomienda precaución cuando se utilice rivastigmina en pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8).
Rivastigmina puede provocar un aumento en las secreciones gástricas ácidas.
Debe tenerse precaución en el tratamiento de pacientes con úlceras gástrica o duodenal activas o en pacientes predispuestos a estas enfermedades.
Los fármacos inhibidores de la colinesterasa deberán ser prescritos con precaución a pacientes con antecedentes de asma o enfermedad obstructiva pulmonar.
Los fármacos colinomiméticos pueden inducir o exacerbar una obstrucción urinaria y convulsiones.
Se recomienda precaución al tratar pacientes predispuestos a estas enfermedades.
Uno de los excipientes presentes en Prometax solución oral es el benzoato sódico.
El ácido benzoico es ligeramente irritante para piel, ojos y mucosas.
Por lo tanto, el uso en este grupo de pacientes no está recomendado.
Como otros colinomiméticos, rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
En pacientes con demencia asociada a la enfermedad de Parkinson se ha observado un empeoramiento (incluyendo bradicinesia, discinesia, trastorno de la marcha) y un aumento de la incidencia o gravedad del temblor (ver sección 4.8).
Estas reacciones conllevaron la interrupción del tratamiento con rivastigmina en algunos casos (p. ej. interrupciones debidas al temblor, 1,7% con rivastigmina vs 0% con placebo).
Se recomienda monitorización clínica para estos efectos adversos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como inhibidor de la colinesterasa, rivastigmina puede exagerar los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, rivastigmina no deberá administrarse concomitantemente con otras sustancias colinomiméticas y puede interferir con la actividad de medicamentos anticolinérgicos.
No se observó interacción farmacocinética entre rivastigmina y digoxina, warfarina, diazepam o fluoxetina en estudios en voluntarios sanos.
El aumento del tiempo de protrombina inducido por warfarina no está afectado por la administración de rivastigmina.
No se observaron efectos adversos sobre la conducción cardíaca tras la administración concomitante de digoxina y rivastigmina.
Debido a su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
52 4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto a dosis relacionadas con la toxicidad materna.
En estudios peri/ posnatales en ratas se observó un aumento del periodo de gestación.
Rivastigmina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
En animales, rivastigmina se excreta en leche materna.
En humanos se desconoce si rivastigmina se excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deberán amamantar a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad de conducción o comprometer la capacidad de utilizar maquinaria.
Además, rivastigmina puede provocar mareos y somnolencia, principalmente cuando se inicia el tratamiento o al aumentar la dosis.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, el médico evaluará regularmente la capacidad de los pacientes con demencia para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente notificadas son reacciones gastrointestinales que incluyen náuseas (38%) y vómitos (23%), especialmente durante la fase de determinación de dosis.
En los ensayos clínicos se observó que las mujeres tratadas eran más susceptibles que los hombres a las reacciones adversas gastrointestinales del fármaco y a la pérdida de peso.
Las reacciones adversas que se enumeran a continuación en la tabla 1, se han obtenido de pacientes con demencia de Alzheimer tratados con Prometax.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1
Infecciones e infestaciones
Muy raras
Infección urinaria
Trastornos psiquiátricos
Frecuentes Frecuentes Poco frecuentes Poco frecuentes Muy raras
Agitación Confusión Insomnio Depresión Alucinaciones
Trastornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes Raras Muy raras
53
Trastornos cardíacos
Raras Muy raras
Angina de pecho Arritmia cardíaca (ej. bradicardia, bloqueo aurículo- ventricular, fibrilación auricular y taquicardia)
Trastornos vasculares
Muy raras
Hipertensión
Trastornos gastrointestinales
Muy frecuentes Muy frecuentes Muy frecuentes Frecuentes Raras Muy raras Muy raras No conocida
Náuseas Vómitos Diarrea Dolor abdominal y dispepsia Úlcera gástrica y duodenal Hemorragia gastrointestinal Pancreatitis Algunos casos de vómitos graves se han asociado a ruptura esofágica (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Anorexia
Trastornos hepatobiliares
Poco frecuentes
Trastornos de la piel y del tejido subcutáneo
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Frecuentes Poco frecuentes
Fatiga y astenia Malestar Caídas accidentales
Exploraciones complementarias
Frecuentes
Pérdida de peso
Las siguientes reacciones adversas adicionales se han observado con Prometax parches transdérmicos: ansiedad, delirio, pirexia (frecuente).
La tabla 2 muestra las reacciones adversas notificadas en pacientes con demencia asociada a la enfermedad de Parkinson tratados con Prometax.
Tabla 2
Transtornos psiquiátricos
Frecuentes Frecuentes Frecuentes
Insomnio Ansiedad Intranquilidad
Transtornos del sistema nervioso
Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Tremblor Mareo Somnolencia Dolor de cabeza Empeoramiento de la enfermedad de Parkinson Bradicinesia Discinesias Distonia
54 Trastornos cardíacos
Transtornos gastrointestinales
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
Náuseas Vómitos Diarrea Dolor abdominal y dispepsia Hipersecreción salivar
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Aumento de la sudoración
Transtornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Rigidez muscular
Trastornos del metabolismo y de la nutrición Frecuentes Frecuentes Trastornos generales y alteraciones en el lugar de administración
Anorexia Deshidratación
Frecuentes Frecuentes
Fatiga y astenia Transtorno de la marcha
La tabla 3 recoge el número y el porcentaje de pacientes del ensayo clínico específico de 24 semanas realizado con Prometax en pacientes con demencia asociada a la enfermedad de Parkinson con reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos.
Tabla 3
Reacciones adversas predefinidas que pueden reflejar un empeoramiento de los síntomas parkinsonianos en pacientes con demencia asociada a la enfermedad de Parkinson
Prometax n (%)
Placebo n (%)
Nº total de pacientes estudiados Nº total de pacientes con reacción(es) adversa(s) predefinidas
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Temblor Caídas Enfermedad de Parkinson (empeoramiento) Hipersecreción salivar Discinesias Parkinsonismo Hipocinesia Trastornos del movimiento Bradicinesia Distonia Trastorno de la marcha Rigidez muscular Alteración del equilibrio Agarrotamiento musculoesquelético Rigor Disfunción motora
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
4.9 Sobredosis
55
Los síntomas que han aparecido en algunas de estas sobredosis incluyen náuseas, vómitos, diarrea, hipertensión o alucinaciones.
En un caso se produjo la ingestión de 46 mg; tras un tratamiento conservador, el paciente se recuperó totalmente al cabo de 24 horas.
9 horas, se recomienda que en casos de sobredosificación asintomática no se administre rivastigmina durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, deberá considerarse el uso de antieméticos.
Deberá efectuarse el tratamiento sintomático de los otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, con dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
Rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, pensado para facilitar la neurotransmisión colinérgica por ralentización de la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, rivastigmina puede tener un efecto beneficioso sobre los déficits cognitivos mediados por el sistema colinérgico en la demencia asociada a la enfermedad de Alzheimer y en la demencia asociada a la enfermedad de Parkinson.
Rivastigmina interactúa con sus enzimas diana de forma covalente dando lugar a un complejo que inactiva las enzimas temporalmente.
En hombres jóvenes y sanos, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el LCR en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina en pacientes con enfermedad de Alzheimer dependía directamente de la dosis hasta una dosis de 6 mg administrada dos veces al día, siendo ésta la más alta ensayada.
La inhibición de la actividad de butirilcolinesterasa en LCR en 14 pacientes con Alzheimer tratados con rivastigmina con fue similar a la de la AchE.
Ensayos Clínicos en la demencia de Alzheimer La eficacia de rivastigmina se ha establecido utilizando tres escalas de medida independientes y específicas de cada uno de los dominios, que eran valorados a intervalos regulares durante períodos de tratamiento de 6 meses.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo), el CIBIC-Plus (completa valoración global del paciente realizada por el médico, incorporando la opinión del cuidador) y la PDS (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como son: aseo personal, alimentación, capacidad para vestirse, quehaceres de la casa como la realización de compras, orientaciones en los alrededores, así como la participación en actividades relacionadas con las finanzas, etc.).
Los pacientes estudiados tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10–
Los resultados de los respondedores clínicamente relevantes agrupados a partir de dos ensayos de dosis flexible de los 3 ensayos pivotales multicéntricos de 26 semanas de duración en pacientes con Demencia de Alzheimer leve a moderadamente grave, se incluyen en la tabla 4.
En estos ensayos se definió a priori como una mejoría clínicamente relevante: una mejoría en el ADAS-Cog de al menos 4 puntos, una mejoría en el CIBIC-Plus o al menos un 10% de mejoría en la PDS.
Además, en la tabla se presenta una definición de la respuesta realizada posteriormente.
La definición secundaria de respuesta requería una mejoría de 4 puntos o superior en el ADAS-Cog, sin empeoramiento en el CIBIC-Plus y sin empeoramiento en la PDS.
La dosis diaria media real para los respondedores en el grupo de 6– 12 mg, correspondiente a esta definición, fue de 9,3 mg.
Es importante destacar que las escalas utilizadas en esta indicación varían y que las comparaciones directas de los resultados para agentes terapéuticos distintos no son válidas.
Tabla 4
Pacientes con Respuesta Clínicamente Significativa (%)
Intención de tratar
Última Observación Realizada
Medida de Respuesta
Rivastigmina 6– 12 mg
Placebo Rivastigmina 6– 12 mg
Placebo
N=473
N=472 N=379
N=444
ADAS-Cog: mejoría de al menos 4 puntos
21***
12 25***
12
CIBIC-Plus: mejoría PDS: mejoría de al menos un 10% Mejoría de al menos 4 puntos en el ADAS-Cog sin empeoramiento en el CIBIC-Plus y en la PDS
29*** 26*** 10*
18 32*** 17 30*** 6 12**
19 18 6
*p < 0,05, **p < 0,01, ***p < 0,001
Ensayos Clínicos en la demencia asociada a la enfermedad de Parkinson La eficacia de rivastigmina en la demencia asociada a la enfermedad de Parkinson se ha demostrado en un estudio pivotal multicéntrico, doble ciego, controlado con placebo de 24 semanas y en su fase de extensión abierta de 24 semanas.
Los pacientes que participaron en este estudio tuvieron una puntuación MMSE (Mini Examen del Estado Mental) de 10– 24.
La eficacia se ha establecido mediante el uso de dos escalas independientes que fueron evaluadas a intervalos regulares durante un periodo de tratamiento de 6 meses como se muestra a continuación en la tabla 5: el ADAS-Cog, una medida de cognición, y la medida global ADCS-GCIC (estudio cooperativo de la enfermedad de Alzheimer-impresión del cambio global por parte del médico).
Tabla 5
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog Placebo
ADCS-CGIC Prometax
ADCS-CGIC Placebo
Población ITT + RDO
(n=329)
(n=161)
(n=329)
(n=165)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
23,8 ± 10,2 2,1 ± 8,2
24,3 ± 10,5 -0,7 ± 7,5
n/ a 3,8 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
2,881
n/ a
Valor p vs placebo
< 0,0011
0,0072
57 Población ITT - LOCF
(n=287)
(n=154)
(n=289)
(n=158)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
24,0 ± 10,3 2,5 ± 8,4
24,5 ± 10,6 -0,8 ± 7,5
n/ a 3,7 ± 1,4
n/ a 4,3 ± 1,5
tratamiento
3,541
n/ a
Valor p vs placebo 1
< 0,0011
< 0,0012
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
2 Se muestra la media de los datos por conveniencia, el análisis categórico se ha hecho utilizando el test de van Elteren ITT: intención de tratar; RDO: abandonos recuperados; LOCF: traslación de los datos de la última observación disponible
Aunque se demostró un efecto del tratamiento en la población total del estudio, los datos sugieren que en el subgrupo de pacientes con demencia moderada asociada a la enfermedad de Parkinson se observó un efecto del tratamiento mayor comparado con placebo.
De manera similar, se observó un mayor efecto del tratamiento en los pacientes con alucinaciones visuales (ver tabla 6).
Tabla 6
Demencia asociada a la enfermedad de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Pacientes con alucinaciones visuales
Pacientes sin alucinaciones visuales
Población ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
25,4 ± 9,9 1,0 ± 9,2
27,4 ± 10,4 -2,1 ± 8,3
23,1 ± 10,4 2,6 ± 7,6
22,5 ± 10,1 0,1 ± 6,9
tratamiento
4,271
2,091
Valor p vs placebo
0,0021
0,0151
Pacientes con demencia moderada (MMSE 10-17)
Pacientes con demencia leve (MMSE 18-24)
Población ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Media basal ± DE Cambio medio a las 24 semanas ± DE Diferencia ajustada por
32,6 ± 10,4 2,6 ± 9,4
33,7 ± 10,3 -1,8 ± 7,2
20,6 ± 7,9 1,9 ± 7,7
20,7 ± 7,9 -0,2 ± 7,5
tratamiento
4,731
2,141
Valor p vs placebo 1
0,0021
0,0101
ANCOVA con tratamiento y país como factores y el valor basal ADAS-Cog como covariable.
Un cambio positivo indica mejora.
ITT: intención de tratar; RDO: abandonos recuperados
58 5.2 Propiedades farmacocinéticas
Absorción Rivastigmina se absorbe rápida y completamente.
Las concentraciones plasmáticas máximas se alcanzan al cabo de aproximadamente una hora.
1,5 veces mayor que el esperado por el aumento de dosis.
La biodisponibilidad absoluta tras una dosis de 3 mg es aprox. del 36% ± 13%.
La administración de solución oral de rivastigmina con alimento retrasa la absorción (tmax) en 74 minutos, disminuye la Cmax en un 43% y aumenta el AUC en aprox. un 9%.
Distribución Rivastigmina se une a proteínas aprox. en un 40%.
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen aparente de distribución que oscila entre 1,8– 2,7 l/ kg.
1 hora), principalmente por hidrólisis, mediada por la colinesterasa, al metabolito decarbamilado.
In vitro, este metabolito muestra una inhibición mínima de la acetilcolinesterasa (< 10%).
Basándonos en la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg.
Excreción No se ha hallado rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación.
Tras la administración de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta en las heces.
No se produce acumulación de rivastigmina o del metabolito decarbamilado en pacientes con enfermedad de Alzheimer.
Personas de edad avanzada La biodisponibilidad de rivastigmina es mayor en personas de edad avanzada que en voluntarios jóvenes sanos; sin embargo, estudios en pacientes con enfermedad de Alzheimer con edades comprendidas entre 50 y 92 años no mostraron cambios en la biodisponibilidad en función de la edad.
Personas con insuficiencia hepática El valor de la Cmax de rivastigmina fue aprox. un 60% superior y el valor de AUC de rivastigmina fue superior en más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Personas con insuficiencia renal Los valores de Cmax y AUC de rivastigmina fueron superiores en más del doble en personas con insuficiencia renal moderada comparada con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en personas con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas en ratas, ratones y perros evidenciaron sólo efectos asociados con una acción farmacológica exagerada.
No se observó toxicidad en los órganos diana.
En los estudios en animales no se alcanzaron los márgenes de seguridad de exposición en humanos debido a la sensibilidad de los modelos animales utilizados.
Rivastigmina no resultó mutagénica en una batería estándar de tests in vitro e in vivo, excepto en un test de aberración cromosómica de linfocitos humanos periféricos a una dosis 104 veces la exposición clínica máxima.
El test de micronúcleo in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios en ratones y ratas con la dosis máxima tolerada,
Cuando se normaliza respecto a la superficie corporal, la exposición a rivastigmina y sus metabolitos fue aproximadamente equivalente a la dosis máxima recomendada en humanos de 12 mg/ día; sin embargo, cuando se compara a la dosis máxima en humanos, en animales se alcanza un múltiplo de aproximadamente 6 veces.
En animales, rivastigmina cruza la placenta y se excreta en la leche.
Estudios por vía oral en ratas y conejas preñadas no indicaron potencial teratogénico por parte de rivastigmina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Benzoato sódico Ácido cítrico Citrato sódico Colorante amarillo de quinoleína soluble en agua (E104) Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
Prometax solución oral deberá usarse en el mes posterior a la primera apertura del frasco.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
No refrigerar ni congelar.
Mantener en posición vertical.
6.5 Naturaleza y contenido del envase
Frasco de vidrio ámbar Tipo III con cierre de seguridad para niños, tubo sumergido y obturador de autoalineación.
Frasco de 50 ml ó 120 ml.
El envase contiene además una jeringa para dosificación oral dentro de un tubo de plástico.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La cantidad prescrita de solución debe extraerse del frasco utilizando la jeringa para dosificación oral incluida en la caja.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
60 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 013 EU/ 1/ 98/ 092/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04.12.1998 Fecha de la última renovación:
04.12.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
Prometax 4,6 mg/ 24 h parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche transdérmico libera 4,6 mg de rivastigmina en 24 horas.
Cada parche transdérmico de 5 cm2 contiene 9 mg de rivastigmina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche transdérmico fino, de tipo matricial, compuesto por tres capas.
La capa externa es de color beis y está marcada con « Prometax », « 4.6 mg/ 24 h » y « AMCX ».
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y estar supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer.
El diagnóstico debe basarse en las directrices actuales.
Como con cualquier tratamiento en pacientes con demencia, sólo debe iniciarse el tratamiento con rivastigmina si se dispone de un cuidador que regularmente administre y controle el tratamiento.
Posología
Parches transdérmicos
Dosis de rivastigmina
liberación in rivastigmina
Prometax 9,5 mg/ 24 h
18 mg
9,5 mg
Dosis inicial
Se inicia el tratamiento con 4,6 mg/ 24 h.
Tras un mínimo de cuatro semanas de tratamiento, y si el médico responsable del tratamiento considera que lo tolera bien, esta dosis puede aumentarse a 9,5 mg/ 24 h, que es la dosis terapéutica recomendada.
Dosis de mantenimiento 9,5 mg/ 24 h es la dosis diaria de mantenimiento que puede utilizarse mientras el paciente obtenga beneficio terapéutico.
Si se observan reacciones adversas gastrointestinales, debe interrumpirse el tratamiento temporalmente hasta que se hayan resuelto estas reacciones adversas.
El tratamiento con el parche transdérmico puede reiniciarse a la misma dosis si no se ha interrumpido más de varios días.
En caso contrario, el tratamiento debe iniciarse con 4,6 mg/ 24 h.
62 Cambio de cápsulas o solución oral a parches transdérmicos Debido a que con la administración oral y transdérmica se obtiene una exposición comparable a rivastigmina (ver sección 5.2.), los pacientes en tratamiento con Prometax cápsulas o solución oral pueden cambiarse a Prometax parches transdérmicos como se indica a continuación: • un paciente con una dosis oral de 3 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral de 6 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral estable y bien tolerada de 9 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 9,5 mg/ 24 h.
Si la dosis oral de 9 mg/ día no ha sido estable y bien tolerada, se recomienda cambiar a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral de 12 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 9,5 mg/ 24 h.
Tras el cambio a los parches transdérmicos de 4,6 mg/ 24 h y asegurándose de que se toleran bien durante un mínimo de cuatro semanas de tratamiento, la dosis de 4,6 mg/ 24 h se debe aumentar a 9,5 mg/ 24 h, que es la dosis terapéutica recomendada.
Se recomienda aplicar el primer parche transdérmico al día siguiente de haber tomado la última dosis oral.
Forma de administración Los parches transdérmicos se deben aplicar una vez al día sobre la piel intacta, sana, limpia, seca y sin pelo de la zona alta o baja de la espalda, de la parte superior del brazo o pecho o en una zona donde no roce con la ropa ajustada.
No se recomienda aplicar el parche transdérmico ni en el muslo ni en el abdomen, debido a que se ha observado una disminución de la biodisponibilidad de rivastigmina cuando el parche transdérmico se utiliza en estas zonas del cuerpo.
No debe utilizarse el parche transdérmico sobre la piel enrojecida, irritada o con cortes.
Se debe evitar repetir exactamente la misma zona de piel para la aplicación del parche transdérmico al menos durante 14 días para minimizar el riesgo potencial de irritación de piel.
El parche transdérmico debe aplicarse presionando firmemente contra la piel hasta que los bordes estén bien pegados.
Puede utilizarse en todas las situaciones cotidianas, incluso durante el baño o épocas calurosas.
El parche transdérmico debe sustituirse por uno nuevo cada 24 horas.
Sólo debe llevarse un parche transdérmico al mismo tiempo.
Se ha de enseñar a los pacientes y cuidadores a utilizarlo.
Insuficiencia renal: no es necesario un ajuste de dosis en pacientes con insuficiencia renal (ver sección 5.2.).
Niños y adolescentes (menores de 18 años): la rivastigmina no está recomendada para uso en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a otros derivados del carbamato o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente al aumentar la dosis, especialmente en los periodos de ajuste de dosis.
Si se interrumpe el tratamiento durante varios días, debe reiniciarse con 4,6 mg/ 24 h.
Pueden producirse trastornos gastrointestinales dosis-dependientes, como náuseas y vómitos, al inicio 63 del tratamiento y/ o al aumentar la dosis (ver sección 4.8.)
Los pacientes con enfermedad de Alzheimer pueden perder peso mientras estén tomando inhibidores de las colinesterasas, como la rivastigmina.
Durante el tratamiento con Prometax parches transdérmicos debe monitorizarse el peso del paciente.
Se recomienda precaución al recetar Prometax parche transdérmico: • a pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8). • a pacientes con úlcera gástrica o duodenal activa o con predisposición a estas enfermedades, ya que la rivastigmina puede provocar un aumento en las secreciones gástricas (ver sección 4.8). • a pacientes predispuestos a una obstrucción urinaria y convulsiones, ya que los colinérgicos pueden inducir o exacerbar estas enfermedades. • a pacientes con antecedentes de asma o enfermedad pulmonar obstructiva (EPOC).
La rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
Debe evitarse el contacto con los ojos tras manipular Prometax parches transdérmicos (ver sección 5.3).
Poblaciones especiales: • Los pacientes con peso corporal inferior a 50 kg pueden experimentar más reacciones adversas, y es más probable que interrumpan el tratamiento por esta causa. • Insuficiencia hepática: los pacientes con insuficiencia hepática clínicamente significativa pueden experimentar más reacciones adversas (ver sección 5.2.)
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones específicos con Prometax parches transdérmicos.
Como inhibidor de las colinesterasas, la rivastigmina puede potenciar excesivamente los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, la rivastigmina no debe administrarse junto con otras sustancias colinérgicas, y además podría interferir con la actividad de medicamentos anticolinérgicos.
En ensayos con voluntarios sanos, no se observó interacción farmacocinética entre la rivastigmina por vía oral y digoxina, warfarina, diazepam o fluoxetina.
El aumento del tiempo de protrombina inducido por la warfarina no está afectado por la administración oral de rivastigmina.
No se observaron efectos adversos sobre la conducción cardiaca tras la administración concomitante de digoxina y rivastigmina por vía oral.
No se detectaron alteraciones en la farmacocinética de la rivastigmina ni un aumento del riesgo de sus efectos adversos clínicamente significativos tras la administración concomitante de rivastigmina con medicamentos recetados frecuentemente, tales como antiácidos, antieméticos, antihipertensivos de acción central, betabloqueantes, bloqueantes de los canales de calcio, agentes inotrópicos, antianginosos, antiinflamatorios no esteroideos, estrógenos, analgésicos, benzodiazepinas y antihistamínicos.
Teniendo en cuenta las características de su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque la rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
64 4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos expuestos a rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto con dosis que inducen toxicidad materna.
En estudios de toxicidad peri/ postnatal en ratas, se observó un aumento en la duración de la gestación.
La rivastigmina no debe utilizarse durante el embarazo salvo que sea claramente necesario.
En animales la rivastigmina se excreta en la leche materna.
En humanos se desconoce si la rivastigmina se excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deben dar el pecho a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad para conducir o comprometer la capacidad para utilizar máquinas.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, en pacientes con demencia tratados con rivastigmina, el médico debe evaluar regularmente la capacidad para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
La incidencia global de reacciones adversas fue menor en pacientes tratados con Prometax 9,5 mg/ 24 h parches transdérmicos que en los pacientes tratados con dosis de 3 a 12 mg/ día en forma de cápsulas (50,5% con Prometax 9,5 mg/ 24 h parches transdérmicos frente a 63,3% con Prometax cápsulas; un 46,0% de pacientes con placebo notificaron reacciones adversas).
Las reacciones adversas gastrointestinales, incluyendo náuseas y vómitos, fueron las más frecuentes en pacientes que recibieron tratamiento activo, con una frecuencia considerablemente menor en el grupo de Prometax 9,5 mg/ 24 h parches transdérmicos que en el grupo de Prometax cápsulas (náuseas 7,2% frente a 23,1% y vómitos 6,2% frente a 17,0%, respectivamente; el 5,0% y 3,3% de los pacientes con placebo notificaron náuseas y vómitos respectivamente).
La tabla 1 muestra las reacciones adversas (acontecimientos adversos para los que existe una suposición razonable de relación causal con el medicamento) registradas en 291 pacientes con demencia de Alzheimer tratados con Prometax parches transdérmicos en un ensayo clínico doble ciego, controlado con placebo y comparador activo, de 24 semanas de duración, con la dosis objetivo de 9,5 mg/ 24 h (4,6 mg/ 24 h escalado hasta 9,5 mg/ 24 h).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000)
Tabla 1
Infecciones e infestaciones
Frecuentes:
Infecciones del tracto urinario
Trastornos del metabolismo y de la nutrición
Frecuentes:
Anorexia
Trastornos psiquiátricos
Frecuentes:
Ansiedad, depresión, delirio
Trastornos del sistema nervioso
Frecuentes:
Muy raras:
Dolor de cabeza, síncope Síntomas extrapiramidales
65 Trastornos cardíacos
Poco frecuentes:
Bradicardia
Trastornos gastrointestinales
Frecuentes:
Poco frecuentes:
Náuseas, vómitos, diarrea, dispepsia, dolor abdominal Úlcera gástrica
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Rash
Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
Reacciones cutáneas en el lugar de administración (p. ej. eritema prurito, edema, dermatitis, irritación), estados de astenia (p. ej. fatiga, astenia), pirexia, disminución de peso
En el ensayo clínico anteriormente mencionado, con dosis mayores a las de 9,5 mg/ 24 h, se observaron con mayor frecuencia mareos, insomnio, agitación, disminución del apetito, fibrilación atrial y fallo cardiaco que con 9,5 mg/ 24 h o placebo, lo que sugiere una relación dosis-dependiente.
Sin embargo, estos efectos no se produjeron con una mayor frecuencia con Prometax 9,5 mg/ 24 h parches transdérmicos que con placebo.
Las siguientes reacciones adversas sólo se han observado con Prometax cápsulas y solución oral, pero no en los ensayos clínicos con Prometax 9,5 mg/ 24 h parches transdérmicos: mareos (muy frecuentes); agitación, somnolencia, malestar, temblor, confusión, aumento de la sudoración (frecuentes); insomnio, caídas accidentales, pruebas de la función hepática elevadas (poco frecuentes); crisis epilépticas, úlcera duodenal, angina de pecho (raras); arritmia cardiaca (p. ej. bloqueo atrioventricular, fibrilación atrial y taquicardia) hipertensión, pancreatitis, hemorragia gastrointestinal, alucinaciones (muy raras); y algunos casos de vómitos graves asociados con ruptura de esófago (frecuencia no conocida, no puede estimarse a partir de los datos disponibles).
Irritación de la piel En los ensayos clínicos las reacciones cutáneas se evaluaron en cada visita utilizando una escala de medida de la irritación cutánea que valora el grado de gravedad de los siguientes síntomas en el lugar de administración: eritema, edema, descamación, fisuras, prurito y dolor/ picor/ ardor.
El síntoma más frecuentemente observado fue el eritema que desaparece a las 24 horas en la mayoría de los pacientes.
En un ensayo doble ciego de 24 semanas, los síntomas más frecuentes (escala de irritación cutánea) con Prometax 9,5 mg/ 24 h parches transdérmicos fueron eritema muy leve (21,8%), leve (12,5%) o moderado (6,5%) y prurito muy leve (11,9%), leve (7,3%) o moderado (5,0%).
Los síntomas graves más frecuentes con Prometax 9,5 mg/ 24 h parches transdérmicos fueron prurito (1,7%) y eritema (1,1%).
La mayoría de las reacciones cutáneas se limitaron al lugar de administración y sólo causaron la interrupción del tratamiento en el 2,4% de los pacientes del grupo de Prometax 9,5 mg/ 24 h parche transdérmico.
4.9 Sobredosis
Síntomas En la mayoría de los casos, la sobredosis accidental de rivastigmina por vía oral no se ha asociado con signos o síntomas clínicos, y en casi todos los casos los pacientes continuaron el tratamiento con rivastigmina.
En los casos sintomáticos, se produjeron náuseas, vómitos, diarrea, hipertensión o alucinaciones.
Debido al efecto vagotónico conocido de los inhibidores de la colinesterasa sobre la frecuencia cardiaca, pueden producirse también bradicardia y/ o síncope.
En un caso de ingestión de 46 mg de rivastigmina, tras un tratamiento conservador, el paciente se recuperó totalmente al cabo de 24 horas.
Hasta la fecha no se han notificado casos de sobredosis con Prometax parches transdérmicos.
Tratamiento Debido a que la semivida de eliminación plasmática de la rivastigmina es de aproximadamente 3,4 horas, mientras que la duración de la inhibición de la acetilcolinesterasa es de aproximadamente 66 9 horas, en caso de sobredosificación asintomática se recomienda retirar inmediatamente cualquier Prometax parches transdérmicos y no utilizar ninguno nuevo durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, debe considerarse el uso de antieméticos.
Debe efectuarse el tratamiento sintomático de otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, y elegir las dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
La rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, cuya función seria facilitar la neurotransmisión colinérgica al enlentecer la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, la rivastigmina puede tener un efecto beneficioso sobre el déficit cognitivo derivado del deterioro del sistema colinérgico en la demencia de Alzheimer.
La rivastigmina interactúa con sus enzimas diana formando un enlace covalente, dando lugar a un complejo que inactiva las enzimas temporalmente.
En voluntarios sanos jóvenes, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el líquido cefalorraquídeo (LCR) en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
La actividad de la enzima retorna a los niveles basales aproximadamente 9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina oral en pacientes con Alzheimer era dosis-dependiente hasta 6 mg BID, la dosis más alta ensayada.
La inhibición de la actividad de la butirilcolinesterasa en el LCR en 14 pacientes con Alzheimer tratados con rivastigmina oral fue similar a la de la AchE.
Ensayos clínicos en la demencia de Alzheimer Se ha demostrado la eficacia de Prometax parche transdérmico en demencia de Alzheimer en un ensayo doble ciego de 24 semanas y en su fase de extensión abierta.
Los pacientes incluidos tenían una puntuación basal en el MMSE (Mini Examen del Estado Mental) de 10-20.
La eficacia se estableció por el uso herramientas de valoración específicas e independientes que se aplican en intervalos regulares durante el periodo de tratamiento de 24 semanas.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo basada en el rendimiento), el ADCS-CGIC (valoración global y exhaustiva del paciente realizada por el médico, incorporando la opinión del cuidador) y el ADCS-ADL (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como aseo personal, alimentación, vestirse, rutinas domésticas como hacer compras, capacidad de orientación en los alrededores, así como la participación en actividades financieras).
Los resultados a las 24 semanas obtenidos con estas tres herramientas de valoración se resumen en la Tabla 2.
67 Tabla 2
Prometax Prometax
Placebo
parches transdérmicos
cápsulas
9,5
12 mg/ día
Población ITT-LOCF ADAS-Cog
= 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Media basal ± DE Cambio medio a las 24 semanas 24 ± DE
27,0 ± 10,3 -0,6 ± 6,4
27,9 ± 9,4 -0,6 ± 6,2
28,6 ± 9,9 1,0 ± 6,8
Valor p versus placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Puntuación media ± DE Valor p versus placebo ADCS-ADL
3,9 ± 1,20 0.010*2
3,9 ± 1,25 0.009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Media basal ± DE Cambio medio a las 24 semanas 24 ± DE
50,1 ± 16,3 -0,1 ± 9,1
49,3 ± 15,8 -0,5 ± 9,5
49,2 ± 16,0 -2,3 ± 9,4
Valor p versus placebo * p≤ 0.05 versus placebo
0,013*1
0,039*1
ITT: intención de tratar; LOCF (Last Observation Carried Forward): traslación de los datos de la última observación disponible 1 ANCOVA con tratamiento y país como factores y el valor basal como covariable.
Un cambio negativo del ADAS-Cog indica mejora.
Un cambio positivo de ADCS-ADL indica mejora.
2 Basado en el test de CMH (van Elteren test) con bloques por países.
Puntuaciones ADCS-CGIC ≤ 4 indican mejora.
Los resultados de los respondedores clínicamente relevantes del ensayo de 24 semanas se presentan en la Tabla 3.
Pacientes con una respuesta clínicamente significativa (%)
Prometax Prometax
Placebo
parches transdérmicos
cápsulas
9,5
mg/ 24 h
12
= 251 17,4
= 256 19,0
N = 282 10,5
Valor p versus placebo
0,037*
0,004*
*p < 0.05 versus placebo
Según la modelización compartimental, con Prometax 9,5 mg/ 24 h parche transdérmico se alcanzó una exposición similar a la obtenida con una dosis oral de 12 mg/ día.
68 5.2 Propiedades farmacocinéticas
Absorción La absorción de rivastigmina a partir de Prometax parches transdérmicos es lenta.
Tras la primera dosis, se alcanzaron concentraciones plasmáticas detectables al cabo de 0,5-1 hora.
La Cmax se alcanzó a las 10-16 horas.
Tras alcanzar el pico, las concentraciones plasmáticas disminuyen lentamente durante el intervalo de administración de 24 horas.
A dosis múltiples (como sucede en el estado estacionario), tras la sustitución del parche transdérmico anterior por el nuevo, las concentraciones plasmáticas disminuyen lentamente durante unos 40 minutos de media hasta que la absorción del nuevo parche transdérmico vuelve a ser más rápida que la eliminación y los niveles plasmáticos comienzan de nuevo a aumentar, alcanzando nuevamente el pico aproximadamente a las 8 horas.
En el estado estacionario las concentraciones valle son aproximadamente el 50% de las pico, a diferencia de lo que ocurre con la administración oral, con la que las concentraciones disminuyen prácticamente a cero entre dos dosis consecutivas.
Aunque el efecto es menos pronunciado que con la formulación oral, la exposición de rivastigmina (Cmax y AUC) aumentó más que proporcionalmente en un factor de 2,6 con el cambio de dosis de 4,6 mg/ 24 h a 9,5 mg/ 24 h.
El índice de fluctuación (IF), medida de la diferencia relativa entre las concentraciones pico y valle ([Cmax-Cmin]/ Cmedia), fue de 0,58 y 0,77 para Prometax 4,6 mg/ 24 h parches transdérmicos y Prometax 9,5 mg/ 24 h parches transdérmicos, respectivamente, demostrándose, por tanto, una fluctuación mucho menor entre las concentraciones valle y pico que con la formulación oral (IF = 3,96 (6 mg/ día) y 4,15 (12 mg/ día)).
La dosis de rivastigmina liberada a partir del parche transdérmico a lo largo de 24 horas (mg/ 24 h) no puede directamente equipararse con la dosis (mg) de rivastigmina contenida en una cápsula, con respecto a la concentración plasmática alcanzada durante las 24 horas.
La variabilidad inter-individual de los parámetros farmacocinéticos de rivastigmina tras la administración de dosis únicas (normalizados a dosis/ kg de peso corporal) fue del 43% (Cmax) y 49% (AUC0-24h) tras la administración transdérmica, comparado con el 74% y 103%, respectivamente, tras la administración oral.
En un ensayo con pacientes con demencia de Alzheimer, la variabilidad inter- individual de los parámetros en el estado estacionario fue como máximo del 45% (Cmax) y 43% (AUC0- 24h) con el uso del parche transdérmico, y del 71% y 73% respectivamente, tras la administración de la forma oral.
Se ha observado en pacientes con demencia de Alzheimer una relación entre la exposición al principio activo en el estado estacionario (rivastigmina y metabolito NAP226-90) y el peso corporal.
En comparación con un paciente de 65 kg de peso, las concentraciones de rivastigmina en estado estacionario aproximadamente se duplicarían en un paciente de 35 kg y se reducirían a la mitad en uno de 100 kg.
Debido al marcado efecto del peso corporal en la exposición al principio activo, se recomienda una especial atención al ajuste de dosis (escalada) en pacientes con peso corporal muy bajo (ver sección 4.4.)
La exposición (AUC∞) a rivastigmina (y a su metabolito NAP266-90) fue máxima tras aplicar el parche transdérmico en la parte superior de la espalda o del brazo o en el pecho y aproximadamente un 20-30% menor cuando se aplicó en el abdomen o en el muslo.
En pacientes con Alzheimer no hubo acumulación significativa en los niveles plasmáticos de rivastigmina o de su metabolito NAP266-90, excepto que los niveles plasmáticos del segundo día fueron mayores que en el primer día del tratamiento con parches transdérmicos.
Distribución La rivastigmina se une débilmente a proteínas (aproximadamente 40%).
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen de distribución aparente que oscila entre 1,8-2,7 l/ kg.
Metabolismo La rivastigmina se metaboliza rápida y extensamente, con una semivida de eliminación plasmática (t½) aparente de aproximadamente 3,4 horas tras retirar el parche transdérmico.
La velocidad de absorción
69 es un factor limitante de la eliminación (cinética flip-flop), lo que explica la t½ más larga con el parche transdérmico (3,4 h) que con la administración oral o intravenosa (1,4 a 1,7 h).
La vía principal del metabolismo de rivastigmina es la hidrólisis mediada por la colinesterasa, dando lugar al metabolito NAP226-90.
In vitro este metabolito produce una inhibición mínima de la acetilcolinesterasa (< 10%).
Según la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
El aclaramiento plasmático total de la rivastigmina fue de aproximadamente 130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg, que es consistente con la farmacocinética no lineal de rivastigmina, con incrementos más que proporcionales a la dosis, debido a la saturación de su eliminación.
El cociente de los valores del AUC∞ del metabolito frente a la molécula padre fue cercano a 0,7 con el parche transdérmico frente a 3,5 tras la administración oral, lo que indica un metabolismo mucho menor con la administración tópica que con la oral.
Se forma menos NAP226-90 tras la utilización del parche transdérmico, presumiblemente debido a la falta de metabolismo presistémico (primer paso hepático), en comparación con la administración oral.
Excreción Se han detectado trazas de rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación tras la utilización del parche transdérmico.
Tras la administración oral de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta por heces.
Pacientes de edad avanzada La edad no afecta a la exposición a la rivastigmina en pacientes con Alzheimer tratados con Prometax parche transdérmico.
Insuficiencia hepática No se han llevado a cabo ensayos con Prometax parches transdérmicos en personas con insuficiencia hepática.
Tras la administración oral de rivastigmina, el valor de la Cmax fue aproximadamente un 60% superior y el valor de AUC aumentó a más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Insuficiencia renal No se han llevado a cabo ensayos con Prometax parches transdérmicos en personas con insuficiencia renal.
Tras la administración oral de rivastigmina, los valores de Cmax y AUC aumentaron a más del doble en pacientes con Alzheimer e insuficiencia renal moderada, en comparación con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en pacientes con Alzheimer e insuficiencia renal grave.
5.3 Datos preclínicos de seguridad
Los estudios de toxicidad a dosis repetidas por vía oral y tópica en ratones, ratas, conejos, perros y cerdos minipig sólo evidenciaron efectos asociados con una acción farmacológica excesiva.
No se observó toxicidad en los órganos diana.
Las dosis oral y tópica en los estudios en animales estaban limitadas por la sensibilidad de los modelos animales utilizados.
La rivastigmina no resultó mutagénica en una batería estándar de pruebas in vitro e in vivo, excepto en un test de aberraciones cromosómicas de linfocitos humanos periféricos a una dosis 104 veces superior a la exposición clínica prevista.
El resultado del test de micronúcleos in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios con administración oral y tópica en ratones y en un estudio en ratas con la dosis máxima tolerada por vía oral.
La exposición a rivastigmina y a sus metabolitos fue aproximadamente equivalente a la exposición en humanos a las dosis más elevadas de rivastigmina cápsulas y parches transdérmicos.
En animales, la rivastigmina cruza la placenta y se excreta en la leche materna.
Estudios en ratas y
70 conejas gestantes no indicaron potencial teratogénico de la rivastigmina por vía oral.
No se han llevado a cabo estudios específicos de la administración tópica en animales gestantes.
Los parches transdérmicos de rivastigmina no presentaron fototoxicidad.
En algunos estudios de toxicidad dermatológica, se observó un leve efecto irritante en la piel de animales de laboratorio, incluidos los controles.
Esto podría sugerir un potencial de Prometax parches transdérmicos para inducir eritemas leves en pacientes.
Cuando se administró en ojos de conejos en estudios primarios de irritación ocular, la rivastigmina causó enrojecimiento e inflamación de la conjuntiva, opacidad corneal y miosis que persistió durante 7 días.
En consecuencia, tanto el paciente como su cuidador deben evitar el contacto con los ojos tras manipular el parche (ver sección 4.4.)
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lámina externa:
- lámina de polietileno tereftalato lacada
Reservorio del medicamento:
- alfa-tocoferol
- poli-(butilmetacrilato, metilmetacrilato)
- copolímero acrílico
Matriz adhesiva:
- alfa-tocoferol
- aceite de silicona
- dimeticona
Lámina de liberación:
- película de poliéster recubierta de fluoropolímero.
6.2 Incompatibilidades
Para evitar interferencias con las propiedades adhesivas del parche transdérmico, no deber usarse ninguna crema, loción o polvos en la zona de la piel donde se vaya a aplicar el parche.
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
6.5 Naturaleza y contenido del envase
Material de acondicionamiento primario Cada sobre, diseñado a prueba de niños, está fabricado de un material multilaminado de papel/ poliéster/ aluminio/ poliacrilonitrilo.
Cada sobre contiene un parche transdérmico.
Material de acondicionamiento secundario Los sobres se acondicionan en una caja.
Se encuentran disponibles en envases que contienen 7 ó 30 sobres y en multienvases que contienen 60 (2 x 30) ó 90 (3 x 30) sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
71 6.6 Precauciones especiales de eliminación
Los parches transdérmicos utilizados se deben doblar por la mitad, con el lado adhesivo hacia dentro, meterlo en el sobre original y tirar de forma segura y fuera del alcance y vista de los niños.
La eliminación de parches transdérmicos utilizados o no utilizados se realizará de acuerdo con las normativas locales o devuelto a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 019-022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04.12.1998 Fecha de la última renovación:
04.12.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
72 1.
NOMBRE DEL MEDICAMENTO
Prometax 9,5 mg/ 24 h parche transdérmico
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche transdérmico libera 9,5 mg de rivastigmina en 24 horas.
Cada parche transdérmico de 10 cm2 contiene 18 mg de rivastigmina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico.
Parche transdérmico fino, de tipo matricial, compuesto por tres capas.
La capa externa es de color beis y está marcada con « Prometax », « 9.5 mg/ 24 h » y « BHDI ».
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la demencia de Alzheimer leve a moderadamente grave.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado y estar supervisado por un médico experimentado en el diagnóstico y tratamiento de la demencia de Alzheimer.
El diagnóstico debe basarse en las directrices actuales.
Como con cualquier tratamiento en pacientes con demencia, sólo debe iniciarse el tratamiento con rivastigmina si se dispone de un cuidador que regularmente administre y controle el tratamiento.
Posología
Parches transdérmicos
Dosis de rivastigmina
liberación in rivastigmina
Prometax 9,5 mg/ 24 h
18 mg
9,5 mg
Dosis inicial
Se inicia el tratamiento con 4,6 mg/ 24 h.
Tras un mínimo de cuatro semanas de tratamiento, y si el médico responsable del tratamiento considera que lo tolera bien, esta dosis puede aumentarse a 9,5 mg/ 24 h, que es la dosis terapéutica recomendada.
Dosis de mantenimiento 9,5 mg/ 24 h es la dosis diaria de mantenimiento que puede utilizarse mientras el paciente obtenga beneficio terapéutico.
Si se observan reacciones adversas gastrointestinales, debe interrumpirse el tratamiento temporalmente hasta que se hayan resuelto estas reacciones adversas.
El tratamiento con el parche transdérmico puede reiniciarse a la misma dosis si no se ha interrumpido más de varios días.
En caso contrario, el tratamiento debe iniciarse con 4,6 mg/ 24 h.
73 Cambio de cápsulas o solución oral a parches transdérmicos Debido a que con la administración oral y transdérmica se obtiene una exposición comparable a rivastigmina (ver sección 5.2.), los pacientes en tratamiento con Prometax cápsulas o solución oral pueden cambiarse a Prometax parches transdérmicos como se indica a continuación: • un paciente con una dosis oral de 3 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral de 6 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral estable y bien tolerada de 9 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 9,5 mg/ 24 h.
Si la dosis oral de 9 mg/ día no ha sido estable y bien tolerada, se recomienda cambiar a parches transdérmicos de 4,6 mg/ 24 h. • un paciente con una dosis oral de 12 mg/ día de rivastigmina puede cambiarse a parches transdérmicos de 9,5 mg/ 24 h.
Tras el cambio a los parches transdérmicos de 4,6 mg/ 24 h y asegurándose de que se toleran bien durante un mínimo de cuatro semanas de tratamiento, la dosis de 4,6 mg/ 24 h se debe aumentar a 9,5 mg/ 24 h, que es la dosis terapéutica recomendada.
Se recomienda aplicar el primer parche transdérmico al día siguiente de haber tomado la última dosis oral.
Forma de administración Los parches transdérmicos se deben aplicar una vez al día sobre la piel intacta, sana, limpia, seca y sin pelo de la zona alta o baja de la espalda, de la parte superior del brazo o pecho o en una zona donde no roce con la ropa ajustada.
No se recomienda aplicar el parche transdérmico ni en el muslo ni en el abdomen, debido a que se ha observado una disminución de la biodisponibilidad de rivastigmina cuando el parche transdérmico se utiliza en estas zonas del cuerpo.
No debe utilizarse el parche transdérmico sobre la piel enrojecida, irritada o con cortes.
Se debe evitar repetir exactamente la misma zona de piel para la aplicación del parche transdérmico al menos durante 14 días para minimizar el riesgo potencial de irritación de piel.
El parche transdérmico debe aplicarse presionando firmemente contra la piel hasta que los bordes estén bien pegados.
Puede utilizarse en todas las situaciones cotidianas, incluso durante el baño o épocas calurosas.
El parche transdérmico debe sustituirse por uno nuevo cada 24 horas.
Sólo debe llevarse un parche transdérmico al mismo tiempo.
Se ha de enseñar a los pacientes y cuidadores a utilizarlo.
Insuficiencia renal: no es necesario un ajuste de dosis en pacientes con insuficiencia renal (ver sección 5.2.).
Niños y adolescentes (menores de 18 años): la rivastigmina no está recomendada para uso en niños y adolescentes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a otros derivados del carbamato o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La incidencia y gravedad de las reacciones adversas aumentan generalmente al aumentar la dosis, especialmente en los periodos de ajuste de dosis.
Si se interrumpe el tratamiento durante varios días, debe reiniciarse con 4,6 mg/ 24 h.
Pueden producirse trastornos gastrointestinales dosis-dependientes, como náuseas y vómitos, al inicio 74 del tratamiento y/ o al aumentar la dosis (ver sección 4.8.)
Los pacientes con enfermedad de Alzheimer pueden perder peso mientras estén tomando inhibidores de las colinesterasas, como la rivastigmina.
Durante el tratamiento con Prometax parches transdérmicos debe monitorizarse el peso del paciente.
Se recomienda precaución al recetar Prometax parche transdérmico: • a pacientes con síndrome del nodo sinusal o trastornos de la conducción (bloqueo sinoauricular o bloqueo aurículoventricular) (ver sección 4.8). • a pacientes con úlcera gástrica o duodenal activa o con predisposición a estas enfermedades, ya que la rivastigmina puede provocar un aumento en las secreciones gástricas (ver sección 4.8). • a pacientes predispuestos a una obstrucción urinaria y convulsiones, ya que los colinérgicos pueden inducir o exacerbar estas enfermedades. • a pacientes con antecedentes de asma o enfermedad pulmonar obstructiva (EPOC).
La rivastigmina puede exacerbar o inducir síntomas extrapiramidales.
Debe evitarse el contacto con los ojos tras manipular Prometax parches transdérmicos (ver sección 5.3).
Poblaciones especiales: • Los pacientes con peso corporal inferior a 50 kg pueden experimentar más reacciones adversas, y es más probable que interrumpan el tratamiento por esta causa. • Insuficiencia hepática: los pacientes con insuficiencia hepática clínicamente significativa pueden experimentar más reacciones adversas (ver sección 5.2.)
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones específicos con Prometax parches transdérmicos.
Como inhibidor de las colinesterasas, la rivastigmina puede potenciar excesivamente los efectos de los relajantes musculares del tipo succinilcolina durante la anestesia.
Se recomienda seleccionar cuidadosamente los agentes anestésicos.
Si es necesario, debe considerarse un ajuste de dosis o una interrupción temporal del tratamiento.
Teniendo en cuenta sus efectos farmacodinámicos, la rivastigmina no debe administrarse junto con otras sustancias colinérgicas, y además podría interferir con la actividad de medicamentos anticolinérgicos.
En ensayos con voluntarios sanos, no se observó interacción farmacocinética entre la rivastigmina por vía oral y digoxina, warfarina, diazepam o fluoxetina.
El aumento del tiempo de protrombina inducido por la warfarina no está afectado por la administración oral de rivastigmina.
No se observaron efectos adversos sobre la conducción cardiaca tras la administración concomitante de digoxina y rivastigmina por vía oral.
No se detectaron alteraciones en la farmacocinética de la rivastigmina ni un aumento del riesgo de sus efectos adversos clínicamente significativos tras la administración concomitante de rivastigmina con medicamentos recetados frecuentemente, tales como antiácidos, antieméticos, antihipertensivos de acción central, betabloqueantes, bloqueantes de los canales de calcio, agentes inotrópicos, antianginosos, antiinflamatorios no esteroideos, estrógenos, analgésicos, benzodiazepinas y antihistamínicos.
Teniendo en cuenta las características de su metabolismo, las interacciones metabólicas con otros medicamentos parecen poco probables, aunque la rivastigmina puede inhibir el metabolismo de otras sustancias mediado por la butirilcolinesterasa.
75 4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos expuestos a rivastigmina.
No se observaron efectos sobre la fertilidad o el desarrollo embriofetal en ratas y conejos, excepto con dosis que inducen toxicidad materna.
En estudios de toxicidad peri/ postnatal en ratas, se observó un aumento en la duración de la gestación.
La rivastigmina no debe utilizarse durante el embarazo salvo que sea claramente necesario.
En animales la rivastigmina se excreta en la leche materna.
En humanos se desconoce si la rivastigmina se excreta en la leche materna; por tanto, las pacientes tratadas con rivastigmina no deben dar el pecho a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La enfermedad de Alzheimer puede provocar un deterioro gradual de la capacidad para conducir o comprometer la capacidad para utilizar máquinas.
Por lo tanto, la influencia de rivastigmina sobre la capacidad de conducir y utilizar máquinas es pequeña o moderada.
Por tanto, en pacientes con demencia tratados con rivastigmina, el médico debe evaluar regularmente la capacidad para seguir conduciendo o manejando maquinaria compleja.
4.8 Reacciones adversas
La incidencia global de reacciones adversas fue menor en pacientes tratados con Prometax 9,5 mg/ 24 h parches transdérmicos que en los pacientes tratados con dosis de 3 a 12 mg/ día en forma de cápsulas (50,5% con Prometax 9,5 mg/ 24 h parches transdérmicos frente a 63,3% con Prometax cápsulas; un 46,0% de pacientes con placebo notificaron reacciones adversas).
Las reacciones adversas gastrointestinales, incluyendo náuseas y vómitos, fueron las más frecuentes en pacientes que recibieron tratamiento activo, con una frecuencia considerablemente menor en el grupo de Prometax 9,5 mg/ 24 h parches transdérmicos que en el grupo de Prometax cápsulas (náuseas 7,2% frente a 23,1% y vómitos 6,2% frente a 17,0%, respectivamente; el 5,0% y 3,3% de los pacientes con placebo notificaron náuseas y vómitos respectivamente).
La tabla 1 muestra las reacciones adversas (acontecimientos adversos para los que existe una suposición razonable de relación causal con el medicamento) registradas en 291 pacientes con demencia de Alzheimer tratados con Prometax parches transdérmicos en un ensayo clínico doble ciego, controlado con placebo y comparador activo, de 24 semanas de duración, con la dosis objetivo de 9,5 mg/ 24 h (4,6 mg/ 24 h escalado hasta 9,5 mg/ 24 h).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000)
Tabla 1
Infecciones e infestaciones
Frecuentes:
Infecciones del tracto urinario
Trastornos del metabolismo y de la nutrición
Frecuentes:
Anorexia
Trastornos psiquiátricos
Frecuentes:
Ansiedad, depresión, delirio
Trastornos del sistema nervioso
Frecuentes:
Muy raras:
Dolor de cabeza, síncope Síntomas extrapiramidales
76 Trastornos cardíacos
Poco frecuentes:
Bradicardia
Trastornos gastrointestinales
Frecuentes:
Poco frecuentes:
Náuseas, vómitos, diarrea, dispepsia, dolor abdominal Úlcera gástrica
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Rash
Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
Reacciones cutáneas en el lugar de administración (p. ej. eritema prurito, edema, dermatitis, irritación), estados de astenia (p. ej. fatiga, astenia), pirexia, disminución de peso
En el ensayo clínico anteriormente mencionado, con dosis mayores a las de 9,5 mg/ 24 h, se observaron con mayor frecuencia mareos, insomnio, agitación, disminución del apetito, fibrilación atrial y fallo cardiaco que con 9,5 mg/ 24 h o placebo, lo que sugiere una relación dosis-dependiente.
Sin embargo, estos efectos no se produjeron con una mayor frecuencia con Prometax 9,5 mg/ 24 h parches transdérmicos que con placebo.
Las siguientes reacciones adversas sólo se han observado con Prometax cápsulas y solución oral, pero no en los ensayos clínicos con Prometax 9,5 mg/ 24 h parches transdérmicos: mareos (muy frecuentes); agitación, somnolencia, malestar, temblor, confusión, aumento de la sudoración (frecuentes); insomnio, caídas accidentales, pruebas de la función hepática elevadas (poco frecuentes); crisis epilépticas, úlcera duodenal, angina de pecho (raras); arritmia cardiaca (p. ej. bloqueo atrioventricular, fibrilación atrial y taquicardia) hipertensión, pancreatitis, hemorragia gastrointestinal, alucinaciones (muy raras); y algunos casos de vómitos graves asociados con ruptura de esófago (frecuencia no conocida, no puede estimarse a partir de los datos disponibles).
Irritación de la piel En los ensayos clínicos las reacciones cutáneas se evaluaron en cada visita utilizando una escala de medida de la irritación cutánea que valora el grado de gravedad de los siguientes síntomas en el lugar de administración: eritema, edema, descamación, fisuras, prurito y dolor/ picor/ ardor.
El síntoma más frecuentemente observado fue el eritema que desaparece a las 24 horas en la mayoría de los pacientes.
En un ensayo doble ciego de 24 semanas, los síntomas más frecuentes (escala de irritación cutánea) con Prometax 9,5 mg/ 24 h parches transdérmicos fueron eritema muy leve (21,8%), leve (12,5%) o moderado (6,5%) y prurito muy leve (11,9%), leve (7,3%) o moderado (5,0%).
Los síntomas graves más frecuentes con Prometax 9,5 mg/ 24 h parches transdérmicos fueron prurito (1,7%) y eritema (1,1%).
La mayoría de las reacciones cutáneas se limitaron al lugar de administración y sólo causaron la interrupción del tratamiento en el 2,4% de los pacientes del grupo de Prometax 9,5 mg/ 24 h parche transdérmico.
4.9 Sobredosis
Síntomas En la mayoría de los casos, la sobredosis accidental de rivastigmina por vía oral no se ha asociado con signos o síntomas clínicos, y en casi todos los casos los pacientes continuaron el tratamiento con rivastigmina.
En los casos sintomáticos, se produjeron náuseas, vómitos, diarrea, hipertensión o alucinaciones.
Debido al efecto vagotónico conocido de los inhibidores de la colinesterasa sobre la frecuencia cardiaca, pueden producirse también bradicardia y/ o síncope.
En un caso de ingestión de 46 mg de rivastigmina, tras un tratamiento conservador, el paciente se recuperó totalmente al cabo de 24 horas.
Hasta la fecha no se han notificado casos de sobredosis con Prometax parches transdérmicos.
Tratamiento Debido a que la semivida de eliminación plasmática de la rivastigmina es de aproximadamente 3,4 horas, mientras que la duración de la inhibición de la acetilcolinesterasa es de aproximadamente 77 9 horas, en caso de sobredosificación asintomática se recomienda retirar inmediatamente cualquier Prometax parches transdérmicos y no utilizar ninguno nuevo durante las 24 horas siguientes.
En sobredosis acompañadas de náuseas y vómitos graves, debe considerarse el uso de antieméticos.
Debe efectuarse el tratamiento sintomático de otros efectos adversos, si se considera necesario.
En sobredosis masivas puede utilizarse atropina.
Se recomienda una dosis inicial de 0,03 mg/ kg de sulfato de atropina por vía intravenosa, y elegir las dosis posteriores en función de la respuesta clínica.
No se recomienda el uso de escopolamina como antídoto.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Anticolinesterásicos, código ATC:
N06DA03
La rivastigmina es un inhibidor de la acetil- y butirilcolinesterasa de tipo carbamato, cuya función seria facilitar la neurotransmisión colinérgica al enlentecer la degradación de la acetilcolina liberada por neuronas colinérgicas funcionalmente intactas.
Así pues, la rivastigmina puede tener un efecto beneficioso sobre el déficit cognitivo derivado del deterioro del sistema colinérgico en la demencia de Alzheimer.
La rivastigmina interactúa con sus enzimas diana formando un enlace covalente, dando lugar a un complejo que inactiva las enzimas temporalmente.
En voluntarios sanos jóvenes, una dosis oral de 3 mg disminuye la actividad de la acetilcolinesterasa (AchE) en el líquido cefalorraquídeo (LCR) en aproximadamente un 40% dentro de las primeras 1,5 horas tras la administración.
La actividad de la enzima retorna a los niveles basales aproximadamente 9 horas después de haber alcanzado el efecto inhibidor máximo.
La inhibición de la AchE en el LCR por la rivastigmina oral en pacientes con Alzheimer era dosis-dependiente hasta 6 mg BID, la dosis más alta ensayada.
La inhibición de la actividad de la butirilcolinesterasa en el LCR en 14 pacientes con Alzheimer tratados con rivastigmina oral fue similar a la de la AchE.
Ensayos clínicos en la demencia de Alzheimer Se ha demostrado la eficacia de Prometax parche transdérmico en demencia de Alzheimer en un ensayo doble ciego de 24 semanas y en su fase de extensión abierta.
Los pacientes incluidos tenían una puntuación basal en el MMSE (Mini Examen del Estado Mental) de 10-20.
La eficacia se estableció por el uso herramientas de valoración específicas e independientes que se aplican en intervalos regulares durante el periodo de tratamiento de 24 semanas.
Estas escalas son el ADAS-Cog (medida del rendimiento cognitivo basada en el rendimiento), el ADCS-CGIC (valoración global y exhaustiva del paciente realizada por el médico, incorporando la opinión del cuidador) y el ADCS-ADL (evaluación realizada por el cuidador responsable sobre la capacidad para realizar actividades de la vida diaria como aseo personal, alimentación, vestirse, rutinas domésticas como hacer compras, capacidad de orientación en los alrededores, así como la participación en actividades financieras).
Los resultados a las 24 semanas obtenidos con estas tres herramientas de valoración se resumen en la Tabla 2.
Prometax Prometax
Placebo
parches transdérmicos
cápsulas
9,5 mg/ 24 h
12 mg/ día
Población ITT-LOCF ADAS-Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
78 Cambio medio a las 24 semanas 24 ± DE
-0,6 ± 6,4
-0,6 ± 6,2
1,0 ± 6,8
Valor p versus placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Puntuación media ± DE Valor p versus placebo ADCS-ADL
3,9 ± 1,20 0.010*2
3,9 ± 1,25 0.009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Media basal ± DE Cambio medio a las 24 semanas 24 ± DE
50,1 ± 16,3 -0,1 ± 9,1
49,3 ± 15,8 -0,5 ± 9,5
49,2 ± 16,0 -2,3 ± 9,4
Valor p versus placebo p≤ 0.05 versus placebo
0,013*1
0,039*1
ITT: intención de tratar; LOCF (Last Observation Carried Forward): traslación de los datos de la última observación disponible 1 ANCOVA con tratamiento y país como factores y el valor basal como covariable.
Un cambio negativo del ADAS-Cog indica mejora.
Un cambio positivo de ADCS-ADL indica mejora.
2 Basado en el test de CMH (van Elteren test) con bloques por países.
Puntuaciones ADCS-CGIC ≤ 4 indican mejora.
Los resultados de los respondedores clínicamente relevantes del ensayo de 24 semanas se presentan en la Tabla 3.
Una mejora clínicamente significativa se definió a priori como una mejora de al menos 4 puntos en ADAS-Cog, sin empeoramiento en ADCS-CGIC y ADCS-ADL.
Tabla 3
Pacientes con una respuesta clínicamente significativa (%)
Prometax Prometax
Placebo
parches transdérmicos
cápsulas
9,5
mg/ 24 h
12
= 251 17,4
= 256 19,0
N = 282 10,5
Valor p versus placebo
0,037*
0,004*
*p < 0.05 versus placebo
Según la modelización compartimental, con Prometax 9,5 mg/ 24 h parche transdérmico se alcanzó una exposición similar a la obtenida con una dosis oral de 12 mg/ día.
5.2 Propiedades farmacocinéticas
Absorción La absorción de rivastigmina a partir de Prometax parches transdérmicos es lenta.
Tras la primera dosis, se alcanzaron concentraciones plasmáticas detectables al cabo de 0,5-1 hora.
La Cmax se alcanzó a las 10-16 horas.
Tras alcanzar el pico, las concentraciones plasmáticas disminuyen lentamente durante el intervalo de administración de 24 horas.
A dosis múltiples (como sucede en el estado estacionario), tras la sustitución del parche transdérmico anterior por el nuevo, las concentraciones plasmáticas disminuyen lentamente durante unos 40 minutos de media hasta que la absorción del nuevo parche transdérmico vuelve a ser más rápida que la eliminación y los niveles plasmáticos comienzan de nuevo a aumentar, alcanzando nuevamente el pico aproximadamente a las 8 horas.
En el estado estacionario las concentraciones valle son aproximadamente el 50% de las pico, a diferencia de
Aunque el efecto es menos pronunciado que con la formulación oral, la exposición de rivastigmina (Cmax y AUC) aumentó más que proporcionalmente en un factor de 2,6 con el cambio de dosis de 4,6 mg/ 24 h a 9,5 mg/ 24 h.
El índice de fluctuación (IF), medida de la diferencia relativa entre las concentraciones pico y valle ([Cmax-Cmin]/ Cmedia), fue de 0,58 y 0,77 para Prometax 4,6 mg/ 24 h parches transdérmicos y Prometax 9,5 mg/ 24 h parches transdérmicos, respectivamente, demostrándose, por tanto, una fluctuación mucho menor entre las concentraciones valle y pico que con la formulación oral (IF = 3,96 (6 mg/ día) y 4,15 (12 mg/ día)).
La dosis de rivastigmina liberada a partir del parche transdérmico a lo largo de 24 horas (mg/ 24 h) no puede directamente equipararse con la dosis (mg) de rivastigmina contenida en una cápsula, con respecto a la concentración plasmática alcanzada durante las 24 horas.
La variabilidad inter-individual de los parámetros farmacocinéticos de rivastigmina tras la administración de dosis únicas (normalizados a dosis/ kg de peso corporal) fue del 43% (Cmax) y 49% (AUC0-24h) tras la administración transdérmica, comparado con el 74% y 103%, respectivamente, tras la administración oral.
En un ensayo con pacientes con demencia de Alzheimer, la variabilidad inter- individual de los parámetros en el estado estacionario fue como máximo del 45% (Cmax) y 43% (AUC0- 24h) con el uso del parche transdérmico, y del 71% y 73% respectivamente, tras la administración de la forma oral.
Se ha observado en pacientes con demencia de Alzheimer una relación entre la exposición al principio activo en el estado estacionario (rivastigmina y metabolito NAP226-90) y el peso corporal.
En comparación con un paciente de 65 kg de peso, las concentraciones de rivastigmina en estado estacionario aproximadamente se duplicarían en un paciente de 35 kg y se reducirían a la mitad en uno de 100 kg.
Debido al marcado efecto del peso corporal en la exposición al principio activo, se recomienda una especial atención al ajuste de dosis (escalada) en pacientes con peso corporal muy bajo (ver sección 4.4.)
La exposición (AUC∞) a rivastigmina (y a su metabolito NAP266-90) fue máxima tras aplicar el parche transdérmico en la parte superior de la espalda o del brazo o en el pecho y aproximadamente un 20-30% menor cuando se aplicó en el abdomen o en el muslo.
En pacientes con Alzheimer no hubo acumulación significativa en los niveles plasmáticos de rivastigmina o de su metabolito NAP266-90, excepto que los niveles plasmáticos del segundo día fueron mayores que en el primer día del tratamiento con parches transdérmicos.
Distribución La rivastigmina se une débilmente a proteínas (aproximadamente 40%).
Atraviesa fácilmente la barrera hematoencefálica y tiene un volumen de distribución aparente que oscila entre 1,8-2,7 l/ kg.
Metabolismo La rivastigmina se metaboliza rápida y extensamente, con una semivida de eliminación plasmática (t½) aparente de aproximadamente 3,4 horas tras retirar el parche transdérmico.
La velocidad de absorción es un factor limitante de la eliminación (cinética flip-flop), lo que explica la t½ más larga con el parche transdérmico (3,4 h) que con la administración oral o intravenosa (1,4 a 1,7 h).
La vía principal del metabolismo de rivastigmina es la hidrólisis mediada por la colinesterasa, dando lugar al metabolito NAP226-90.
In vitro este metabolito produce una inhibición mínima de la acetilcolinesterasa (< 10%).
Según la evidencia de estudios in vitro y en animales, las isoenzimas principales del citocromo P450 están mínimamente implicadas en el metabolismo de la rivastigmina.
El aclaramiento plasmático total de la rivastigmina fue de aproximadamente 130 l/ h tras una dosis intravenosa de 0,2 mg y disminuyó hasta 70 l/ h tras una dosis intravenosa de 2,7 mg, que es consistente con la farmacocinética no lineal de rivastigmina, con incrementos más que proporcionales a la dosis, debido a la saturación de su eliminación.
El cociente de los valores del AUC∞ del metabolito frente a la molécula padre fue cercano a 0,7 con el parche transdérmico frente a 3,5 tras la administración oral, lo que indica un metabolismo mucho
Se forma menos NAP226-90 tras la utilización del parche transdérmico, presumiblemente debido a la falta de metabolismo presistémico (primer paso hepático), en comparación con la administración oral.
Excreción Se han detectado trazas de rivastigmina inalterada en orina; la excreción renal de los metabolitos es la principal vía de eliminación tras la utilización del parche transdérmico.
Tras la administración oral de rivastigmina marcada con 14C, la eliminación renal fue rápida y prácticamente completa (> 90%) al cabo de 24 horas.
Menos del 1% de la dosis administrada se excreta por heces.
Pacientes de edad avanzada La edad no afecta a la exposición a la rivastigmina en pacientes con Alzheimer tratados con Prometax parche transdérmico.
Insuficiencia hepática No se han llevado a cabo ensayos con Prometax parches transdérmicos en personas con insuficiencia hepática.
Tras la administración oral de rivastigmina, el valor de la Cmax fue aproximadamente un 60% superior y el valor de AUC aumentó a más del doble en sujetos con insuficiencia hepática leve a moderada que en sujetos sanos.
Insuficiencia renal No se han llevado a cabo ensayos con Prometax parches transdérmicos en personas con insuficiencia renal.
Tras la administración oral de rivastigmina, los valores de Cmax y AUC aumentaron a más del doble en pacientes con Alzheimer e insuficiencia renal moderada, en comparación con sujetos sanos; sin embargo, no hubo cambios en los valores de Cmax y AUC de rivastigmina en pacientes con Alzheimer e insuficiencia renal grave.
5.3 Datos preclínicos de seguridad
Los estudios de toxicidad a dosis repetidas por vía oral y tópica en ratones, ratas, conejos, perros y cerdos minipig sólo evidenciaron efectos asociados con una acción farmacológica excesiva.
No se observó toxicidad en los órganos diana.
Las dosis oral y tópica en los estudios en animales estaban limitadas por la sensibilidad de los modelos animales utilizados.
La rivastigmina no resultó mutagénica en una batería estándar de pruebas in vitro e in vivo, excepto en un test de aberraciones cromosómicas de linfocitos humanos periféricos a una dosis 104 veces superior a la exposición clínica prevista.
El resultado del test de micronúcleos in vivo fue negativo.
No se halló evidencia de carcinogenicidad en estudios con administración oral y tópica en ratones y en un estudio en ratas con la dosis máxima tolerada por vía oral.
La exposición a rivastigmina y a sus metabolitos fue aproximadamente equivalente a la exposición en humanos a las dosis más elevadas de rivastigmina cápsulas y parches transdérmicos.
En animales, la rivastigmina cruza la placenta y se excreta en la leche materna.
Estudios en ratas y conejas gestantes no indicaron potencial teratogénico de la rivastigmina por vía oral.
No se han llevado a cabo estudios específicos de la administración tópica en animales gestantes.
Los parches transdérmicos de rivastigmina no presentaron fototoxicidad.
En algunos estudios de toxicidad dermatológica, se observó un leve efecto irritante en la piel de animales de laboratorio, incluidos los controles.
Esto podría sugerir un potencial de Prometax parches transdérmicos para inducir eritemas leves en pacientes.
Cuando se administró en ojos de conejos en estudios primarios de irritación ocular, la rivastigmina causó enrojecimiento e inflamación de la conjuntiva, opacidad corneal y miosis que persistió durante 7 días.
En consecuencia, tanto el paciente como su cuidador deben evitar el contacto con los ojos tras manipular el parche (ver sección 4.4.)
81 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lámina externa:
- lámina de polietileno tereftalato lacada
Reservorio del medicamento:
- alfa-tocoferol
- poli-(butilmetacrilato, metilmetacrilato)
- copolímero acrílico
Matriz adhesiva:
- alfa-tocoferol
- aceite de silicona
- dimeticona
Lámina de liberación:
- película de poliéster recubierta de fluoropolímero.
6.2 Incompatibilidades
Para evitar interferencias con las propiedades adhesivas del parche transdérmico, no deber usarse ninguna crema, loción o polvos en la zona de la piel donde se vaya a aplicar el parche.
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
6.5 Naturaleza y contenido del envase
Material de acondicionamiento primario Cada sobre, diseñado a prueba de niños, está fabricado de un material multilaminado de papel/ poliéster/ aluminio/ poliacrilonitrilo.
Cada sobre contiene un parche transdérmico.
Material de acondicionamiento secundario Los sobres se acondicionan en una caja.
Se encuentran disponibles en envases que contienen 7 ó 30 sobres y en multienvases que contienen 60 (2 x 30) ó 90 (3 x 30) sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Los parches transdérmicos utilizados se deben doblar por la mitad, con el lado adhesivo hacia dentro, meterlo en el sobre original y tirar de forma segura y fuera del alcance y vista de los niños.
La eliminación de parches transdérmicos utilizados o no utilizados se realizará de acuerdo con las normativas locales o devuelto a la farmacia.
82 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 023-026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
04.12.1998 Fecha de la última renovación:
04.12.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
83 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
84 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Cápsulas duras Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona España
Solución oral Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Francia
Parche transdérmico Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Informes Periódicos de Seguridad (IPS):
El Titular de la Autorización de Comercialización presentará IPS cada seis meses durante un periodo de dos años tras la Decisión de la Comisión para la extensión de la indicación en el tratamiento sintomático de la demencia leve a moderadamente grave en pacientes con enfermedad de Parkinson idiopática, y posteriormente con periodicidad anual durante dos años y a partir de entonces cada tres años.
Sistema de Farmacovigilancia:
El Titular de la Autorización de Comercialización asegura que el sistema de farmacovigilancia, de acuerdo con lo descrito en la versión 2 con fecha 22 de julio de 2008 presentada en el Módulo 1.8.1. de la Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y durante su comercialización.
Plan de Gestión de Riesgos (PGR):
85 Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado con el CHMP.
86 ANEXO III
ETIQUETADO Y PROSPECTO
87 A.
ETIQUETADO
88 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Prometax 1,5 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 1,5 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
89 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 001 EU/ 1/ 98/ 092/ 002 EU/ 1/ 98/ 092/ 003
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 1,5 mg
90 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Prometax 1,5 mg cápsulas duras Rivastigmina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
91 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Prometax 1,5 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 1,5 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
92 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 014
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 1,5 mg [únicamente en la caja]
93 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Prometax 3,0 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 3,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
94 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 004 EU/ 1/ 98/ 092/ 005 EU/ 1/ 98/ 092/ 006
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 3,0 mg
95 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Prometax 3,0 mg cápsulas duras Rivastigmina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
96 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Prometax 3,0 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 3,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
97 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 3,0 mg [únicamente en la caja]
98 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Prometax 4,5 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 4,5 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
99 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 007 EU/ 1/ 98/ 092/ 008 EU/ 1/ 98/ 092/ 009
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 4,5 mg
100 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Prometax 4,5 mg cápsulas duras Rivastigmina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
101 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Prometax 4,5 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 4,5 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
102 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 4,5 mg [únicamente en la caja]
103 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Prometax 6,0 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 6,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
104 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 010 EU/ 1/ 98/ 092/ 011 EU/ 1/ 98/ 092/ 012
28 cápsulas duras 56 cápsulas duras 112 cápsulas duras
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 6,0 mg
105 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Prometax 6,0 mg cápsulas duras Rivastigmina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
106 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Prometax 6,0 mg cápsulas duras Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 cápsula contiene 6,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Tomar enteras sin abrir ni triturar.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
107 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 017
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 6,0 mg [únicamente en la caja]
108 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR-CAJA Y ETIQUETA FRASCO
1.
NOMBRE DEL MEDICAMENTO
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 2,0 mg de rivastigmina en forma de hidrogenotartrato de rivastigmina.
3.
LISTA DE EXCIPIENTES
También contiene: benzoato sódico, ácido cítrico, citrato sódico, colorante amarillo de quinoleína (E104) y agua purificada.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
50 ml 120 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
No refrigerar ni congelar.
Mantener en posición vertical.
109 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 018 EU/ 1/ 98/ 092/ 013
50 ml 120 ml
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
NOMBRE DEL MEDICAMENTO
Prometax 4,6 mg/ 24 h parche transdérmico Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 parche transdérmico de 5 cm2 contiene 9 mg de rivastigmina y libera 4,6 mg/ 24 h.
3.
LISTA DE EXCIPIENTES
También contiene: lámina de polietileno tereftalato lacada, alfa-tocoferol, poli-(butilmetacrilato, metilmetacrilato), copolímero acrílico, aceite de silicona, dimeticona, película de poliéster recubierta de fluoropolímero.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 30 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
111 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 019 EU/ 1/ 98/ 092/ 020
7 parches transdérmicos 30 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 4,6 mg/ 24 h
112 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EL EMBALAJE INTERMEDIO
1.
NOMBRE DEL MEDICAMENTO
Prometax 4,6 mg/ 24 h parche transdérmico Rivastigmina
PRINCIPIO(S) ACTIVO(S)
LISTA DE EXCIPIENTES
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
113 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 parches transdérmicos 90 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 4,6 mg/ 24 h
114 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE UN MULTIENVASE (INCLUIDO LA BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Prometax 4,6 mg/ 24 h parche transdérmico Rivastigmina
PRINCIPIO(S) ACTIVO(S)
LISTA DE EXCIPIENTES
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
115 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 parches transdérmicos 90 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 4,6 mg/ 24 h
116 INFORMACIÓN MÍNIMAQUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Prometax 4,6 mg/ 24 h parche transdérmico Rivastigmina
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO POR PESO POR VOLUMEN O POR UNIDAD
1 parche transdérmico por sobre
6.
OTROS
117 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR-CAJA
1.
NOMBRE DEL MEDICAMENTO
Prometax 9,5 mg/ 24 h parche transdérmico Rivastigmina
2.
PRINCIPIO(S) ACTIVO(S)
1 parche transdérmico de 10 cm2 contiene 18 mg de rivastigmina y libera 9,5 mg/ 24 h.
3.
LISTA DE EXCIPIENTES
También contiene: lámina de polietileno tereftalato lacada, alfa-tocoferol, poli-(butilmetacrilato, metilmetacrilato), copolímero acrílico, aceite de silicona, dimeticona, película de poliéster recubierta de fluoropolímero.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 parches transdérmicos 30 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
118 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 023 EU/ 1/ 98/ 092/ 024
7 parches transdérmicos 30 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 9,5 mg/ 24 h
119 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EL EMBALAJE INTERMEDIO
1.
NOMBRE DEL MEDICAMENTO
Prometax 9,5 mg/ 24 h parche transdérmico Rivastigmina
PRINCIPIO(S) ACTIVO(S)
LISTA DE EXCIPIENTES
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
120 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 parches transdérmicos 90 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 9,5 mg/ 24 h
121 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE UN MULTIENVASE (INCLUIDO LA BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Prometax 9,5 mg/ 24 h parche transdérmico Rivastigmina
PRINCIPIO(S) ACTIVO(S)
LISTA DE EXCIPIENTES
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el parche transdérmico dentro del sobre hasta su uso.
122 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 parches transdérmicos 90 parches transdérmicos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Prometax 9,5 mg/ 24 h
123 INFORMACIÓN MÍNIMAQUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Prometax 9,5 mg/ 24 h parche transdérmico Rivastigmina
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO POR PESO POR VOLUMEN O POR UNIDAD
1 parche transdérmico por sobre
6.
OTROS
124 B.
PROSPECTO
125 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Prometax 1,5 mg cápsulas duras Prometax 3,0 mg cápsulas duras Prometax 4,5 mg cápsulas duras Prometax 6,0 mg cápsulas duras Rivastigmina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efects adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Prometax y para qué se utiliza 2.
Antes de tomar Prometax 3.
Cómo tomar Prometax 4.
Posibles efectos adversos 5.
Conservación de Prometax 6.
Información adicional
1.
QUÉ ES PROMETAX Y PARA QUÉ SE UTILIZA
Prometax pertenece al grupo de sustancias denominadas inhibidores de la colinesterasa.
Prometax se utiliza para el tratamiento de los trastornos de la memoria en pacientes con enfermedad de Alzheimer.
Prometax se utiliza para el tratamiento de la demencia en pacientes con enfermedad de Parkinson.
2.
ANTES DE TOMAR PROMETAX
Antes de tomar Prometax es importante que lea la información siguiente y comente cualquier duda con su médico.
No tome Prometax
- si es alérgico (hipersensible) a rivastigmina o a cualquiera de los demás componentes de
Prometax.
- si padece problemas hepáticos graves.
Tenga especial cuidado con Prometax
- si tiene o ha tenido alguna vez alteración de las funciones del riñón o del hígado, ritmo cardíaco
irregular, úlcera de estómago activa, asma o una enfermedad respiratoria grave, dificultades al orinar o crisis epilépticas (ataques o convulsiones), su médico puede necesitar controlarle más estrechamente mientras esté en tratamiento.
- si no ha tomado Prometax durante varios días, no tome la siguiente dosis hasta que haya
hablado con su médico.
- Si experimenta reacciones gastrointestinales tales como náuseas y vómitos.
- si tiene peso corporal bajo.
- si sufre temblores.
126 Si se encuentra en alguna de estas situaciones, puede que su médico considere necesario realizar un mayor seguimiento mientras esté en tratamiento.
No se recomienda el uso de Prometax en niños ni en adolescentes (menores de 18 años).
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En caso de que tenga que someterse a una intervención quirúrgica mientras está tomando Prometax, informe a su médico antes de que se le administre algún anestésico, ya que Prometax puede exagerar los efectos de algunos relajantes musculares durante la anestesia.
Prometax no deberá administrarse al mismo tiempo que otros medicamentos con efectos similares a los suyos.
Prometax puede interferir con medicamentos anticolinérgicos (medicamentos utilizados para aliviar retortijones o espasmos estomacales, para tratar la enfermedad de Parkinson o para prevenir el mareo de un viaje).
Embarazo y lactancia Es preferible evitar el uso de Prometax durante el embarazo, a menos que sea claramente necesario.
Informe a su médico si se queda embarazada durante el tratamiento.
Las mujeres en tratamiento con Prometax no deberán amamantar a sus hijos.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas Su enfermedad puede afectar la capacidad de conducir o utilizar maquinaria y no debe llevar a cabo estas actividades a menos que su médico le indique que es seguro realizarlas.
Prometax puede causar mareos y somnolencia, principalmente al inicio del tratamiento o al aumentar la dosis.
Si experimenta estos efectos, no deberá conducir o utilizar maquinaria.
3.
CÓMO TOMAR PROMETAX
Siga exactamente las instrucciones de administración de Prometax indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome la cápsula entera con ayuda de líquido, sin abrir ni triturar la cápsula.
Prometax debe tomarse dos veces al día con las comidas (por la mañana y por la noche),
Su médico le indicará qué dosis de Prometax debe tomar, iniciando el tratamiento con una dosis baja y aumentándola gradualmente dependiendo de cómo responda al tratamiento.
La dosis máxima que debe tomarse es de 6 mg 2 veces al día.
Si no ha tomado Prometax durante varios días, no tome la siguiente dosis hasta que haya hablado con su médico.
Para que su medicamento ejerza el efecto deseado, debe tomarlo todos los días.
Informe a su cuidador de que está tomando Prometax.
Este medicamento únicamente debe ser recetado por un especialista y su médico debe evaluar periódicamente si ejerce los efectos deseados.
Su médico le controlará el peso mientras esté tomando este medicamento.
Si toma más Prometax del que debiera Informe a su médico si accidentalmente ha tomado una dosis mayor a la indicada.
Usted puede requerir atención médica.
Algunas personas que han tomado accidentalmente dosis superiores han
127 sufrido náuseas, vómitos, diarrea, tensión arterial alta y alucinaciones.
Puede producirse también un enlentecimiento de la frecuencia cardíaca y desmayos.
Si olvidó tomar Prometax Si olvida su dosis de Prometax, espere y tome la siguiente dosis a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Prometax puede producir efectos adversos, aunque no todas las personas los sufran.
La tendencia a notar efectos adversos es más frecuente al empezar a tomar su medicamento o al aumentar la dosis.
Los efectos adversos desaparecerán de forma gradual muy probablemente a medida que su organismo vaya acostumbrándose al medicamento.
Efectos adversos muy frecuentes (afectan a más de 1 de cada 10 pacientes): mareo, náuseas, vómitos, diarrea y pérdida de apetito.
Efectos adversos frecuentes (afectan entre 1 y 10 de cada 100 pacientes): ardor, dolor de estómago, dolor de cabeza, agitación, confusión, debilidad, fatiga, sudoración, malestar general, pérdida de peso y temblor.
Poco frecuentes (afectan entre 1 y 10 de cada 1.000 pacientes), los pacientes han comunicado depresión, dificultad para dormir, cambios en la función hepática, desmayos o caídas accidentales.
Raras (afectan entre 1 y 10 de cada 10.000 pacientes) los pacientes han experimentado dolor torácico, crisis epilépticas (ataques o convulsiones), rash cutáneo, úlceras gástricas y intestinales.
Muy raras (afectan a menos de 1 de cada 10.000 pacientes), los pacientes han experimentado hemorragia gastrointestinal (sangre en las heces o al vomitar), infección del tracto urinario, inflamación del páncreas (dolor fuerte en la parte alta del estómago, frecuentemente acompañado de náuseas y vómitos), problemas del ritmo cardíaco (velocidad rápida o lenta), tensión arterial alta, alucinaciones, empeoramiento de la enfermedad de Parkinson o desarrollo de síntomas similares (rigidez muscular, dificultad para realizar movimientos).
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles): vómitos graves que pueden provocar una ruptura esofágica (parte del tubo digestivo que conecta la boca con el estómago).
Los pacientes con demencia asociada a la enfermedad de Parkinson experimentan algunos efectos adversos más frecuentemente así como efectos adversos adicionales: temblor (muy frecuente), dificultad para dormir, ansiedad, intranquilidad, empeoramiento de la enfermedad de Parkinson o desarrollo de síntomas similares (rigidez muscular, dificultad para realizar movimientos) movimientos anormalmente lentos o incontrolables, latido cardíaco lento, excesiva saliva y deshidratación (frecuente), latido cardíaco irregular y bajo control del movimiento (poco frecuente).
Las siguientes reacciones adversas adicionales se han observado con Prometax parches transdérmicos: confusión grave, ansiedad, fiebre (frecuente).
Si ocurren estos síntomas contacte con su médico ya que puede requerir asistencia médica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PROMETAX
Mantener fuera del alcance y de la vista de los niños.
No utilice Prometax después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
128 No conservar a temperatura superior a 30°C.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Prometax?
- El principio activo es hidrogenotartrato de rivastigmina.
- Los demás componentes son hipromelosa, estearato de magnesio, celulosa microcristalina, sílice
coloidal, gelatina, amarillo óxido de hierro (E172), rojo óxido de hierro (E172) y dióxido de titanio (E171).
Cada cápsula de Prometax 1,5 mg contiene 1,5 mg de rivastigmina.
Cada cápsula de Prometax 3,0 mg contiene 3,0 mg de rivastigmina.
Cada cápsula de Prometax 4,5 mg contiene 4,5 mg de rivastigmina.
Cada cápsula de Prometax 6,0 mg contiene 6,0 mg de rivastigmina.
Aspecto del producto y contenido del envase Prometax 1,5 mg cápsulas duras, contiene un polvo blanquecino a ligeramente amarillo, tiene una tapa y un cuerpo de color amarillo con una marca de impresión roja “ ENA 713 1,5 mg” en el cuerpo.
Prometax 3,0 mg cápsulas duras, contiene un polvo blanquecino a ligeramente amarillo, tiene una tapa y un cuerpo de color naranja con una marca de impresión roja “ ENA 713 3 mg” en el cuerpo.
Prometax 4,5 mg cápsulas duras, contiene un polvo blanquecino a ligeramente amarillo, tiene una tapa y un cuerpo de color rojo con una marca de impresión blanca “ ENA 713 4,5 mg” en el cuerpo.
Prometax 6,0 mg cápsulas duras, contiene un polvo blanquecino a ligeramente amarillo, tiene una tapa de color rojo y un cuerpo de color naranja con una marca de impresión roja “ ENA 713 6 mg” en el cuerpo.
Está acondicionado en blísters y está disponible en tres presentaciones diferentes (28, 56 ó 112 cápsulas) y frascos de plástico de 250 cápsulas, es posible que no todos estén disponibles en su país.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
129 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
130 Este prospecto ha sido aprobado en
131 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Prometax 2 mg/ ml solución oral Rivastigmina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Conteniodo del prospecto:
1.
Qué es Prometax y para qué se utiliza 2.
Antes de tomar Prometax 3.
Cómo tomar Prometax 4.
Posibles efectos adversos 5.
Conservación de Prometax 6.
Información adicional
1.
QUÉ ES PROMETAX Y PARA QUÉ SE UTILIZA
Prometax pertenece al grupo de sustancias denominadas inhibidores de la colinesterasa.
Prometax se utiliza para el tratamiento de los trastornos de la memoria en pacientes con enfermedad de Alzheimer.
Prometax se utiliza para el tratamiento de la demencia en pacientes con enfermedad de Parkinson.
2.
ANTES DE TOMAR PROMETAX
Antes de tomar Prometax es importante que lea la información siguiente y comente cualquier duda con su médico.
No tome Prometax
- si es alérgico (hipersensible) a rivastigmina o a cualquiera de los demás componentes de
Prometax.
- si padece problemas hepáticos graves.
Tenga especial cuidado con Prometax
- si tiene o ha tenido alguna vez alteración de las funciones del riñón o del hígado, ritmo cardíaco
irregular, úlcera de estómago activa, asma o una enfermedad respiratoria grave, dificultades al orinar o crisis epilépticas (ataques o convulsiones), su médico puede necesitar controlarle más estrechamente mientras esté en tratamiento.
- si no ha tomado Prometax durante varios días, no tome la siguiente dosis hasta que haya
hablado con su médico.
- Si experimenta reacciones gastrointestinales tales como náuseas y vómitos.
- si tiene peso corporal bajo.
- si sufre temblores.
Si se encuentra en alguna de estas situaciones, puede que su médico considere necesario realizar un mayor seguimiento mientras esté en tratamiento.
No se recomienda el uso de Prometax en niños ni en adolescentes (menores de 18 años).
132 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En caso de que tenga que someterse a una intervención quirúrgica mientras está tomando Prometax, informe a su médico antes de que se le administre algún anestésico, ya que Prometax puede exagerar los efectos de algunos relajantes musculares durante la anestesia.
Prometax no deberá administrarse al mismo tiempo que otros medicamentos con efectos similares a los suyos.
Prometax puede interferir con medicamentos anticolinérgicos (medicamentos utilizados para aliviar retortijones o espasmos estomacales, para tratar la enfermedad de Parkinson o para prevenir el mareo de un viaje).
Embarazo y lactancia Es preferible evitar el uso de Prometax durante el embarazo, a menos que sea claramente necesario.
Informe a su médico si se queda embarazada durante el tratamiento.
Las mujeres en tratamiento con Prometax no deberán amamantar a sus hijos.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas Su enfermedad puede afectar la capacidad de conducir o utilizar maquinaria y no debe llevar a cabo estas actividades a menos que su médico le indique que es seguro realizarlas.
Prometax puede causar mareos y somnolencia, principalmente al inicio del tratamiento o al aumentar la dosis.
Si experimenta estos efectos, no deberá conducir o utilizar maquinaria.
Información importante sobre algunos de los componentes de Prometax Uno de los ingredientes inactivos de Prometax solución oral es el benzoato sódico.
El ácido benzoico es ligeramente irritante para piel, ojos y mucosas.
3.
CÓMO TOMAR PROMETAX
Siga exactamente las instrucciones de administración de Prometax indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Saque la jeringa para dosificación oral de su estuche protector.
Utilizando esta jeringa extraiga la cantidad prescrita de Prometax solución oral del frasco.
Cada dosis de Prometax solución oral puede tomarse directamente de la jeringa.
Prometax debe tomarse dos veces al día con las comidas (por la mañana y por la noche),
Su médico le indicará qué dosis de Prometax debe tomar, iniciando el tratamiento con una dosis baja y aumentándola gradualmente dependiendo de cómo responda al tratamiento.
La dosis máxima que debe tomarse es de 6 mg 2 veces al día.
Si no ha tomado Prometax durante varios días, no tome la siguiente dosis hasta que haya hablado con su médico.
Para que su medicamento ejerza el efecto deseado, debe tomarlo todos los días.
Informe a su cuidador de que está tomando Prometax.
Este medicamento únicamente debe ser recetado por un especialista y su médico debe evaluar periódicamente si ejerce los efectos deseados.
Su médico le controlará el peso mientras esté tomando este medicamento.
133 Si toma más Prometax del que debiera Informe a su médico si accidentalmente ha tomado una dosis mayor a la indicada.
Usted puede requerir atención médica.
Algunas personas que han tomado accidentalmente dosis superiores han sufrido náuseas, vómitos, diarrea, tensión arterial alta y alucinaciones.
Puede producirse también un enlentecimiento de la frecuencia cardíaca y desmayos.
Si olvidó tomar Prometax Si olvida su dosis de Prometax, espere y tome la siguiente dosis a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Prometax puede producir efectos adversos, aunque no todas las personas los sufran.
La tendencia a notar efectos adversos es más frecuente al empezar a tomar su medicamento o al aumentar la dosis.
Los efectos adversos desaparecerán de forma gradual muy probablemente a medida que su organismo vaya acostumbrándose al medicamento.
Efectos adversos muy frecuentes (afectan a más de 1 de cada 10 pacientes): mareo, náuseas, vómitos, diarrea y pérdida de apetito.
Efectos adversos frecuentes (afectan entre 1 y 10 de cada 100 pacientes): ardor, dolor de estómago, dolor de cabeza, agitación, confusión, debilidad, fatiga, sudoración, malestar general, pérdida de peso y temblor.
Poco frecuentes (afectan entre 1 y 10 de cada 1.000 pacientes), los pacientes han comunicado depresión, dificultad para dormir, cambios en la función hepática, desmayos o caídas accidentales.
Raras (afectan entre 1 y 10 de cada 10.000 pacientes) los pacientes han experimentado dolor torácico, crisis epilépticas (ataques o convulsiones), rash cutáneo, úlceras gástricas y intestinales.
Muy raras (afectan a menos de 1 de cada 10.000 pacientes), los pacientes han experimentado hemorragia gastrointestinal (sangre en las heces o al vomitar), infección del tracto urinario, inflamación del páncreas (dolor fuerte en la parte alta del estómago, frecuentemente acompañado de náuseas y vómitos), problemas del ritmo cardíaco (velocidad rápida o lenta), tensión arterial alta, alucinaciones, empeoramiento de la enfermedad de Parkinson o desarrollo de síntomas similares (rigidez muscular, dificultad para realizar movimientos).
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles): vómitos graves que pueden provocar una ruptura esofágica (parte del tubo digestivo que conecta la boca con el estómago).
Los pacientes con demencia asociada a la enfermedad de Parkinson experimentan algunos efectos adversos más frecuentemente así como efectos adversos adicionales: temblor (muy frecuente), dificultad para dormir, ansiedad, intranquilidad, empeoramiento de la enfermedad de Parkinson o desarrollo de síntomas similares (rigidez muscular, dificultad para realizar movimientos) movimientos anormalmente lentos o incontrolables, latido cardíaco lento, excesiva saliva y deshidratación (frecuente), latido cardíaco irregular y bajo control del movimiento (poco frecuente).
Las siguientes reacciones adversas adicionales se han observado con Prometax parches transdérmicos: confusión grave, ansiedad, fiebre (frecuente).
Si ocurren estos síntomas contacte con su médico ya que puede requerir asistencia médica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
134 5.
CONSERVACIÓN DE PROMETAX
Mantener fuera del alcance y de la vista de los niños.
No utilice Prometax después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
No refrigerar ni congelar.
Mantener en posición vertical.
Usar Prometax solución ral en el mes posterior a la primera apertura del frasco.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Prometax?
- El principio activo de Prometax es rivastigmina hidrogenotartrato.
Cada ml contiene
rivastigmina hidrogenotartrato equivalente a 2,0 mg de rivastigmina base.
- Los demás componentes son benzoato sódico, ácido cítrico, citrato sódico, colorante amarillo de
quinoleína soluble en agua (E104) y agua purificada.
Aspecto del producto y contenido del envase Prometax solución oral se presenta en forma de solución transparente, amarilla (2,0 mg/ ml rivastigmina base) de 50 ml o 120 ml en frascos de vidrio ámbar con cierre de seguridad para niños, disco de espuma, tubo sumergido y obturador de autoalineación.
Junto con la solución oral se incluye una jeringa para dosificación oral dentro de un tubo de plástico.
Titular de la Autorización de Comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
135 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
136 Instrucciones de Uso:
Prometax solución oral
1.
Extraer la jeringa de dosificación oral de su estuche protector.
Presione y gire el cierre de seguridad para niños para abrir el frasco.
2.
Insertar la cánula de la jeringa en el orificio del obturador.
3.
Extraer la cantidad prescrita de Prometax solución oral del frasco.
4.
Antes de retirar la jeringa conteniendo la dosis prescrita del frasco, eliminar las burbujas de gran tamaño con movimientos alternativos del émbolo.
La presencia de algunas pequeñas burbujas carece de importancia y no afecta en modo alguno a la dosis.
137 5.
Tomar Prometax solución oral directamente de la jeringa o mezclarlo primero con un poco de agua.
Remover y beber la mezcla completamente.
6.
Después de usarla, limpiar el exterior de la jeringa con un paño limpio y guardarla en su estuche protector.
Cierre el frasco usando el cierre de seguridad para niños.
138 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Prometax 4,6 mg/ 24 h parche transdérmico Prometax 9,5 mg/ 24 h parche transdérmico Rivastigmina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Prometax y para qué se utiliza 2.
Antes de usar Prometax 3.
Cómo usar Prometax 4.
Posibles efectos adversos 5.
Conservación de Prometax 6.
Información adicional
1.
QUÉ ES PROMETAX Y PARA QUÉ SE UTILIZA
El principio activo de Prometax parche transdérmico es la rivastigmina.
La rivastigmina pertenece al grupo los inhibidores de la colinesterasa.
Prometax se utiliza para el tratamiento de los trastornos de la memoria en pacientes con la enfermedad de Alzheimer.
2.
ANTES DE USAR PROMETAX
No use Prometax
- si es alérgico (hipersensible) a la rivastigmina o a cualquiera de los demás componentes de
Prometax.
- si alguna vez ha tenido una reacción alérgicas a un medicamento similar.
Si se encuentra en algunas de estas situaciones, informe a su médico y no utilice Prometax parches transdérmicos.
Tenga especial cuidado con Prometax
- si tiene o ha tenido alguna vez el ritmo cardíaco (pulso) irregular.
- si tiene o ha tenido alguna vez úlcera de estómago.
- si tiene o ha tenido alguna vez dificultades al orinar.
- si tiene o ha tenido alguna vez convulsiones.
- si tiene o ha tenido alguna vez asma o una enfermedad respiratoria grave.
- si sufre temblores.
- si tiene peso corporal bajo.
- si tiene problemas del hígado (insuficiencia hepática).
Si se encuentra en alguna de estas situaciones, puede que su médico considere necesario realizar un mayor seguimiento mientras esté en tratamiento.
Si no ha utilizado los parches durante varios días, no se ponga otro sin antes consultarlo con su médico.
139 No se recomienda el uso de Prometax en niños ni en adolescentes (menores de 18 años).
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Prometax podría interferir con medicamentos anticolinérgicos (utilizados para aliviar los calambres o espasmos estomacales, para el tratamiento del Parkinson o para prevenir los mareos de viaje).
En caso de que tenga que someterse a una intervención quirúrgica mientras está utilizando Prometax parches transdérmicos, informe a su médico de que lo está utilizando, ya que puede potenciar excesivamente los efectos de algunos relajantes musculares de la anestesia.
Uso de Prometax con los alimentos y bebidas Los alimentos y bebidas no afectan al uso de Prometax parches transdérmicos, dado que la rivastigmina pasa al torrente sanguíneo a través de la piel.
Embarazo y lactancia Informe a su médico si está embarazada o planea estarlo.
Si está embarazada, es necesario ponderar los beneficios del uso de Prometax parches transdérmicos frente a los posibles efectos adversos para el feto.
No debe dar el pecho durante su tratamiento con Prometax parches transdérmicos.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Su médico le informará si su enfermedad le permite conducir o utilizar maquinaria de manera segura.
Prometax parches transdérmicos puede causar mareos y confusión grave.
Si se siente mareado o confuso no conduzca ni utilice maquinaria ni desarrolle otras tareas que requieran su atención.
3.
CÓMO USAR PROMETAX
Siga exactamente las instrucciones de administración de Prometax parches transdérmicos indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Sólo se puede llevar un parche de Prometax al mismo tiempo.
Ha de quitarse el parche del día anterior antes de ponerse el nuevo.
No corte el parche en trozos.
Cómo iniciar el tratamiento Su médico le indicará la dosis de Prometax parche transdérmico más adecuada en su caso.
- Normalmente se comienza el tratamiento con Prometax 4,6 mg/ 24 h.
- La dosis diaria habitual es Prometax 9,5 mg/ 24 h.
- Sólo se puede llevar un parche transdérmico al mismo tiempo y el parche transdérmico debe
sustituirse por otro nuevo a las 24 horas.
Durante el tratamiento, su médico podría ajustar la dosis dependiendo de sus necesidades individuales.
Si no ha utilizado un los parches durante varios días, consulte a su médico antes de ponerse otro.
140 Dónde colocar Prometax parche transdérmico
- El parche se pone en la parte superior o inferior de la
espalda o en la parte superior del brazo o en el pecho (evitando los senos en mujeres).
Evitar zonas donde el parche pueda rozar con la ropa ajustada y desprenderse.
Antes de ponerse un parche, asegúrese que la piel esté:
- limpia, seca y sin pelo,
- sin polvos, aceite, hidratante o loción que impidan que el
parche se pegue bien a la piel.
- sin cortes, enrojecimientos o irritaciones
Cada vez que se cambie el parche, póngase el nuevo en un lugar diferente de la piel (por ejemplo un día en el lado derecho del cuerpo y al día siguiente en el lado izquierdo; o un día en la parte de superior del cuerpo y al día siguiente en la parte inferior).
Espere al menos 14 días para volver a ponerse un parche nuevo exactamente en la misma zona de piel.
Cómo aplicar Prometax parche transdérmico Los parches de Prometax son de plástico fino y opaco y se pegan a la piel.
Cada parche se encuentra en un sobre que lo protege hasta que se lo vaya a poner.
No abra el sobre ni saque el parche hasta el momento de ponérselo.
- Una lámina protectora dividida en dos hojas cubre el lado
adhesivo del parche.
Quite la primera hoja de la lámina sin tocar con los dedos el lado adhesivo del parche.
- Coloque el lado adhesivo del parche sobre la parte superior
o inferior de la espalda o en la parte superior del brazo o en el pecho (evitando los senos en mujeres) y a continuación quite la segunda hoja de la lámina protectora.
- Presione firmemente el parche con la mano y asegúrese de
que los bordes se han pegado bien.
Si le ayuda, puede escribir algo sobre el parche con un bolígrafo de punta fina, por ejemplo el día de la semana.
141 Debe llevar puesto el parche continuamente hasta el momento de cambiarlo por otro nuevo.
Cuando se ponga un nuevo parche, puede probar con diferentes zonas para encontrar las que le resulten más cómodas y donde la ropa no roce con el parche.
Cómo quitar Prometax parche transdérmico Tire con suavidad de un borde del parche para despegarlo completamente de la piel.
Cómo eliminar Prometax parche transdérmico Tras quitarse un parche, dóblelo por la mitad con el lado adhesivo hacia dentro y presione.
Tras introducirlo en el sobre original, al deshacerse del parche asegúrese de que quede fuera del alcance de los niños.
Después de quitarse el parche no se toque los ojos, y lávese bien las manos con agua y jabón.
Si su basura doméstica se elimina por incineración, puede tirar el parche en la basura de su casa.
Si no, lleve los parches utilizados a la farmacia, preferiblemente en el envase original.
¿Puede llevar Prometax parche transdérmico cuando se bañe, nade o se exponga al sol? • El baño, la natación o la ducha no deberían afectar al parche.
Asegúrese de que no se despegue parcialmente mientras realice estas actividades. • No exponga al parche a una fuente de calor externa (p. ej. luz solar excesiva, sauna, solarium) durante periodos de tiempo largos.
Qué hacer si se le cae un parche Si se le cayera un parche, póngase uno nuevo para el resto de ese día y cámbielo al día siguiente a la hora habitual.
Cuándo ponerse Prometax parche transdérmico Para beneficiarse de su tratamiento debe ponerse un nuevo parche cada día, preferiblemente a la misma hora.
Si usa más Prometax del que debiera Si accidentalmente se ha puesto más de un parche, quite todos los parches de la piel e informe de ello a su médico Es posible que necesite atención médica.
Algunas personas que han tomado accidentalmente cantidades demasiado altas de Prometax por vía oral han tenido sensación de malestar (náuseas), vómitos, diarrea, tensión alta y alucinaciones.
Pueden producirse también un enlentecimiento de la frecuencia cardiaca y desmayos.
Si olvidó usar Prometax Si se da cuenta que ha olvidado ponerse un parche, póngaselo inmediatamente.
Al día siguiente póngase el siguiente parche a la hora habitual.
No se ponga dos parches para compensar el que olvidó.
Si interrumpe el tratamiento con Prometax Informe a su médico o farmacéutico si deja de utilizar los parches.
Si no ha utilizado los parches durante varios días, no se ponga otro sin antes consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Prometax parches transdérmicos puede producir efectos adversos, aunque no todas las personas los sufran.
Puede notar más efectos adversos cuando comience su tratamiento o al aumentar la dosis.
En la mayoría de los casos, los efectos adversos desaparecerán gradualmente a medida que su organismo vaya acostumbrándose al medicamento.
Los trastornos de estómago (gastrointestinales) tales como 142 náuseas y vómitos son efectos adversos frecuentes (al menos 1 de cada 100 pacientes).
Otros efectos adversos frecuentes son: diarrea, ardor, dolor de estómago, pérdida de apetito, pérdida de peso, infección del tracto urinario, dolor de cabeza, debilidad, fatiga, ansiedad, depresión, mareos, erupción de la piel, reacciones de la piel en el lugar de aplicación del parche (enrojecimiento, picor, irritación, hinchazón), confusión grave y fiebre.
Algunos efectos adversos pueden ser graves:
Poco frecuentes (al menos 1 de cada 1.000 pacientes): alteraciones del ritmo cardiaco (latido lento) y úlcera gástrica; muy raros (menos de 1 de cada 10.000 pacientes): rigidez de las extremidades y temblor en las manos.
Si nota alguno de éstos, quítese el parche e informe inmediatamente a su médico.
Otros efectos adversos que se han descrito para Prometax cápsulas o solución oral son:
Muy frecuentes (al menos 1 de cada 10 pacientes): mareos.
Frecuentes (al menos 1 de cada 100 pacientes): agitación, somnolencia, malestar general, temblor, confusión, sudoración.
Poco frecuentes (al menos 1 de cada 1.000 pacientes): dificultad para dormir, cambios en la función hepática, caídas accidentales.
Raros (al menos 1 de cada 10.000 pacientes): convulsiones, úlceras intestinales (duodenales), dolor de pecho (causado probablemente por espasmo coronario).
Muy raros (menos de 1 de cada 10.000 pacientes): ritmo cardiaco irregular (p. ej. latido rápido), tensión alta, inflamación del páncreas (dolor fuerte en la parte alta del estómago, frecuentemente acompañado de náuseas y vómitos), hemorragia gastrointestinal (sangre en las heces o al vomitar), alucinaciones.
También se han descrito casos de vómitos graves que pueden provocar una ruptura esofágica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PROMETAX
- Mantener fuera del alcance y de la vista de los niños.
- No utilice Prometax después de la fecha de caducidad que aparece en la caja y en el sobre.
La
fecha de caducidad es el último día del mes que se indica.
- No conservar a temperatura superior a 25°C.
- Conservar el parche transdérmico dentro del sobre hasta su uso.
- No utilizar ningún parche si observa que está dañado o muestra signos de manipulación.
6.
INFORMACIÓN ADICIONAL
Composición de Prometax
- El principio activo de Prometax es la rivastigmina:
- Prometax 4,6 mg/ 24 h parche transdérmico:
Cada parche libera 4,6 mg de rivastigmina en
24 horas, mide 5 cm2 y contiene 9 mg de rivastigmina.
Cada parche libera 9,5 mg de rivastigmina en
24 horas, mide 10 cm2 y contiene 18 mg de rivastigmina.
- Los demás componentes son: lámina de polietileno tereftalato lacada, alfa tocoferol, poli-
(butilmetacrilato, metilmetacrilato), copolímero acrílico, aceite de silicona, dimeticona, película de poliéster recubierta de fluoropolímero.
143 Aspecto del producto y contenido del envase Parche transdérmico fino compuesto por tres capas.
La capa externa es de color beis y está marcada con:
- « Prometax », « 4.6 mg/ 24 h » y « AMCX ».
- « Prometax », « 9.5 mg/ 24 h » y « BHDI ».
Cada sobre contiene un parche transdérmico.
Los parches se encuentran disponibles en envases que contienen 7 ó 30 sobres y en multienvases que contienen 60 (2 x 30) ó 90 (3x 30) sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
144 España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
145
European Medicines Agency
EMEA/ H/ C/ 622
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROQUAD
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es ProQuad?
ProQuad es una vacuna frente a sarampión, parotiditis, rubéola y varicela.
ProQuad es una suspensión que se administra por inyección subcutánea (es decir, se inyecta debajo de la piel).
Los principios activos son virus atenuados (debilitados) de las enfermedades.
¿Para qué se utiliza ProQuad?
ProQuad se administra a niños a partir de 12 meses de edad para ayudar a protegerlos frente a las cuatro enfermedades siguientes: sarampión, parotiditis, rubéola y varicela.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra ProQuad?
ProQuad se proporciona en dos componentes por separado: un polvo (que debe mantenerse congelado) y un disolvente, en un vial o una jeringa precargada, que se guarda en la nevera o a temperatura ambiente.
Inmediatamente antes de la administración, el médico o enfermero deberá preparar la suspensión para inyección disolviendo el polvo congelado con el disolvente.
Para proteger contra la varicela son necesarias dos dosis del virus debilitado de la varicela; esto puede lograrse administrando ProQuad en dos dosis o como dosis única seguida de una dosis de una vacuna que únicamente protege de la varicela.
La segunda dosis se administra, en ambos casos, entre uno y tres meses después de la primera.
¿Cómo actúa ProQuad?
ProQuad es una vacuna.
Las vacunas actúan "enseñando" al sistema inmunitario (las defensas naturales del cuerpo) a defenderse de una enfermedad.
ProQuad contiene formas debilitadas de los virus que causan sarampión, parotiditis, rubéola y varicela.
Al administrar la vacuna, el sistema inmunitario reconoce los virus debilitados como "extraños" y crea anticuerpos frente a ellos.
En el futuro, cuando el sistema inmunitario vuelva a estar expuesto a los virus, será capaz de producir anticuerpos de forma más rápida.
Los anticuerpos ayudarán a protegerle frente a las enfermedades causadas por estos virus.
Cuando ProQuad se estudió en humanos, se comparó con las "vacunas constituyentes": una vacuna triple 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged frente a parotiditis, sarampión y rubéola, y una vacuna frente a varicela.
La vacuna se estudió en 5.446 niños sanos (entre 12 y 23 meses de edad) que recibieron una dosis de ProQuad.
Los estudios determinaron la inmunogenicidad de la vacuna (su capacidad para generar una respuesta del sistema inmunitario ante los virus).
Otro estudio también examinó las respuestas un año después de la vacuna en 2.108 niños.
¿Qué beneficios ha demostrado ProQuad durante dichos estudios?
Las tasas de respuesta (que miden cómo el sistema inmunitario respondió a los virus) fueron:
97,4% para sarampión, de 95,8% a 98.8% para parotiditis, 98,5% para rubéola y 91,2% para varicela.
Después de la segunda dosis, las tasas de respuesta fueron del 99,4% para sarampión, 99,9% para parotiditis, 98,3% para rubéola y 99,4% para varicela.
¿Cuáles son los efectos secundarios de ProQuad?
El efecto secundario más frecuente en los estudios fue la fiebre (más de 1 de cada 10 niños).
La lista completa de efectos secundarios comunicados sobre ProQuad puede consultarse en el prospecto.
Los niños no deben vacunarse con ProQuad si presentan alergia a cualquier vacuna de varicela o vacuna de sarampión, parotiditis o rubéola, a cualquiera de los excipientes o a neomicina, o si tienen alguna enfermedad que afecte al sistema inmunitario.
La lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la aprobación de comercialización de ProQuad?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de ProQuad son mayores que sus riesgos en la vacunación simultánea frente a sarampión, parotiditis, rubéola y varicela en individuos a partir de los 12 meses de edad, y recomendó conceder su autorización de comercialización.
También recomendó administrar una segunda dosis de vacuna frente a la varicela para garantizar una protección total contra la enfermedad.
Más información sobre ProQuad:
La Comisión Europea concedió una autorización de comercialización de ProQuad válida para toda la Unión Europea a Sanofi Pasteur MSD SNC el 6 de abril de 2006.
La versión completa del EPAR de ProQuad puede consultarse aquí.
04-2006
 EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis §
Forma farmacéutica
Vía de administración
Envase
Contenido
EU/ 1/ 05/ 323/ 001
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: viales (vidrio)
0,5 ml.
1 vial + 1 vial
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: viales (vidrio)
0,5 ml.
10 viales +10 viales
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
1 vial + 1 jeringa precargada con aguja incorporada
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
10 viales + 10 jeringas precargadas con aguja incorporada
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
1 vial + 1 jeringa precargada sin aguja incorporada
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
10 vial +10 jeringa precargada sin aguja incorporada
ProQuad
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
20 viales + 20 jeringas precargadas sin aguja incorporada
EU/ 1/ 05/ 323/ 008
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
1 vial + 1 jeringa precargada + 1 aguja
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
10 viales +10 jeringas precargadas +10 agujas
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
1 vial + 1 jeringuilla precargada +2 agujas
ProQuad
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
10 viales +10 jeringas precargadas + 20 agujas
ProQuad
§
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
20 viales +20 jeringas precargadas + 20 agujas
ProQuad
Polvo y disolvente para suspensión para inyectable
polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,5 ml.
20 viales +20 jeringas precargadas + 40 agujas
§
Virus del sarampión1 cepa Enders’ Edmonston (vivos, atenuados)............. no menos de 3.00 log10 TCID50* Virus de la parotiditis1 cepa Jeryl Lynn (Nivel B) (vivos, atenuados)........ no menos de 4.30 log10 TCID50 Virus de la rubéola2 cepa Wistar RA 27/ 3 (vivos, atenuados).................... no menos de 3.00 log10 TCID50 Virus de la varicela3 cepa Oka/ Merck (vivos, atenuados)........................... no menos de 3.99 log10 UFP**
* Dosis que infecta al 50% de los cultivos tisulares ** Unidades formadoras de placa
(1) Producidos en cultivos celulares de embrión de pollo.
(2) Producidos en fibroblastos pulmonares diploides humanos (WI-38).
(3) Producidos en células diploides humanas (MRC-5).
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ProQuad polvo y disolvente para suspensión inyectable.
Vacuna de sarampión, parotiditis, rubéola y varicela (virus vivos).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus del sarampión1 cepa Enders’ Edmonston (vivos, atenuados)........ no menos de 3,00 log10 CCID50* Virus de la parotiditis1 cepa Jeryl Lynn (Nivel B) (vivos, atenuados)... no menos de 4,30 log10 CCID50 Virus de la rubéola2 cepa Wistar RA 27/ 3 (vivos, atenuados)............... no menos de 3,00 log10 CCID50 Virus de la varicela3 cepa Oka/ Merck (vivos, atenuados)...................... no menos de 3,99 log10 UFP**
* Dosis que infecta al 50% de los cultivos celulares ** Unidades formadoras de placa
(1) Producidos en células de embrión de pollo.
(2) Producidos en fibroblastos pulmonares diploides humanos (WI-38).
(3) Producidos en células diploides humanas (MRC-5).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable.
Antes de la reconstitución, el polvo es una masa compacta cristalina de color blanco a amarillo pálido y el disolvente es un líquido transparente incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ProQuad está indicado para la vacunación simultánea frente a sarampión, parotiditis, rubéola y varicela en individuos a partir de los 12 meses de edad.
4.2 Posología y forma de administración
Posología Los individuos a partir de 12 meses de edad deben recibir dos dosis de ProQuad o una dosis única de ProQuad seguida de una segunda dosis de una vacuna monovalente de varicela para asegurar una óptima protección frente a varicela (ver sección 5.1).
Al menos debe transcurrir un mes entre la primera y la segunda dosis de cualquier vacuna de virus vivos atenuados.
Es preferible que la segunda dosis sea administrada durante los tres meses posteriores a la primera dosis.
Las recomendaciones oficiales aplicables pueden variar con respecto al intervalo entre dosis y a la necesidad de dos dosis o una dosis de sarampión, parotiditis y rubéola y de vacuna que contenga varicela.
ProQuad puede utilizarse como segunda dosis en individuos a partir de los 12 meses de edad que hayan recibido previamente la vacuna de sarampión, parotiditis y rubéola y la vacuna de varicela.
Forma de administración 2 La vacuna se inyecta por vía subcutánea en la región deltoidea de la parte superior del brazo o en la zona anterolateral superior del muslo.
Ver sección 6.6 para instrucciones de preparación.
NO INYECTAR POR VÍA INTRAVASCULAR.
4.3 Contraindicaciones
Antecedentes de hipersensibilidad a cualquier vacuna de varicela o vacuna de sarampión, parotiditis o rubéola, a cualquiera de los excipientes o a neomicina, que puede estar presente como residuos en cantidades de trazas (ver secciones 2, 4.4 y 6.1).
Discrasias sanguíneas, leucemia, linfomas de cualquier tipo, u otras neoplasias malignas que afecten al sistema hematopoyético y linfático.
Terapia inmunosupresora en curso (incluyendo altas dosis de corticosteroides).
ProQuad no está contraindicado en sujetos que estén recibiendo corticosteroides tópicos o dosis bajas de corticosteroides por vía parenteral (por ejemplo, para profilaxis de asma o terapia de sustitución).
Inmunodeficiencia humoral o celular (primaria o adquirida), incluyendo hipogammaglobulinemia y disgammaglobulinemia y SIDA, o infección sintomática por VIH o en casos de CDC de Clase 2 o superior o un porcentaje de linfocitos T-CD4+ específico de cada edad < 25% (ver sección 4.4).
En sujetos gravemente inmunocomprometidos que han sido vacunados inadvertidamente con vacuna que contiene sarampión, se han notificado casos de encefalitis por cuerpos de inclusión asociados a sarampión, neumonitis y desenlace fatal como consecuencia directa de la diseminación de la infección viral por la vacuna de sarampión.
Antecedentes familiares de inmunodeficiencia hereditaria o congénita, a menos que esté demostrada la capacidad inmune del posible receptor de la vacuna.
Tuberculosis activa no tratada (ver sección 4.4).
La vacunación debe ser pospuesta durante cualquier enfermedad con fiebre > 38,5°C.
Embarazo (ver también las secciones 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Siempre debe estar preparado el tratamiento médico apropiado y vigilancia para el caso raro de que se produzca una reacción anafiláctica tras la administración de la vacuna.
Además, la vacuna de virus vivos de sarampión y parotiditis se produce en cultivos celulares de embrión de pollo.
Personas con antecedentes de reacciones anafilácticas, anafilactoides u otras reacciones inmediatas (por ejemplo, urticaria, inflamación de la boca y garganta, dificultad para respirar, hipotensión o shock) posteriores a la ingestión de huevo pueden presentar un riesgo mayor de reacciones de hipersensibilidad de tipo inmediato.
En estos casos debe evaluarse cuidadosamente la relación entre el beneficio y el riesgo potencial antes de considerar la vacunación.
Deben tomarse las debidas precauciones en la administración de ProQuad a personas con antecedentes personales o familiares de convulsiones o antecedentes de lesiones cerebrales.
El médico deberá estar alerta ante el aumento de temperatura que puede producirse después de la vacunación (ver sección 4.8).
Esta vacuna contiene 16 mg de sorbitol como excipiente.
No debe utilizarse en pacientes con problemas raros de intolerancia hereditaria a la fructosa.
3 Los receptores de la vacuna deben evitar el uso de salicilatos durante las 6 semanas posteriores a la vacunación con ProQuad ya que se ha notificado la aparición del Síndrome de Reye después del uso de salicilatos durante la infección con el virus salvaje de la varicela.
Como con cualquier otra vacuna, la vacunación con ProQuad puede no dar como resultado la protección de todos los vacunados.
Embarazo Ver secciones 4.3 y 4.6.
Transmisión En la mayoría de los individuos susceptibles, se produce excreción de pequeñas cantidades de virus vivos atenuados de la rubéola por la nariz y la garganta, entre los 7 y los 28 días después de la vacunación.
No hay evidencia confirmada que indique que dichos virus se transmitan a personas susceptibles que estén en contacto con los individuos vacunados.
En consecuencia, la transmisión por contacto personal estrecho, aunque aceptada como posibilidad teórica, no se considera un riesgo significativo; sin embargo, sí está documentada la transmisión del virus de la vacuna de la rubéola a lactantes a través de la leche materna sin ninguna evidencia de enfermedad clínica (ver sección 4.6).
No se han comunicado casos de transmisión de la cepa Enders’ Edmonston más atenuada del virus del sarampión o de la cepa Jeryl Lynn del virus de la parotiditis de personas vacunadas a contactos susceptibles.
La experiencia tras la comercialización de Vacuna de Varicela de virus vivos (Oka/ Merck) sugiere que, en raras ocasiones, es posible la transmisión del virus de la vacuna de la varicela desde individuos sanos vacunados que desarrollan una erupción de tipo varicelosa a contactos susceptibles a varicela, así como a individuos de alto riesgo susceptibles a varicela (ver sección 4.8).
Entre las personas de alto riesgo susceptibles a la varicela se encuentran:
• individuos inmunocomprometidos (ver sección 4.3); • mujeres embarazadas sin historial positivo documentado de varicela ni evidencia de laboratorio de infección previa; • recién nacidos de madres sin historial positivo documentado de varicela ni evidencia de laboratorio de infección previa.
Los receptores de la vacuna deberán intentar evitar, en la medida de lo posible, un contacto estrecho con personas de alto riesgo susceptibles a varicela hasta 6 semanas después de la vacunación.
En aquellas circunstancias en las que sea inevitable el contacto con personas de alto riesgo susceptibles a varicela, se deberá valorar el riesgo potencial de transmisión del virus de la vacuna de varicela frente al riesgo de adquirir y transmitir el virus de varicela de tipo salvaje.
Trombocitopenia No existen datos clínicos disponibles respecto al desarrollo o empeoramiento de trombocitopenia en individuos vacunados con ProQuad.
Sin embargo, la experiencia post-comercialización con vacunas de virus vivos de sarampión, parotiditis y rubéola indica que los individuos con trombocitopenia en la actualidad pueden desarrollar una trombocitopenia más grave tras la vacunación.
Además, las personas que experimentaron trombocitopenia con la primera dosis de una vacuna de virus vivos de sarampión, parotiditis y rubéola pueden desarrollar trombocitopenia con las siguientes dosis.
Deberá evaluarse el estado serológico para determinar si son necesarias dosis adicionales de vacuna.
En estos casos debe evaluarse cuidadosamente la relación entre el beneficio y el posible riesgo antes de considerar la vacunación con ProQuad (ver sección 4.8).
Otras No hay datos clínicos disponibles de ProQuad en individuos que se sabe que están infectados con virus de la inmunodeficiencia humana sin evidencia de inmunodepresión.
En estos sujetos debe realizarse un cuidadosa valoración beneficio-riesgo (ver sección 4.3).
4 Niños sometidos a tratamiento de la tuberculosis no han experimentado exacerbaciones de la enfermedad cuando han sido inmunizados con vacunas de virus vivos de sarampión.
Hasta la fecha no se han publicado estudios sobre el efecto de las vacunas con virus de sarampión en niños con tuberculosis no tratada (ver sección 4.3).
Profilaxis post-exposición No existen datos clínicos disponibles para ProQuad administrado después de una exposición a sarampión, parotiditis, rubéola o varicela.
Sin embargo, la profilaxis post-exposición para varicela y sarampión ha sido demostrada respectivamente con Vacuna de Varicela de virus vivos (Oka/ Merck) y las vacunas que contienen sarampión fabricadas por Merck & Co., Inc.
4.5 Interacción con otros medicamentos y otras formas de interacción
Debe transcurrir al menos 1 mes entre la administración de una vacuna de virus vivos y ProQuad.
Los receptores de la vacuna deberán evitar el uso de salicilatos durante las 6 semanas posteriores a la vacunación con ProQuad (ver sección 4.4).
No administrar Inmunoglobulina (Ig) o Inmunoglobulina de Varicela Zoster (IgVZ) concomitantemente con ProQuad.
La administración concomitante de inmunoglobulinas con ProQuad puede interferir con la respuesta inmune esperada.
La vacunación debe retrasarse al menos 3 meses después de una transfusión de sangre o plasma, o la administración de inmunoglobulinas (Ig).
Sin embargo el intervalo apropiado sugerido entre la transfusión o administración de Ig y la vacunación puede variar con el tipo de transfusión o indicación y dosis de Ig (por ejemplo 5 meses para IgVZ).
La administración de productos derivados de la sangre que contienen anticuerpos frente al virus varicela zoster, incluyendo IgVZ u otras preparaciones de inmunoglobulinas, durante 1 mes después de una dosis de ProQuad, puede reducir la respuesta inmune a la vacuna y reducir por ello su eficacia protectora.
Por lo tanto, se deberá evitar la administración de cualquiera de estos productos hasta 1 mes después de la dosis de ProQuad, a menos que su administración se considere esencial.
Se ha comunicado que las vacunas individuales de virus vivos atenuados de sarampión, parotiditis o rubéola pueden producir una disminución temporal de la sensibilidad cutánea a la tuberculina.
Por tanto, si se ha de realizar la prueba de la tuberculina, se administrará antes en cualquier momento, simultáneamente o de 4 a 6 semanas después de la inmunización con ProQuad.
Hay datos insuficientes que apoyen el uso de ProQuad con cualquier otra vacuna.
4.6 Embarazo y lactancia
No se han realizado estudios con ProQuad en mujeres embarazadas.
Se desconoce si ProQuad puede causar daño en el feto, cuando se administra a mujeres embarazadas, o si puede afectar a la capacidad de reproducción.
Por lo tanto, ProQuad no debe administrarse a mujeres embarazadas; además, debe evitarse el embarazo durante los 3 meses siguientes a la vacunación (ver secciones 4.1, 4.3 y 4.4).
Al aconsejar a una mujer que ha sido vacunada de forma inadvertida cuando estaba embarazada o que se ha quedado embarazada en los 3 meses siguientes a la vacunación, el médico debe ser consciente de lo siguiente:
(1) Existen informes que indican que contraer el sarampión natural durante la gestación aumenta el riesgo fetal.
Se han observado tasas más elevadas de aborto espontáneo, niños nacidos muertos, defectos congénitos y nacimiento prematuro después del sarampión natural durante el embarazo.
No existen estudios adecuados sobre la cepa atenuada del virus del sarampión en la gestación.
Sin embargo, sería prudente suponer que la cepa del virus de la vacuna es capaz también de inducir efectos fetales adversos; (2) La infección de la parotiditis durante el primer trimestre de gestación puede incrementar la tasa de aborto espontáneo.
Aunque el virus de la vacuna de parotiditis 5 es capaz de infectar la placenta y el feto, no existen pruebas de que provoque malformaciones congénitas en los seres humanos; (3) En una revisión de 15 años de duración que abarcaba más de 1.100 mujeres gestantes que recibieron la vacuna de la rubéola 3 meses antes o después de la concepción (de las que 635 recibieron la cepa Wistar RA 27/ 3), ninguno de los recién nacidos presentó anomalías compatibles con el síndrome congénito de rubéola; y (4) es conocido que el virus salvaje de la varicela causa daño fetal y está asociado con un incremento del riesgo de padecer herpes zoster en el primer año de vida y con casos graves de varicela en el recién nacido.
Nota: las recomendaciones oficiales pueden variar en cuanto a la duración del periodo de espera que se recomienda para evitar el embarazo después de la vacunación.
Los estudios han demostrado que las mujeres postparto en periodo de lactancia inmunizadas con vacuna de virus vivos atenuados de rubéola pueden secretar el virus en la leche materna y transmitirlo a los niños alimentados con lactancia natural.
De los lactantes con evidencia serológica de infección por rubéola, ninguno tuvo enfermedad sintomática.
No hay evidencia de que el virus de la vacuna de varicela se excrete por leche materna.
Se desconoce si el virus de la vacuna de sarampión o de parotiditis es segregado en la leche humana.
Sin embargo, debe tenerse precaución cuando se considere la administración de ProQuad a mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En 5 ensayos clínicos, ProQuad ha sido administrado sin vacunas concomitantes a 6038 niños de 12 a 23 meses de edad.
Los niños de estos estudios recibieron bien la actual formulación refrigerada estable o una formulación anterior de ProQuad.
En estos estudios los niños fueron monitorizados durante las 6 semanas posteriores a la vacunación.
Los perfiles de seguridad fueron comparables para las dos diferentes formulaciones después de una dosis única.
Las únicas reacciones adversas sistémicas relacionadas con la vacuna notificadas en un porcentaje mayor en los individuos que recibieron la formulación anterior de ProQuad comparado con los individuos que recibieron vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc y Vacuna de Varicela de virus vivos (Oka/ Merck) fueron fiebre (≥ 38,9°C equivalente oral o febril) y erupción similar a la del sarampión.
Tanto la fiebre como la erupción similar a la del sarampión por lo general ocurrieron entre los días 5 y 12 siguientes a de la vacunación, fueron de corta duración y se resolvieron sin secuelas a largo plazo.
Se notificó dolor/ dolor al tacto/ molestias en el lugar de la inyección con una tasa estadísticamente más baja en individuos que recibieron ProQuad.
La única reacción adversa relacionada con la vacuna que fue más frecuente entre los receptores de ProQuad que entre los receptores de Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc, fue la erupción en el lugar de inyección.
Niños que recibieron una segunda dosis de ProQuad Las tasas de reacciones adversas después de una segunda dosis de ProQuad fueron generalmente similares a, o menores que, aquellas que se mostraron con la primera dosis.
La tasa de fiebre fue más baja después de la segunda dosis que después de la primera dosis (ver sección 5.1 para la descripción del estudio).
Niños que recibieron ProQuad entre los 4 y 6 años de edad después de una inmunización primaria con Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc Las tasas y tipos de reacciones adversas mostradas en el estudio en el grupo que recibió ProQuad fueron generalmente similares a aquellas observadas en los grupos que recibieron Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc (ver sección 5.1 para la descripción del estudio).
6 No se han realizado estudios específicos en individuos a partir de 2 años de edad que no hayan recibido previamente vacunas de sarampión, parotiditis, rubéola y varicela.
Las siguientes reacciones adversas fueron notificadas por el investigador como asociadas a la vacuna en individuos que recibieron una dosis única de ProQuad.
Se requirieron varias reacciones adversas en los estudios clínicos y se designaron con el símbolo (‡).
Además, se han notificado otros efectos adversos con el uso post-comercialización de ProQuad y/ o en ensayos clínicos y en el uso post- comercialización de la vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc., las vacunas monovalentes frente a sarampión, parotiditis y rubéola fabricadas por Merck & Co., Inc., o Vacuna de Varicela de virus vivos (Oka/ Merck).
Estos efectos adversos se enumeran más adelante sin tener en cuenta la causalidad o la frecuencia (frecuencia no conocida).
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100 a < 1/10), Poco frecuentes (> 1/1.000 a < 1/100), Raras (> 1/10.000 a < 1/ 1.000) incluyendo notific aciones aisladas; frecuencia no conocida (no puede estimarse a partir de los datos disponibles)]
Infecciones e infestaciones Frecuentes: infección del tracto respiratorio superior.
Poco frecuentes: infección del oído, gastroenteritis, nasofaringitis, otitis media, faringitis, roséola, infección viral, sarpullido viral.
Raras: bronquiolitis, dermatitis del pañal con candidiasis, candidiasis, celulitis, crup infeccioso, gastroenteritis viral, fiebre aftosa, gripe, pseudocrup, infección respiratoria, infección cutánea, amigdalitis, varicela‡, conjuntivitis viral.
Frecuencia no conocida: meningitis aséptica (ver más abajo), sarampión atípico, epididimitis, herpes zóster, infección, gripe, sarampión, orquitis, parotiditis.
Se han notificado casos de meningitis aséptica tras la vacunación frente a sarampión, parotiditis y rubéola.
Aunque se ha demostrado una relación causal entre otras cepas de vacuna frente a la parotiditis y la meningitis aséptica, no hay evidencia que relacione la vacuna frente a la parotiditis de la cepa Jeryl Lynn y la meningitis aséptica.
Trastornos de la sangre y del sistema linfático Raras: leucocitosis, linfoadenopatía.
Frecuencia no conocida: linfadenitis, linfadenopatía regional, trombocitopenia.
Trastornos del sistema inmunológico Raras: hipersensibilidad.
Frecuencia no conocida: reacción anafilactoide, anafilaxis y fenómenos relacionados tales como edema angioneurótico, edema facial y edema periférico, anafilaxis en individuos con o sin antecedentes alérgicos.
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, disminución del apetito.
Raras: deshidratación.
Trastornos psiquiátricos Frecuentes: irritabilidad.
Poco frecuentes: llanto, insomnio, alteraciones del sueño.
Raras: agitación, apatía, afectación, cambios emocionales, nerviosismo, inquietud.
Trastornos del sistema nervioso Poco frecuentes: convulsión febril, somnolencia.
Raras: ataxia, convulsión, dolor de cabeza, llanto de tono alto, hipercinesis, hipersomnia, letargo, temblor.
Frecuencia no conocida: convulsiones o crisis no febriles, parálisis de Bell, accidente cerebrovascular, mareos, alteraciones del sueño, encefalitis (ver más abajo), encefalopatía (ver más abajo), síndrome de 7 Guillain-Barré, encefalitis por cuerpos de inclusión asociados a sarampión (ver sección 4.3), parálisis oculares, parestesia, polineuritis, polineuropatía, panencefalitis esclerosante subaguda (ver más abajo), síncope, mielitis transversa, temblor.
Se han notificado convulsiones febriles en niños que recibieron ProQuad.
En concordancia con los datos de los ensayos clínicos sobre el tiempo hasta aparición de fiebre y erupción de tipo sarampión, el análisis de un estudio observacional de seguridad post-comercialización realizado en niños (N=31.298, 99% en su segundo año de vida) tras recibir la primera dosis de la vacuna mostró que las convulsiones febriles se producían con mayor frecuencia a los 5-12 días de la vacunación con ProQuad (n=22; 0,7 por 1.000 niños), en comparación con los datos procedentes de niños incluidos en un grupo control histórico comparable en edad y sexo que fueron vacunados de manera concomitante con la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. y la Vacuna de Varicela de virus vivos (Oka/ Merck) (N=31.298) antes de que ProQuad estuviera disponible (n=10; 0,3 por 1.000 niños).
Entre los días 0 y 30 tras la vacunación, la incidencia de convulsiones febriles con ProQuad (n=44; 1,4 por 1.000 niños) fue similar a la observada en niños que recibieron de forma concomitante la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. y la Vacuna de Varicela de virus vivos (Oka/ Merck) (n=40; 1,3 por 1.000 niños).
Se han notificado encefalitis y encefalopatía (excluyendo panencefalitis esclerosante subaguda [PEES]) aproximadamente una vez por cada 3 millones de dosis de vacunas que contienen sarampión fabricadas por Merck & Co., Inc.
El seguimiento post-comercialización de las más de 428 millones de dosis que se han distribuido por todo el mundo (1978 a 2005) indica que acontecimientos adversos graves tales como encefalitis y encefalopatía continúan siendo notificados en raras ocasiones.
En ningún caso se ha demostrado de manera concluyente que las reacciones fueran realmente causadas por la vacuna; sin embargo, los datos sugieren la posibilidad de que algunos de estos casos pueden haber sido causados por vacunas frente a sarampión.
No hay evidencias de que la vacuna frente al sarampión pueda causar PEES.
Se han notificado casos de PEES en niños sin antecedentes de infección por sarampión de tipo silvestre pero que habían recibido la vacuna frente a sarampión.
Algunos de estos casos han podido aparecer como resultado de haber tenido sarampión no reconocido en el primer año de vida o posiblemente debido a la vacunación frente a sarampión.
Los resultados de un ensayo caso-control retrospectivo realizado por el US Center for Disease Control and Prevention (Centro para el Control y Prevención de las Enfermedades de Estados Unidos) muestran que el efecto global de la vacuna contra el sarampión fue la protección frente a la PEES mediante la prevención del sarampión con su riesgo inherente de PEES.
Trastornos oculares Raras: conjuntivitis, secreción ocular, inflamación del párpado, irritación del ojo, inflamación del ojo, hiperemia ocular, lagrimeo, incomodidad visual.
Frecuencia no conocida: edema en el párpado, irritación, neuritis óptica, retinitis, neuritis retrobulbar.
Trastornos del oído y del laberinto Raras: dolor de oído.
Frecuencia no conocida: sordera nerviosa.
Trastornos vasculares Raras: enrojecimiento, palidez.
Frecuencia no conocida: extravasación.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: tos, congestión nasal, congestión respiratoria, rinorrea.
Raras: asma, congestión pulmonar, sinusitis, estornudos, respiración sibilante.
Frecuencia no conocida: espasmo bronquial, bronquitis, epistaxis, neumonitis (ver sección 4.3), neumonía, congestión pulmonar, rinitis, sinusitis, dolor de garganta.
8 Raras: dolor abdominal superior, alteraciones de las heces, estreñimiento, flatulencia, náuseas, incremento de la salivación, estomatitis, problemas en la dentición.
Frecuencia no conocida: dolor abdominal, hematoquecia, úlcera bucal.
Trastornos de la piel y del tejido subcutáneo Frecuentes: erupción de tipo sarampión‡, erupción de tipo varicela‡.
Poco frecuentes: dermatitis (incluyendo de contacto, atópica y dermatitis del pañal), erupción caliente, erupción de tipo rubéola‡, urticaria, exantema vírico, eczema, eritema.
Raras: acné, piel húmeda, dermatitis exfolitiva, erupción medicamentosa, livedo reticularis, erupción papular, prurito, decoloración cutánea, lesiones cutáneas, erupción zosteriforme.
Frecuencia no conocida: eritema multiforme, púrpura Henoch-Schönlein, herpes simple, impétigo, paniculitis, púrpura, induración en la piel, síndrome de Stevens-Johnson, quemaduras solares.
Trastornos musculoesqueléticos, del tejido conjuntivo y huesos Raras: dolor del brazo, rigidez musculoesquelética.
Frecuencia no conocida: artritis y/ o artralgia (normalmente transitorias y raras veces crónicas (ver más abajo), dolor musculoesquelético, mialgia, dolor en la cadera, pierna o cuello, hinchazón.
Artralgia y/ o artritis (normalmente transitorias y raras veces crónicas), y polineuritis son características de la infección por rubéola de tipo silvestre y varía en frecuencia y gravedad con la edad y el sexo, siendo mayores en mujeres adultas y menores en niños en edad prepubertal.
Las reacciones en las articulaciones tras la vacunación en niños son generalmente poco frecuentes (0 a 3%) y de corta duración.
En mujeres, las tasas de incidencia de artritis y artralgia son generalmente más altas que las observadas en niños (12 al 20%), y las reacciones tienden a ser más marcadas y de duración más larga.
Los síntomas pueden persistir durante meses o en raras ocasiones durante años.
En niñas adolescentes, las reacciones tienen una incidencia intermedia entre las observadas en niños y en mujeres adultas.
Incluso en mujeres mayores (35 a 45 años), estas reacciones son generalmente bien toleradas y raramente interfieren con las actividades normales.
La artritis crónica se ha asociado con la infección por rubéola de tipo salvaje y se ha relacionado con el virus persistente y/ o el antígeno vírico aislado de los tejidos corporales.
Sólo en raras ocasiones los vacunados desarrollaron síntomas articulares crónicos.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: fiebre ≥ 38,9°C (equivalente oral o febril )‡, eritema‡ o dolor/ dolor al tacto/ molestias‡ en el lugar de inyección.
Poco frecuentes: astenia/ fatiga, hemorragia en el lugar de inyección, induración o calor en el lugar de inyección, cúmulo en el lugar de inyección, malestar.
Raras: enfermedad similar a la gripe, descamación en el lugar de inyección, decoloración en el lugar de inyección, prurito en el lugar de inyección, erupción no específica en el lugar de inyección, reacción en el lugar de inyección, marca en el lugar de inyección, hipertermia, dolor, dolor/ dolor al tacto/ molestias.
Frecuencia no conocida: molestias en el lugar de inyección (quemazón y/ o escozor de corta duración, eczema, edema/ hinchazón, erupción de tipo urticaria, hematoma, induración, bultos, vesículas, quemazón en el lugar de inyección (reacción en llamarada), inflamación, anormalidad en los labios, papilitis, aspereza/ sequedad, rigidez, trauma, erupción tipo varicela, hemorragia en el lugar de venopunción, sensación de calor, calor al tacto.
Exploraciones complementarias Raras: pérdida de peso.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Raras: contusión, picadura no venenosa/ escozor.
Circunstancias sociales Raras: alteración de las actividades de la vida diaria.
9 Casos de herpes zóster en estudios clínicos En un ensayo clínico se comunicaron 2 casos de herpes zóster en 2108 individuos sanos de edades comprendidas entre 12 y 23 meses que fueron vacunados con 1 dosis de ProQuad y controlados durante un año.
Ambos casos fueron leves y no se comunicaron secuelas.
Los datos de seguimiento en individuos vacunados frente a la varicela durante hasta nueve años sugieren que no hay incremento en la frecuencia de herpes zóster en esta población.
Sin embargo, en la actualidad se desconoce el efecto a largo plazo de la vacunación frente a varicela en la incidencia del herpes zóster.
Actualmente no hay datos a largo plazo disponibles para ProQuad.
Transmisión El virus de la vacuna de varicela podría transmitirse raramente a contactos de vacunados con Vacuna de Varicela de virus vivos (Oka/ Merck) que desarrollaron una erupción de tipo varicelosa (ver sección 4.4).
En particular, esta clase de transmisión se documentó en 3 ocasiones de las más de 40 millones de dosis distribuidas de Vacuna de Varicela de virus vivos (Oka/ Merck).
Se ha descrito la transmisión del virus de la vacuna de varicela a partir de vacunados con Vacuna de Varicela de virus vivos (Oka/ Merck) sin una erupción de tipo varicelosa, pero no se ha confirmado.
4.9 Sobredosis
No se ha notificado ningún caso de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07BD54.
Eficacia No se han realizado estudios formales para evaluar la eficacia de ProQuad.
Sin embargo, la eficacia de Vacuna de Varicela de virus vivos (Oka/ Merck) y de la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. ha sido demostrada en numerosos estudios.
La eficacia de los componentes sarampión, parotiditis y rubéola de ProQuad fue previamente establecida en una serie de estudios de campo controlados doble ciego con las vacunas monovalentes fabricadas por Merck & Co., Inc., que demostraron un alto grado de eficacia protectora.
Estos estudios también establecieron que la seroconversión en respuesta a la vacunación contra sarampión, parotiditis y rubéola va paralela a la protección de estas enfermedades.
ProQuad obtiene tasas de respuesta de anticuerpos frente a sarampión, parotiditis y rubéola similares a las observadas después de la vacunación con la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
Se han distribuido más de 428 millones de dosis por todo el mundo (1978-2005) de la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
El uso extendido del programa de vacunación de 2 dosis en los Estados Unidos y países como Finlandia y Suecia ha llevado a la reducción del 99% de la incidencia de cada una de las 3 enfermedades indicadas.
En ensayos clínicos combinados de una dosis única de Vacuna de Varicela de virus vivos (Oka/ Merck) en niños sanos, la eficacia protectora de la vacuna frente a todos los grados de gravedad de la enfermedad de la varicela estuvo entre el 81% y el 100%.
En un estudio grande de casos y controles, se estimó que la eficacia de la vacuna era del 85% frente a todas las formas de varicela y del 97% frente a la enfermedad de moderadamente grave a grave.
En un estudio comparando 1 dosis (N=1114) a 2 dosis (N=1102) de Vacuna de Varicela de virus vivos (Oka/ Merck), la eficacia estimada de la vacuna frente a todos los tipos de gravedad de la enfermedad de la varicela durante un período de observación de 10 años fue del 94% para 1 dosis y del 98% para 2 10 dosis (p < 0.001).
Durante el período de observación de 10 años, la tasa acumulativa de varicela fue del 7,5% después de 1 dosis y del 2,2% después de 2 dosis.
La mayor parte de casos de varicela notificados en los receptores de 1 dosis o 2 dosis de vacuna fueron leves.
Se ha demostrado que un título > 5 unidades gpELISA/ ml (gpELISA es un ensayo muy sensible que no está disponible comercialmente) de respuesta de anticuerpos frente a la varicela, en el ensayo de inmunoabsorción de unión enzimática a glicoproteina, tiene una correlación muy alta con la protección a largo plazo.
Los estudios clínicos han mostrado que la inmunización con ProQuad provoca tasas de respuestas de anticuerpos frente al virus de varicela ≥ 5 unidades gpELISA/ ml similares a las observadas después de la vacunación con Vacuna de Varicela de virus vivos (Oka/ Merck).
Inmunogenicidad La inmunogenicidad fue estudiada en niños de 12 a 23 meses de edad con un historial clínico negativo de sarampión, parotiditis, rubéola y varicela que participaron en 5 ensayos clínicos randomizados.
La inmunogenicidad de la actual formulación refrigerada estable mostró ser similar a la inmunogenicidad de la formulación anterior de ProQuad seis semanas después de una dosis única de la vacuna.
La inmunogenicidad de una dosis única de una formulación anterior de ProQuad fue comparable a la inmunogenicidad de una dosis única de las vacunas individuales de las que está compuesta (Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc), las cuales se utilizan actualmente de forma rutinaria para la inmunización en algunos países.
Ensayos clínicos realizados en 6987 individuos que recibieron ProQuad demostraron respuestas inmunes detectables a sarampión, parotiditis, rubéola y varicela en una alta proporción de los individuos.
La presencia de anticuerpos detectables fue valorada por un ensayo de inmunoabsorción de unión enzimática (ELISA) apropiadamente sensible para sarampión, parotiditis (de tipo salvaje y cepas de la vacuna) y rubéola y por gpELISA para varicela.
Después de una dosis única de ProQuad, las tasas de respuesta de la vacuna fueron del 97,7% para sarampión, de 96,3% a 98,8% para parotiditis y 98,8% para rubéola.
Mientras que las tasas de seroconversión para varicela fueron uniformemente altas (97,9%-99,8% en todos los estudios), no se observó que la seroconversión se correlacionara bien con la protección.
La tasa de respuesta a la vacuna fue del 90,9% (entre 80,8% y 94,5%) para varicela en base a un nivel de anticuerpos después de la vacunación ≥ 5 unidades gpELISA/ ml (un nivel de anticuerpos que se ha visto que está altamente correlacionado con la protección a largo plazo).
Estos resultados fueron similares a las tasas de respuesta inmune inducida por administración concomitante de una dosis única de Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc en distintos lugares de inyección.
Niños que recibieron una segunda dosis de ProQuad En 2 ensayos clínicos, se administró una segunda dosis de ProQuad aproximadamente 3 meses después de la primera dosis a 1035 sujetos.
Las tasas de respuesta de la vacuna fueron del 99,4% para el sarampión, 99,9% para la parotiditis, 98,3% para la rubéola y 99,4% para la varicela (≥ 5 unidades gpELISA/ ml).
La media geométrica de los títulos de anticuerpos (GMTs) después de la segunda dosis de ProQuad aumentaron aproximadamente 2 veces para sarampión, parotiditis y rubéola y aproximadamente 41 veces para varicela (para información de seguridad, ver sección 4.8).
La inmunogenicidad y la seguridad de ProQuad fueron evaluadas en un ensayo clínico que incluía a 799 sujetos de 4 a 6 años que habían recibido Vacuna de Varicela de virus vivos (Oka/ Merck) y la vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. al menos 1 mes antes de la participación en el estudio.
Después de la dosis de ProQuad, los GMTs para sarampión, parotiditis, rubéola y varicela fueron similares a las de una segunda dosis de Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. administradas de forma concomitante en lugares separados de inyección.
Además, los GMTs para sarampión, parotiditis y rubéola fueron similares a los de una segunda dosis de la vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. administrada concomitantemente con 11 placebo (para información de seguridad, ver la sección 4.8).
Persistencia de Respuesta Inmune Se evaluó la persistencia de anticuerpos 1 año después de la vacunación en un subconjunto de 2108 sujetos incluidos en 1 ensayo clínico.
Las tasas de persistencia de anticuerpos 1 año después de la vacunación en los receptores de una dosis única de ProQuad fueron del 98,9% (1722/ 1741) para sarampión, el 96,7% (1676/ 1733) para parotiditis, el 99,6% (1796/ 1804) para rubéola y el 97,5% (1512/ 1550) para varicela (≥ 5 unidades gpELISA/ ml).
La experiencia con la vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. demuestra que los anticuerpos frente a sarampión, parotiditis y rubéola son todavía detectables en la mayor parte de individuos de 11 a 13 años después de la primera dosis.
En estudios clínicos que involucraban a sujetos sanos que recibieron 1 dosis de Vacuna de Varicela de virus vivos (Oka/ Merck), los anticuerpos detectables frente a varicela estaban presentes en la mayor parte de individuos estudiados a los 10 años post-vacunación.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios no-clínicos convencionales, pero no existe preocupación no-clínica que se considere relevante para la seguridad clínica más allá de los datos incluidos en otras secciones de la Ficha Técnica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Gelatina hidrolizada Cloruro sódico Sorbitol Glutamato monosódico Fosfato sódico Bicarbonato sódico Fosfato potásico Cloruro potásico Medio 199 con sales de Hanks Medio Mínimo Esencial, Eagle (MEM) Neomicina Rojo fenol Acido clorhídrico (para ajustar el pH) Hidróxido sódico (para ajustar el pH) Urea
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez 12 18 meses.
Después de la reconstitución, la vacuna debe utilizarse inmediatamente.
Sin embargo, se ha demostrado una estabilidad de 30 minutos hasta su utilización entre 20º y 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y disolvente en un vial (vidrio Tipo 1) con tapón (goma de clorobutilo) en envases de 1 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Para la reconstitución de la vacuna utilizar únicamente el disolvente suministrado, ya que carece de conservantes o de otras sustancias antivíricas capaces de inactivar la vacuna.
ProQuad, cuando está reconstituido, es un líquido de amarillo pálido a rosa claro.
Es importante la utilización de una nueva jeringa y nueva aguja estériles para cada individuo con el fin de prevenir la transmisión de agentes infecciosos de una persona a otra.
No deben mezclarse en la misma jeringa ProQuad y otras vacunas.
Instrucciones para la reconstitución Extraer el volumen completo de disolvente en una jeringa.
Inyectar el contenido completo de la jeringa en el vial que contiene el polvo.
Agitar suavemente para mezclar completamente.
Extraer en la misma jeringa todo el contenido de vacuna reconstituida del vial e inyectar el volumen total.
SE RECOMIENDA QUE LA VACUNA SEA ADMINISTRADA INMEDIATAMENTE DESPUÉS DE LA RECONSTITUCIÓN, PARA MINIMIZAR LA PÉRDIDA DE POTENCIA.
DESECHE LA VACUNA RECONSTITUIDA SI NO ES UTILIZADA EN 30 MINUTOS.
La vacuna reconstituida no debe utilizarse si se advierte cualquier partícula extraña o si el aspecto de la vacuna difiere de lo descrito anteriormente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13 EU/ 1/ 05/ 323/ 001 EU/ 1/ 05/ 323/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
06/ 04/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 1.
NOMBRE DEL MEDICAMENTO
ProQuad polvo y disolvente para suspensión inyectable en una jeringa precargada.
Vacuna de sarampión, parotiditis, rubéola y varicela (virus vivos).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de la reconstitución, una dosis (0,5 ml) contiene:
Virus del sarampión1 cepa Enders’ Edmonston (vivos, atenuados)........ no menos de 3,00 log10 CCID50* Virus de la parotiditis1 cepa Jeryl Lynn (Nivel B) (vivos, atenuados)... no menos de 4,30 log10 CCID50 Virus de la rubéola2 cepa Wistar RA 27/ 3 (vivos, atenuados)............... no menos de 3,00 log10 CCID50 Virus de la varicela3 cepa Oka/ Merck (vivos, atenuados)...................... no menos de 3,99 log10 UFP**
* Dosis que infecta al 50% de los cultivos celulares ** Unidades formadoras de placa
(1) Producidos en células de embrión de pollo.
(2) Producidos en fibroblastos pulmonares diploides humanos (WI-38).
(3) Producidos en células diploides humanas (MRC-5).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable.
Antes de la reconstitución, el polvo es una masa compacta cristalina de color blanco a amarillo pálido y el disolvente es un líquido transparente incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ProQuad está indicado para la vacunación simultánea frente a sarampión, parotiditis, rubéola y varicela en individuos a partir de los 12 meses de edad.
4.2 Posología y forma de administración
Posología Los individuos a partir de 12 meses de edad deben recibir dos dosis de ProQuad o una dosis única de ProQuad seguida de una segunda dosis de una vacuna monovalente de varicela para asegurar una óptima protección frente a varicela (ver sección 5.1).
Al menos debe transcurrir un mes entre la primera y la segunda dosis de cualquier vacuna de virus vivos atenuados.
Es preferible que la segunda dosis sea administrada durante los tres meses posteriores a la primera dosis.
Las recomendaciones oficiales aplicables pueden variar con respecto al intervalo entre dosis y a la necesidad de dos dosis o una dosis de sarampión, parotiditis y rubéola y de vacuna que contenga varicela.
ProQuad puede utilizarse como segunda dosis en individuos a partir de los 12 meses de edad que hayan recibido previamente la vacuna de sarampión, parotiditis y rubéola y la vacuna de varicela.
Forma de administración 15 La vacuna se inyecta por vía subcutánea en la región deltoidea de la parte superior del brazo o en la zona anterolateral superior del muslo.
Ver sección 6.6 para instrucciones de preparación.
NO INYECTAR POR VÍA INTRAVASCULAR.
4.3 Contraindicaciones
Antecedentes de hipersensibilidad a cualquier vacuna de varicela o vacuna de sarampión, parotiditis o rubéola, a cualquiera de los excipientes o a neomicina, que puede estar presente como residuos en cantidades de trazas (ver secciones 2, 4.4 y 6.1).
Discrasias sanguíneas, leucemia, linfomas de cualquier tipo, u otras neoplasias malignas que afecten al sistema hematopoyético y linfático.
Terapia inmunosupresora en curso (incluyendo altas dosis de corticosteroides).
ProQuad no está contraindicado en sujetos que estén recibiendo corticosteroides tópicos o dosis bajas de corticosteroides por vía parenteral (por ejemplo, para profilaxis de asma o terapia de sustitución).
Inmunodeficiencia humoral o celular (primaria o adquirida), incluyendo hipogammaglobulinemia y disgammaglobulinemia y SIDA, o infección sintomática por VIH o en casos de CDC de Clase 2 o superior o un porcentaje de linfocitos T-CD4+ específico de cada edad < 25% (ver sección 4.4).
En sujetos gravemente inmunocomprometidos que han sido vacunados inadvertidamente con vacuna que contiene sarampión, se han notificado casos de encefalitis por cuerpos de inclusión asociados a sarampión, neumonitis y desenlace fatal como consecuencia directa de la diseminación de la infección viral por la vacuna de sarampión.
Antecedentes familiares de inmunodeficiencia hereditaria o congénita, a menos que esté demostrada la capacidad inmune del posible receptor de la vacuna.
Tuberculosis activa no tratada (ver sección 4.4).
La vacunación debe ser pospuesta durante cualquier enfermedad con fiebre > 38,5°C.
Embarazo (ver también las secciones 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Siempre debe estar preparado el tratamiento médico apropiado y vigilancia para el caso raro de que se produzca una reacción anafiláctica tras la administración de la vacuna.
Además, la vacuna de virus vivos de sarampión y parotiditis se produce en cultivos celulares de embrión de pollo.
Personas con antecedentes de reacciones anafilácticas, anafilactoides u otras reacciones inmediatas (por ejemplo, urticaria, inflamación de la boca y garganta, dificultad para respirar, hipotensión o shock) posteriores a la ingestión de huevo pueden presentar un riesgo mayor de reacciones de hipersensibilidad de tipo inmediato.
En estos casos debe evaluarse cuidadosamente la relación entre el beneficio y el riesgo potencial antes de considerar la vacunación.
Deben tomarse las debidas precauciones en la administración de ProQuad a personas con antecedentes personales o familiares de convulsiones o antecedentes de lesiones cerebrales.
El médico deberá estar alerta ante el aumento de temperatura que puede producirse después de la vacunación (ver sección 4.8).
Esta vacuna contiene 16 mg de sorbitol como excipiente.
No debe utilizarse en pacientes con problemas raros de intolerancia hereditaria a la fructosa.
16 Los receptores de la vacuna deben evitar el uso de salicilatos durante las 6 semanas posteriores a la vacunación con ProQuad ya que se ha notificado la aparición del Síndrome de Reye después del uso de salicilatos durante la infección con el virus salvaje de la varicela.
Como con cualquier otra vacuna, la vacunación con ProQuad puede no dar como resultado la protección de todos los vacunados.
Embarazo Ver secciones 4.3 y 4.6.
Transmisión En la mayoría de los individuos susceptibles, se produce excreción de pequeñas cantidades de virus vivos atenuados de la rubéola por la nariz y la garganta, entre los 7 y los 28 días después de la vacunación.
No hay evidencia confirmada que indique que dichos virus se transmitan a personas susceptibles que estén en contacto con los individuos vacunados.
En consecuencia, la transmisión por contacto personal estrecho, aunque aceptada como posibilidad teórica, no se considera un riesgo significativo; sin embargo, sí está documentada la transmisión del virus de la vacuna de la rubéola a lactantes a través de la leche materna sin ninguna evidencia de enfermedad clínica (ver sección 4.6).
No se han comunicado casos de transmisión de la cepa Enders’ Edmonston más atenuada del virus del sarampión o de la cepa Jeryl Lynn del virus de la parotiditis de personas vacunadas a contactos susceptibles.
La experiencia tras la comercialización de Vacuna de Varicela de virus vivos (Oka/ Merck) sugiere que, en raras ocasiones, es posible la transmisión del virus de la vacuna de la varicela desde individuos sanos vacunados que desarrollan una erupción de tipo varicelosa a contactos susceptibles a varicela, así como a individuos de alto riesgo susceptibles a varicela (ver sección 4.8).
Entre las personas de alto riesgo susceptibles a la varicela se encuentran:
• individuos inmunocomprometidos (ver sección 4.3); • mujeres embarazadas sin historial positivo documentado de varicela ni evidencia de laboratorio de infección previa; • recién nacidos de madres sin historial positivo documentado de varicela ni evidencia de laboratorio de infección previa.
Los receptores de la vacuna deberán intentar evitar, en la medida de lo posible, un contacto estrecho con personas de alto riesgo susceptibles a varicela hasta 6 semanas después de la vacunación.
En aquellas circunstancias en las que sea inevitable el contacto con personas de alto riesgo susceptibles a varicela, se deberá valorar el riesgo potencial de transmisión del virus de la vacuna de varicela frente al riesgo de adquirir y transmitir el virus de varicela de tipo salvaje.
Trombocitopenia No existen datos clínicos disponibles respecto al desarrollo o empeoramiento de trombocitopenia en individuos vacunados con ProQuad.
Sin embargo, la experiencia post-comercialización con vacunas de virus vivos de sarampión, parotiditis y rubéola indica que los individuos con trombocitopenia en la actualidad pueden desarrollar una trombocitopenia más grave tras la vacunación.
Además, las personas que experimentaron trombocitopenia con la primera dosis de una vacuna de virus vivos de sarampión, parotiditis y rubéola pueden desarrollar trombocitopenia con las siguientes dosis.
Deberá evaluarse el estado serológico para determinar si son necesarias dosis adicionales de vacuna.
En estos casos debe evaluarse cuidadosamente la relación entre el beneficio y el posible riesgo antes de considerar la vacunación con ProQuad (ver sección 4.8).
Otras No hay datos clínicos disponibles de ProQuad en individuos que se sabe que están infectados con virus de la inmunodeficiencia humana sin evidencia de inmunodepresión.
En estos sujetos debe realizarse un cuidadosa valoración beneficio-riesgo (ver sección 4.3).
17 Niños sometidos a tratamiento de la tuberculosis no han experimentado exacerbaciones de la enfermedad cuando han sido inmunizados con vacunas de virus vivos de sarampión.
Hasta la fecha no se han publicado estudios sobre el efecto de las vacunas con virus de sarampión en niños con tuberculosis no tratada (ver sección 4.3).
Profilaxis post-exposición No existen datos clínicos disponibles para ProQuad administrado después de una exposición a sarampión, parotiditis, rubéola o varicela.
Sin embargo, la profilaxis post-exposición para varicela y sarampión ha sido demostrada respectivamente con Vacuna de Varicela de virus vivos (Oka/ Merck) y las vacunas que contienen sarampión fabricadas por Merck & Co., Inc.
4.5 Interacción con otros medicamentos y otras formas de interacción
Debe transcurrir al menos 1 mes entre la administración de una vacuna de virus vivos y ProQuad.
Los receptores de la vacuna deberán evitar el uso de salicilatos durante las 6 semanas posteriores a la vacunación con ProQuad (ver sección 4.4).
No administrar Inmunoglobulina (Ig) o Inmunoglobulina de Varicela Zoster (IgVZ) concomitantemente con ProQuad.
La administración concomitante de inmunoglobulinas con ProQuad puede interferir con la respuesta inmune esperada.
La vacunación debe retrasarse al menos 3 meses después de una transfusión de sangre o plasma, o la administración de inmunoglobulinas (Ig).
Sin embargo el intervalo apropiado sugerido entre la transfusión o administración de Ig y la vacunación puede variar con el tipo de transfusión o indicación y dosis de Ig (por ejemplo 5 meses para IgVZ).
La administración de productos derivados de la sangre que contienen anticuerpos frente al virus varicela zoster, incluyendo IgVZ u otras preparaciones de inmunoglobulinas, durante 1 mes después de una dosis de ProQuad, puede reducir la respuesta inmune a la vacuna y reducir por ello su eficacia protectora.
Por lo tanto, se deberá evitar la administración de cualquiera de estos productos hasta 1 mes después de la dosis de ProQuad, a menos que su administración se considere esencial.
Se ha comunicado que las vacunas individuales de virus vivos atenuados de sarampión, parotiditis o rubéola pueden producir una disminución temporal de la sensibilidad cutánea a la tuberculina.
Por tanto, si se ha de realizar la prueba de la tuberculina, se administrará antes en cualquier momento, simultáneamente o de 4 a 6 semanas después de la inmunización con ProQuad.
Hay datos insuficientes que apoyen el uso de ProQuad con cualquier otra vacuna.
4.6 Embarazo y lactancia
No se han realizado estudios con ProQuad en mujeres embarazadas.
Se desconoce si ProQuad puede causar daño en el feto, cuando se administra a mujeres embarazadas, o si puede afectar a la capacidad de reproducción.
Por lo tanto, ProQuad no debe administrarse a mujeres embarazadas; además, debe evitarse el embarazo durante los 3 meses siguientes a la vacunación (ver secciones 4.1, 4.3 y 4.4).
Al aconsejar a una mujer que ha sido vacunada de forma inadvertida cuando estaba embarazada o que se ha quedado embarazada en los 3 meses siguientes a la vacunación, el médico debe ser consciente de lo siguiente:
(1) Existen informes que indican que contraer el sarampión natural durante la gestación aumenta el riesgo fetal.
Se han observado tasas más elevadas de aborto espontáneo, niños nacidos muertos, defectos congénitos y nacimiento prematuro después del sarampión natural durante el embarazo.
No existen estudios adecuados sobre la cepa atenuada del virus del sarampión en la gestación.
Sin embargo, sería prudente suponer que la cepa del virus de la vacuna es capaz también de inducir efectos fetales adversos; (2) La infección de la parotiditis durante el primer trimestre de gestación puede incrementar la tasa de aborto espontáneo.
Aunque el virus de la vacuna de parotiditis 18 es capaz de infectar la placenta y el feto, no existen pruebas de que provoque malformaciones congénitas en los seres humanos; (3) En una revisión de 15 años de duración que abarcaba más de 1.100 mujeres gestantes que recibieron la vacuna de la rubéola 3 meses antes o después de la concepción (de las que 635 recibieron la cepa Wistar RA 27/ 3), ninguno de los recién nacidos presentó anomalías compatibles con el síndrome congénito de rubéola; y (4) es conocido que el virus salvaje de la varicela causa daño fetal y está asociado con un incremento del riesgo de padecer herpes zoster en el primer año de vida y con casos graves de varicela en el recién nacido.
Nota: las recomendaciones oficiales pueden variar en cuanto a la duración del periodo de espera que se recomienda para evitar el embarazo después de la vacunación.
Los estudios han demostrado que las mujeres postparto en periodo de lactancia inmunizadas con vacuna de virus vivos atenuados de rubéola pueden secretar el virus en la leche materna y transmitirlo a los niños alimentados con lactancia natural.
De los lactantes con evidencia serológica de infección por rubéola, ninguno tuvo enfermedad sintomática.
No hay evidencia de que el virus de la vacuna de varicela se excrete por leche materna.
Se desconoce si el virus de la vacuna de sarampión o de parotiditis es segregado en la leche humana.
Sin embargo, debe tenerse precaución cuando se considere la administración de ProQuad a mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En 5 ensayos clínicos, ProQuad ha sido administrado sin vacunas concomitantes a 6038 niños de 12 a 23 meses de edad.
Los niños de estos estudios recibieron bien la actual formulación refrigerada estable o una formulación anterior de ProQuad.
En estos estudios los niños fueron monitorizados durante las 6 semanas posteriores a la vacunación.
Los perfiles de seguridad fueron comparables para las dos diferentes formulaciones después de una dosis única.
Las únicas reacciones adversas sistémicas relacionadas con la vacuna notificadas en un porcentaje mayor en los individuos que recibieron la formulación anterior de ProQuad comparado con los individuos que recibieron vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc y Vacuna de Varicela de virus vivos (Oka/ Merck) fueron fiebre (≥ 38,9°C equivalente oral o febril) y erupción similar a la del sarampión.
Tanto la fiebre como la erupción similar a la del sarampión por lo general ocurrieron entre los días 5 y 12 siguientes a de la vacunación, fueron de corta duración y se resolvieron sin secuelas a largo plazo.
Se notificó dolor/ dolor al tacto/ molestias en el lugar de la inyección con una tasa estadísticamente más baja en individuos que recibieron ProQuad.
La única reacción adversa relacionada con la vacuna que fue más frecuente entre los receptores de ProQuad que entre los receptores de Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc, fue la erupción en el lugar de inyección.
Niños que recibieron una segunda dosis de ProQuad Las tasas de reacciones adversas después de una segunda dosis de ProQuad fueron generalmente similares a, o menores que, aquellas que se mostraron con la primera dosis.
La tasa de fiebre fue más baja después de la segunda dosis que después de la primera dosis (ver sección 5.1 para la descripción del estudio).
Niños que recibieron ProQuad entre los 4 y 6 años de edad después de una inmunización primaria con Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc Las tasas y tipos de reacciones adversas mostradas en el estudio en el grupo que recibió ProQuad fueron generalmente similares a aquellas observadas en los grupos que recibieron Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc (ver sección 5.1 para la descripción del estudio).
19 No se han realizado estudios específicos en individuos a partir de 2 años de edad que no hayan recibido previamente vacunas de sarampión, parotiditis, rubéola y varicela.
Las siguientes reacciones adversas fueron notificadas por el investigador como asociadas a la vacuna en individuos que recibieron una dosis única de ProQuad.
Se requirieron varias reacciones adversas en los estudios clínicos y se designaron con el símbolo (‡).
Además, se han notificado otros efectos adversos con el uso post-comercialización de ProQuad y / o en ensayos clínicos y en el uso post- comercialización de la vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc., las vacunas monovalentes frente a sarampión, parotiditis y rubéola fabricadas por Merck & Co., Inc., o Vacuna de Varicela de virus vivos (Oka/ Merck).
Estos efectos adversos se enumeran más adelante sin tener en cuenta la causalidad o la frecuencia (frecuencia no conocida).
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100 a < 1/10), Poco frecuentes (> 1/1.000 a < 1/100), Raras (> 1/10.000 a < 1/ 1.000) incluyendo notific aciones aisladas; frecuencia no conocida (no puede estimarse a partir de los datos disponibles)]
Infecciones e infestaciones Frecuentes: infección del tracto respiratorio superior.
Poco frecuentes: infección del oído, gastroenteritis, nasofaringitis, otitis media, faringitis, roséola, infección viral, sarpullido viral.
Raras: bronquiolitis, dermatitis del pañal con candidiasis, candidiasis, celulitis, crup infeccioso, gastroenteritis viral, fiebre aftosa, gripe, pseudocrup, infección respiratoria, infección cutánea, amigdalitis, varicela‡, conjuntivitis viral.
Frecuencia no conocida: meningitis aséptica (ver más abajo), sarampión atípico, epididimitis, herpes zóster, infección, gripe, sarampión, orquitis, parotiditis.
Se han notificado casos de meningitis aséptica tras la vacunación frente a sarampión, parotiditis y rubéola.
Aunque se ha demostrado una relación causal entre otras cepas de vacuna frente a la parotiditis y la meningitis aséptica, no hay evidencia que relacione la vacuna frente a la parotiditis de la cepa Jeryl Lynn y la meningitis aséptica.
Trastornos de la sangre y del sistema linfático Raras: leucocitosis, linfoadenopatía.
Frecuencia no conocida: linfadenitis, linfadenopatía regional, trombocitopenia.
Trastornos del sistema inmunológico Raras: hipersensibilidad.
Frecuencia no conocida: reacción anafilactoide, anafilaxis y fenómenos relacionados tales como edema angioneurótico, edema facial y edema periférico, anafilaxis en individuos con o sin antecedentes alérgicos.
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, disminución del apetito.
Raras: deshidratación.
Trastornos psiquiátricos Frecuentes: irritabilidad.
Poco frecuentes: llanto, insomnio, alteraciones del sueño.
Raras: agitación, apatía, afectación, cambios emocionales, nerviosismo, inquietud.
Trastornos del sistema nervioso Poco frecuentes: convulsión febril, somnolencia.
Raras: ataxia, convulsión, dolor de cabeza, llanto de tono alto, hipercinesis, hipersomnia, letargo, temblor.
Frecuencia no conocida: convulsiones o crisis no febriles, parálisis de Bell, accidente cerebrovascular, mareos, alteraciones del sueño, encefalitis (ver más abajo), encefalopatía (ver más abajo), síndrome de 20 Guillain-Barré, encefalitis por cuerpos de inclusión asociados a sarampión (ver sección 4.3), parálisis oculares, parestesia, polineuritis, polineuropatía, panencefalitis esclerosante subaguda (ver más abajo), síncope, mielitis transversa, temblor.
Se han notificado convulsiones febriles en niños que recibieron ProQuad.
En concordancia con los datos de los ensayos clínicos sobre el tiempo hasta aparición de fiebre y erupción de tipo sarampión, el análisis de un estudio observacional de seguridad post-comercialización realizado en niños (N=31.298, 99% en su segundo año de vida) tras recibir la primera dosis de la vacuna mostró que las convulsiones febriles se producían con mayor frecuencia a los 5-12 días de la vacunación con ProQuad (n=22; 0,7 por 1.000 niños), en comparación con los datos procedentes de niños incluidos en un grupo control histórico comparable en edad y sexo que fueron vacunados de manera concomitante con la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. y la Vacuna de Varicela de virus vivos (Oka/ Merck) (N=31.298) antes de que ProQuad estuviera disponible (n=10; 0,3 por 1.000 niños).
Entre los días 0 y 30 tras la vacunación, la incidencia de convulsiones febriles con ProQuad (n=44; 1,4 por 1.000 niños) fue similar a la observada en niños que recibieron de forma concomitante la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. y la Vacuna de Varicela de virus vivos (Oka/ Merck) (n=40; 1,3 por 1.000 niños).
Se han notificado encefalitis y encefalopatía (excluyendo panencefalitis esclerosante subaguda [PEES]) aproximadamente una vez por cada 3 millones de dosis de vacunas que contienen sarampión fabricadas por Merck & Co., Inc.
El seguimiento post-comercialización de las más de 428 millones de dosis que se han distribuido por todo el mundo (1978 a 2005) indica que acontecimientos adversos graves tales como encefalitis y encefalopatía continúan siendo notificados en raras ocasiones.
En ningún caso se ha demostrado de manera concluyente que las reacciones fueran realmente causadas por la vacuna; sin embargo, los datos sugieren la posibilidad de que algunos de estos casos pueden haber sido causados por vacunas frente a sarampión.
No hay evidencias de que la vacuna frente al sarampión pueda causar PEES.
Se han notificado casos de PEES en niños sin antecedentes de infección por sarampión de tipo silvestre pero que habían recibido la vacuna frente a sarampión.
Algunos de estos casos han podido aparecer como resultado de haber tenido sarampión no reconocido en el primer año de vida o posiblemente debido a la vacunación frente a sarampión.
Los resultados de un ensayo caso-control retrospectivo realizado por el US Center for Disease Control and Prevention (Centro para el Control y Prevención de las Enfermedades de Estados Unidos) muestran que el efecto global de la vacuna contra el sarampión fue la protección frente a la PEES mediante la prevención del sarampión con su riesgo inherente de PEES.
Trastornos oculares Raras: conjuntivitis, secreción ocular, inflamación del párpado, irritación del ojo, inflamación del ojo, hiperemia ocular, lagrimeo, incomodidad visual.
Frecuencia no conocida: edema en el párpado, irritación, neuritis óptica, retinitis, neuritis retrobulbar.
Trastornos del oído y del laberinto Raras: dolor de oído.
Frecuencia no conocida: sordera nerviosa.
Trastornos vasculares Raras: enrojecimiento, palidez.
Frecuencia no conocida: extravasación.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: tos, congestión nasal, congestión respiratoria, rinorrea.
Raras: asma, congestión pulmonar, sinusitis, estornudos, respiración sibilante.
Frecuencia no conocida: espasmo bronquial, bronquitis, epistaxis, neumonitis (ver sección 4.3), neumonía, congestión pulmonar, rinitis, sinusitis, dolor de garganta.
Trastornos gastrointestinales Frecuentes: diarrea, vómitos.
21 Raras: dolor abdominal superior, alteraciones de las heces, estreñimiento, flatulencia, náuseas, incremento de la salivación, estomatitis, problemas en la dentición.
Frecuencia no conocida: dolor abdominal, hematoquecia, úlcera bucal.
Trastornos de la piel y del tejido subcutáneo Frecuentes: erupción de tipo sarampión‡, erupción de tipo varicela‡.
Poco frecuentes: dermatitis (incluyendo de contacto, atópica y dermatitis del pañal), erupción caliente, erupción de tipo rubéola‡, urticaria, exantema vírico, eczema, eritema.
Raras: acné, piel húmeda, dermatitis exfolitiva, erupción medicamentosa, livedo reticularis, erupción papular, prurito, decoloración cutánea, lesiones cutáneas, erupción zosteriforme.
Frecuencia no conocida: eritema multiforme, púrpura Henoch-Schönlein, herpes simple, impétigo, paniculitis, púrpura, induración en la piel, síndrome de Stevens-Johnson, quemaduras solares.
Trastornos musculoesqueléticos, del tejido conjuntivo y huesos Raras: dolor del brazo, rigidez musculoesquelética.
Frecuencia no conocida: artritis y/ o artralgia (normalmente transitorias y raras veces crónicas (ver más abajo), dolor musculoesquelético, mialgia, dolor en la cadera, pierna o cuello, hinchazón.
Artralgia y/ o artritis (normalmente transitorias y raras veces crónicas), y polineuritis son características de la infección por rubéola de tipo silvestre y varía en frecuencia y gravedad con la edad y el sexo, siendo mayores en mujeres adultas y menores en niños en edad prepubertal.
Las reacciones en las articulaciones tras la vacunación en niños son generalmente poco frecuentes (0 a 3%) y de corta duración.
En mujeres, las tasas de incidencia de artritis y artralgia son generalmente más altas que las observadas en niños (12 al 20%), y las reacciones tienden a ser más marcadas y de duración más larga.
Los síntomas pueden persistir durante meses o en raras ocasiones durante años.
En niñas adolescentes, las reacciones tienen una incidencia intermedia entre las observadas en niños y en mujeres adultas.
Incluso en mujeres mayores (35 a 45 años), estas reacciones son generalmente bien toleradas y raramente interfieren con las actividades normales.
La artritis crónica se ha asociado con la infección por rubéola de tipo salvaje y se ha relacionado con el virus persistente y/ o el antígeno vírico aislado de los tejidos corporales.
Sólo en raras ocasiones los vacunados desarrollaron síntomas articulares crónicos.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: fiebre ≥ 38,9°C (equivalente oral o febril )‡, eritema‡ o dolor/ dolor al tacto/ molestias‡ en el lugar de inyección.
Frecuentes: equimosis o inflamación‡ en el lugar de inyección, erupción en el lugar de inyección‡.
Poco frecuentes: astenia/ fatiga, hemorragia en el lugar de inyección, induración o calor en el lugar de inyección, cúmulo en el lugar de inyección, malestar.
Raras: enfermedad similar a la gripe, descamación en el lugar de inyección, decoloración en el lugar de inyección, prurito en el lugar de inyección, erupción no específica en el lugar de inyección, reacción en el lugar de inyección, marca en el lugar de inyección, hipertermia, dolor, dolor/ dolor al tacto/ molestias.
Frecuencia no conocida: molestias en el lugar de inyección (quemazón y/ o escozor de corta duración, eczema, edema/ hinchazón, erupción de tipo urticaria, hematoma, induración, bultos, vesículas, quemazón en el lugar de inyección (reacción en llamarada), inflamación, anormalidad en los labios, papilitis, aspereza/ sequedad, rigidez, trauma, erupción tipo varicela, hemorragia en el lugar de venopunción, sensación de calor, calor al tacto.
Exploraciones complementarias Raras: pérdida de peso.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Raras: contusión, picadura no venenosa/ escozor.
Circunstancias sociales Raras: alteración de las actividades de la vida diaria.
22 Casos de herpes zóster en estudios clínicos En un ensayo clínico se comunicaron 2 casos de herpes zóster en 2108 individuos sanos de edades comprendidas entre 12 y 23 meses que fueron vacunados con 1 dosis de ProQuad y controlados durante un año.
Ambos casos fueron leves y no se comunicaron secuelas.
Los datos de seguimiento en individuos vacunados frente a la varicela durante hasta nueve años sugieren que no hay incremento en la frecuencia de herpes zóster en esta población.
Sin embargo, en la actualidad se desconoce el efecto a largo plazo de la vacunación frente a varicela en la incidencia del herpes zóster.
Actualmente no hay datos a largo plazo disponibles para ProQuad.
Transmisión El virus de la vacuna de varicela podría transmitirse raramente a contactos de vacunados con Vacuna de Varicela de virus vivos (Oka/ Merck) que desarrollaron una erupción de tipo varicelosa (ver sección 4.4).
En particular, esta clase de transmisión se documentó en 3 ocasiones de las más de 40 millones de dosis distribuidas de Vacuna de Varicela de virus vivos (Oka/ Merck).
Se ha descrito la transmisión del virus de la vacuna de varicela a partir de vacunados con Vacuna de Varicela de virus vivos (Oka/ Merck) sin una erupción de tipo varicelosa, pero no se ha confirmado.
4.9 Sobredosis
No se ha notificado ningún caso de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07BD54.
Eficacia No se han realizado estudios formales para evaluar la eficacia de ProQuad.
Sin embargo, la eficacia de Vacuna de Varicela de virus vivos (Oka/ Merck) y de la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. ha sido demostrada en numerosos estudios.
La eficacia de los componentes sarampión, parotiditis y rubéola de ProQuad fue previamente establecida en una serie de estudios de campo controlados doble ciego con las vacunas monovalentes fabricadas por Merck & Co., Inc., que demostraron un alto grado de eficacia protectora.
Estos estudios también establecieron que la seroconversión en respuesta a la vacunación contra sarampión, parotiditis y rubéola va paralela a la protección de estas enfermedades.
ProQuad obtiene tasas de respuesta de anticuerpos frente a sarampión, parotiditis y rubéola similares a las observadas después de la vacunación con la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
Se han distribuido más de 428 millones de dosis por todo el mundo (1978-2005) de la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc.
El uso extendido del programa de vacunación de 2 dosis en los Estados Unidos y países como Finlandia y Suecia ha llevado a la reducción del 99% de la incidencia de cada una de las 3 enfermedades indicadas.
En ensayos clínicos combinados de una dosis única de Vacuna de Varicela de virus vivos (Oka/ Merck) en niños sanos, la eficacia protectora de la vacuna frente a todos los grados de gravedad de la enfermedad de la varicela estuvo entre el 81% y el 100%.
En un estudio grande de casos y controles, se estimó que la eficacia de la vacuna era del 85% frente a todas las formas de varicela y del 97% frente a la enfermedad de moderadamente grave a grave.
En un estudio comparando 1 dosis (N=1114) a 2 dosis (N=1102) de Vacuna de Varicela de virus vivos (Oka/ Merck), la eficacia estimada de la vacuna frente a todos los tipos de gravedad de la enfermedad de la varicela durante un período de observación de 10 años fue del 94% para 1 dosis y del 98% para 2 23 dosis (p < 0.001).
Durante el período de observación de 10 años, la tasa acumulativa de varicela fue del 7,5% después de 1 dosis y del 2,2% después de 2 dosis.
La mayor parte de casos de varicela notificados en los receptores de 1 dosis o 2 dosis de vacuna fueron leves.
Se ha demostrado que un título > 5 unidades gpELISA/ ml (gpELISA es un ensayo muy sensible que no está disponible comercialmente) de respuesta de anticuerpos frente a la varicela, en el ensayo de inmunoabsorción de unión enzimática a glicoproteina, tiene una correlación muy alta con la protección a largo plazo.
Los estudios clínicos han mostrado que la inmunización con ProQuad provoca tasas de respuestas de anticuerpos frente al virus de varicela ≥ 5 unidades gpELISA/ ml similares a las observadas después de la vacunación con Vacuna de Varicela de virus vivos (Oka/ Merck).
Inmunogenicidad La inmunogenicidad fue estudiada en niños de 12 a 23 meses de edad con un historial clínico negativo de sarampión, parotiditis, rubéola y varicela que participaron en 5 ensayos clínicos randomizados.
La inmunogenicidad de la actual formulación refrigerada estable mostró ser similar a la inmunogenicidad de la formulación anterior de ProQuad seis semanas después de una dosis única de la vacuna.
La inmunogenicidad de una dosis única de una formulación anterior de ProQuad fue comparable a la inmunogenicidad de una dosis única de las vacunas individuales de las que está compuesta (Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc), las cuales se utilizan actualmente de forma rutinaria para la inmunización en algunos países.
Ensayos clínicos realizados en 6987 individuos que recibieron ProQuad demostraron respuestas inmunes detectables a sarampión, parotiditis, rubéola y varicela en una alta proporción de los individuos.
La presencia de anticuerpos detectables fue valorada por un ensayo de inmunoabsorción de unión enzimática (ELISA) apropiadamente sensible para sarampión, parotiditis (de tipo salvaje y cepas de la vacuna) y rubéola y por gpELISA para varicela.
Después de una dosis única de ProQuad, las tasas de respuesta de la vacuna fueron del 97,7% para sarampión, de 96,3% a 98,8% para parotiditis y 98,8% para rubéola.
Mientras que las tasas de seroconversión para varicela fueron uniformemente altas (97,9%-99,8% en todos los estudios), no se observó que la seroconversión se correlacionara bien con la protección.
La tasa de respuesta a la vacuna fue del 90,9% (entre 80,8% y 94,5%) para varicela en base a un nivel de anticuerpos después de la vacunación ≥ 5 unidades gpELISA/ ml (un nivel de anticuerpos que se ha visto que está altamente correlacionado con la protección a largo plazo).
Estos resultados fueron similares a las tasas de respuesta inmune inducida por administración concomitante de una dosis única de Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc en distintos lugares de inyección.
Niños que recibieron una segunda dosis de ProQuad En 2 ensayos clínicos, se administró una segunda dosis de ProQuad aproximadamente 3 meses después de la primera dosis a 1035 sujetos.
Las tasas de respuesta de la vacuna fueron del 99,4% para el sarampión, 99,9% para la parotiditis, 98,3% para la rubéola y 99,4% para la varicela (≥ 5 unidades gpELISA/ ml).
La media geométrica de los títulos de anticuerpos (GMTs) después de la segunda dosis de ProQuad aumentaron aproximadamente 2 veces para sarampión, parotiditis y rubéola y aproximadamente 41 veces para varicela (para información de seguridad, ver sección 4.8).
La inmunogenicidad y la seguridad de ProQuad fueron evaluadas en un ensayo clínico que incluía a 799 sujetos de 4 a 6 años que habían recibido Vacuna de Varicela de virus vivos (Oka/ Merck) y la vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. al menos 1 mes antes de la participación en el estudio.
Después de la dosis de ProQuad, los GMTs para sarampión, parotiditis, rubéola y varicela fueron similares a las de una segunda dosis de Vacuna de Varicela de virus vivos (Oka/ Merck) y vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. administradas de forma concomitante en lugares separados de inyección.
Además, los GMTs para sarampión, parotiditis y rubéola fueron similares a los de una segunda dosis de la vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. administrada concomitantemente con 24 placebo (para información de seguridad, ver la sección 4.8).
Persistencia de Respuesta Inmune Se evaluó la persistencia de anticuerpos 1 año después de la vacunación en un subconjunto de 2108 sujetos incluidos en 1 ensayo clínico.
Las tasas de persistencia de anticuerpos 1 año después de la vacunación en los receptores de una dosis única de ProQuad fueron del 98,9% (1722/ 1741) para sarampión, el 96,7% (1676/ 1733) para parotiditis, el 99,6% (1796/ 1804) para rubéola y el 97,5% (1512/ 1550) para varicela (≥ 5 unidades gpELISA/ ml).
La experiencia con la vacuna frente a sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. demuestra que los anticuerpos frente a sarampión, parotiditis y rubéola son todavía detectables en la mayor parte de individuos de 11 a 13 años después de la primera dosis.
En estudios clínicos que involucraban a sujetos sanos que recibieron 1 dosis de Vacuna de Varicela de virus vivos (Oka/ Merck), los anticuerpos detectables frente a varicela estaban presentes en la mayor parte de individuos estudiados a los 10 años post-vacunación.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios no-clínicos convencionales, pero no existe preocupación no-clínica que se considere relevante para la seguridad clínica más allá de los datos incluidos en otras secciones de la Ficha Técnica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Gelatina hidrolizada Cloruro sódico Sorbitol Glutamato monosódico Fosfato sódico Bicarbonato sódico Fosfato potásico Cloruro potásico Medio 199 con sales de Hanks Medio Mínimo Esencial, Eagle (MEM) Neomicina Rojo fenol Acido clorhídrico (para ajustar el pH) Hidróxido sódico (para ajustar el pH) Urea
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez 25 18 meses.
Después de la reconstitución, la vacuna debe utilizarse inmediatamente.
Sin embargo, se ha demostrado una estabilidad de 30 minutos hasta su utilización entre 20º y 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y disolvente en una jeringa precargada (vidrio Tipo I) con aguja fija, con tapón del embolo (goma de clorobutilo) y protector de la aguja (goma natural) en envases de 1 y 10.
Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y disolvente en una jeringa precargada (vidrio Tipo I) con tapón del embolo y tapón en la punta (goma de clorobutilo), sin aguja, en envases de 1, 10 y 20.
Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y disolvente en una jeringa precargada (vidrio Tipo I) con tapón del embolo y tapón en la punta (goma de clorobutilo), con una o dos agujas separadas, en envases de 1, 10 y 20.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Para la reconstitución de la vacuna utilizar únicamente el disolvente suministrado, ya que carece de conservante o de otras sustancias antivíricas capaces de inactivar la vacuna.
ProQuad, cuando está reconstituido, es un líquido de amarillo pálido a rosa claro.
Es importante la utilización de una nueva jeringa y nueva aguja estériles para cada individuo con el fin de prevenir la transmisión de agentes infecciosos de una persona a otra.
No deben mezclarse en la misma jeringa ProQuad y otras vacunas.
Instrucciones para la reconstitución Inyectar el contenido completo de la jeringa en el vial que contiene el polvo.
Agitar suavemente para mezclar completamente.
Extraer en la misma jeringa todo el contenido de vacuna reconstituida del vial e inyectar el volumen total.
SE RECOMIENDA QUE LA VACUNA SEA ADMINISTRADA INMEDIATAMENTE DESPUÉS DE LA RECONSTITUCIÓN, PARA MINIMIZAR LA PÉRDIDA DE POTENCIA.
DESECHE LA VACUNA RECONSTITUIDA SI NO ES UTILIZADA EN 30 MINUTOS.
La vacuna reconstituida no debe utilizarse si se advierte cualquier partícula extraña o si el aspecto de la vacuna difiere de lo descrito anteriormente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN 26 SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 323/ 003 EU/ 1/ 05/ 323/ 004 EU/ 1/ 05/ 323/ 005 EU/ 1/ 05/ 323/ 006 EU/ 1/ 05/ 323/ 007 EU/ 1/ 05/ 323/ 008 EU/ 1/ 05/ 323/ 009 EU/ 1/ 05/ 323/ 010 EU/ 1/ 05/ 323/ 011 EU/ 1/ 05/ 323/ 012 EU/ 1/ 05/ 323/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
06/ 04/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 U. S. A.
Nombre y dirección del fabricante responsable de la liberación de los lotes
BOX 581, 2003 PC Haarlem The Netherlands
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIOÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
29 ANEXO III
ETIQUETADO Y PROSPECTO
30 A.
ETIQUETADO
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ProQuad – Polvo en vial y disolvente en vial- Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
ProQuad polvo y disolvente para suspensión inyectable Vacuna de sarampión, parotiditis, rubéola y varicela (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene (vivos, atenuados):
Virus del sarampión cepa Enders’ Edmonston..................................... .≥ 3,00 log10 CCID50* Virus de la parotiditis cepa Jeryl Lynn [Nivel B]................................. .≥ 4,30 log10 CCID50 Virus de la rubéola cepa Wistar RA 27/ 3.......................................... ...≥ 3,00 log10 CCID50 Virus de la varicela cepa Oka/ Merck................................................... .≥ 3,99 log10 UFP**
* Dosis que infecta al 50% de los cultivos celulares ** Unidades formadoras de placa
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, sorbitol, glutamato monosódico, fosfato sódico, bicarbonato sódico, fosfato potásico, cloruro potásico, medio 199 con sales de Hanks, MEM, neomicina, rojo fenol, HCl, NaOH.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable.
Envase de 1 vial de dosis única (polvo) + 1 vial (disolvente) Envase de 10 viales de dosis única (polvo) + 10 viales (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
32 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR Y TRANSPORTAR REFRIGERADO.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 323/ 001 - envase de 1 EU/ 1/ 05/ 323/ 002 - envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
33 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ProQuad polvo para suspensión inyectable
Vía SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
34 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para ProQuad Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ProQuad – Polvo en vial y disolvente en jeringa precargada con aguja fija - Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
ProQuad polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna de sarampión, parotiditis, rubéola y varicela (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene (vivos, atenuados):
Virus del sarampión cepa Enders’ Edmonston..................................... .≥ 3,00 log10 CCID50* Virus de la parotiditis cepa Jeryl Lynn [Nivel B]................................. .≥ 4,30 log10 CCID50 Virus de la rubéola cepa Wistar RA 27/ 3.......................................... ...≥ 3,00 log10 CCID50 Virus de la varicela cepa Oka/ Merck................................................... .≥ 3,99 log10 UFP**
* Dosis que infecta al 50% de los cultivos celulares ** Unidades formadoras de placa
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, sorbitol, glutamato monosódico, fosfato sódico, bicarbonato sódico, fosfato potásico, cloruro potásico, medio 199 con sales de Hanks, MEM, neomicina, rojo fenol, HCl, NaOH.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada.
Envase de 1 vial de dosis única (polvo) + 1 jeringa precargada con aguja fija (disolvente) Envase de 10 viales de dosis única (polvo) + 10 jeringas precargadas con aguja fija (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
36 CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR Y TRANSPORTAR REFRIGERADO.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 323/ 003 - envase de 1 EU/ 1/ 05/ 323/ 004 - envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ProQuad – Polvo en vial y disolvente en jeringa precargada sin aguja- Envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
ProQuad polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna de sarampión, parotiditis, rubéola y varicela (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene (vivos, atenuados):
Virus del sarampión cepa Enders’ Edmonston..................................... .≥ 3,00 log10 CCID50* Virus de la parotiditis cepa Jeryl Lynn [Nivel B]................................. .≥ 4,30 log10 CCID50 Virus de la rubéola cepa Wistar RA 27/ 3.......................................... ...≥ 3,00 log10 CCID50 Virus de la varicela cepa Oka/ Merck................................................... .≥ 3,99 log10 UFP**
* Dosis que infecta al 50% de los cultivos celulares ** Unidades formadoras de placa
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, sorbitol, glutamato monosódico, fosfato sódico, bicarbonato sódico, fosfato potásico, cloruro potásico, medio 199 con sales de Hanks, MEM, neomicina, rojo fenol, HCl, NaOH.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada.
Envase de 1 vial de dosis única (polvo) + 1 jeringa precargada sin aguja (disolvente) Envase de 10 viales de dosis única (polvo) + 10 jeringas precargadas sin aguja (disolvente) Envase de 20 viales de dosis única (polvo) + 20 jeringas precargadas sin aguja (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
38 CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR Y TRANSPORTAR REFRIGERADO.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 323/ 005 - envase de 1 EU/ 1/ 05/ 323/ 006 - envase de 10 EU/ 1/ 05/ 323/ 007 - envase de 20
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ProQuad – Polvo en vial y disolvente en jeringa precargada con 1 aguja separada– Envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
ProQuad polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna de sarampión, parotiditis, rubéola y varicela (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene (vivos, atenuados):
Virus del sarampión cepa Enders’ Edmonston..................................... .≥ 3,00 log10 CCID50* Virus de la parotiditis cepa Jeryl Lynn [Nivel B]................................. .≥ 4,30 log10 CCID50 Virus de la rubéola cepa Wistar RA 27/ 3.......................................... ...≥ 3,00 log10 CCID50 Virus de la varicela cepa Oka/ Merck................................................... .≥ 3,99 log10 UFP**
* Dosis que infecta al 50% de los cultivos celulares ** Unidades formadoras de placa
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, sorbitol, glutamato monosódico, fosfato sódico, bicarbonato sódico, fosfato potásico, cloruro potásico, medio 199 con sales de Hanks, MEM, neomicina, rojo fenol, HCl, NaOH.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada.
Envase de 1 vial de dosis única (polvo) + 1 jeringa precargada (disolvente) + 1 aguja separada Envase de 10 viales de dosis única (polvo) + 10 jeringas precargadas (disolvente) +10 agujas separadas Envase de 20 viales de dosis única (polvo) + 20 jeringas precargadas (disolvente) + 20 agujas separadas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
40 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR Y TRANSPORTAR REFRIGERADO.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 323/ 008 – envase de 1 EU/ 1/ 05/ 323/ 009 – envase de 10 EU/ 1/ 05/ 323/ 012 – envase de 20
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ProQuad – Polvo en vial y disolvente en jeringa precargada con 2 agujas separadas– Envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
ProQuad polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna de sarampión, parotiditis, rubéola y varicela (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene (vivos, atenuados):
Virus del sarampión cepa Enders’ Edmonston..................................... .≥ 3,00 log10 CCID50* Virus de la parotiditis cepa Jeryl Lynn [Nivel B]................................. .≥ 4,30 log10 CCID50 Virus de la rubéola cepa Wistar RA 27/ 3.......................................... ...≥ 3,00 log10 CCID50 Virus de la varicela cepa Oka/ Merck................................................... .≥ 3,99 log10 UFP**
* Dosis que infecta al 50% de los cultivos celulares ** Unidades formadoras de placa
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, sorbitol, glutamato monosódico, fosfato sódico, bicarbonato sódico, fosfato potásico, cloruro potásico, medio 199 con sales de Hanks, MEM, neomicina, rojo fenol, HCl, NaOH.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada.
Envase de 1 vial de dosis única (polvo) + 1 jeringa precargada (disolvente) + 2 agujas separadas Envase de 10 viales de dosis única (polvo) + 10 jeringas precargadas (disolvente) +20 agujas separadas Envase de 20 viales de dosis única (polvo) + 20 jeringas precargadas (disolvente) + 40 agujas separadas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
42 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR Y TRANSPORTAR REFRIGERADO.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 323/ 010 - envase de 1 EU/ 1/ 05/ 323/ 011 - envase de 10 EU/ 1/ 05/ 323/ 013 - envase de 20
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
43 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ProQuad polvo para suspensión inyectable
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
44 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para ProQuad Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
45 B.
PROSPECTO
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ProQuad Polvo y disolvente para suspensión inyectable Vacuna de sarampión, parotiditis, rubéola y varicela (virus vivos)
Lea todo este prospecto detenidamente antes de que su hijo sea vacunado • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ProQuad y para qué se utiliza 2.
Antes de usar ProQuad 3.
Cómo usar ProQuad 4.
Posibles efectos adversos 5.
Conservación de ProQuad 6.
Información adicional
1.
QUÉ ES ProQuad Y PARA QUÉ SE UTILIZA
ProQuad es una vacuna que contiene virus atenuados de sarampión, parotiditis, rubéola y varicela.
Cuando se administra la vacuna a una persona, el sistema inmune (las defensas naturales del cuerpo) creará anticuerpos frente a los virus de sarampión, parotiditis, rubéola y varicela.
Los anticuerpos ayudan a proteger frente a las infecciones causadas por estos virus.
ProQuad se administra como ayuda para proteger a su hijo frente a sarampión, parotiditis, rubéola y varicela.
La vacuna puede ser administrada a personas a partir de los 12 meses de edad.
Aunque ProQuad contiene virus vivos, son demasiado débiles como para causar sarampión, parotiditis, rubéola o varicela en individuos sanos.
2.
ANTES DE USAR ProQuad
No use ProQuad
• Si su hijo es alérgico (hipersensible) a cualquiera de los componentes de ProQuad (incluyendo neomicina o cualquier otro componente incluidos en “ otros componentes” – ver sección 6, Información adicional). • Si su hijo tiene trastornos sanguíneos o cualquier tipo de cáncer que afecte al sistema inmune. • Si su hijo está recibiendo tratamiento o tomando medicación que pueda debilitar el sistema inmune (excepto terapia con dosis bajas de corticosteroides para el asma o terapia sustitutiva). • Si su hijo tiene un sistema inmune debilitado por alguna enfermedad (incluyendo SIDA). • Si su hijo tiene antecedentes familiares de inmunodeficiencia congénita o hereditaria, a no ser que la competencia inmune de su hijo haya sido demostrada. • Si su hijo tiene una tuberculosis activa no tratada. • Si su hijo tiene cualquier enfermedad con fiebre superior a 38,5°C; sin embargo, una fiebre inferior no es por sí misma razón para retrasar la vacunación. • Si su hija está embarazada (además, deberá evitarse el embarazo durante los 3 meses posteriores a la vacunación, ver Embarazo y lactancia).
Tenga especial cuidado con ProQuad
47 Si la persona que va a ser vacunada experimenta cualquiera de lo siguientes problemas, consulte con su médico o farmacéutico antes de ser vacunado con ProQuad:
• Si su hijo ha tenido una reacción alérgica al huevo o a cualquier producto que contenga huevo. • Si su hijo tiene antecedentes personales o familiares de alergias o de convulsiones (ataques). • Si su hijo ha sufrido un efecto adverso después de la vacunación con sarampión, parotiditis o rubéola (en vacunas solas o combinadas, tales como la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. o ProQuad) que suponga contusión o hemorragias más prolongadas de lo habitual. • Si su hijo está infectado por el Virus de la Inmunodeficiencia Humana (VIH) pero no presenta síntomas de enfermedad por VIH.
Sin embargo, la vacunación podría ser menos efectiva que para personas no infectadas (ver No use ProQuad).
Una vez vacunado, su hijo debe intentar evitar durante las siguientes 6 semanas a la vacunación, siempre que sea posible, el estrecho contacto con los siguientes individuos:
• Individuos con una baja resistencia a las enfermedades. • Mujeres embarazadas que nunca han padecido varicela o no han sido vacunadas frente a la varicela. • Recién nacidos cuyas madres nunca han padecido varicela o no han sido vacunadas frente a la varicela.
Informe a su médico si alguien se encuentra entre las categorías anteriormente indicadas y espera que vaya a estar en contacto con el niño vacunado.
Como sucede con otras vacunas, ProQuad puede no proteger completamente a todas las personas vacunadas.
Además, si la persona que va a ser vacunada ha estado ya expuesta a virus de sarampión, parotiditis, rubéola o varicela pero todavía no ha contraído la enfermedad, ProQuad puede no ser capaz de prevenir la aparición de la enfermedad.
Uso de otros medicamentos y otras vacunas
El médico puede retrasar la vacunación al menos 3 meses después de una transfusión de sangre o plasma o después de la administración de inmunoglobulina (IG) o inmunoglobulina de varicela-zóster (IGVZ).
Después de la vacunación con ProQuad, no deberá administrarse IG o IGVZ durante 1 mes, a menos que su médico le indique otra cosa.
Si se va a realizar una prueba de tuberculina, éste deberá ser realizada antes en cualquier momento, simultáneamente a, o de 4 a 6 semanas después de la vacunación con ProQuad.
Informe a su médico si su hijo ha recibido recientemente una vacuna o si la tiene programada en un futuro cercano.
Su médico determinará cuando se debe administrar ProQuad.
Debe evitarse el uso de salicilatos (por ejemplo, ácido acetilsalicílico, una sustancia presente en numerosas medicinas utilizada para aliviar el dolor y bajar la fiebre) durante las 6 semanas siguientes a la vacunación con ProQuad.
Informe a su médico o farmacéutico si su hijo está utilizando o ha utilizado recientemente otros medicamentos (u otras vacunas), incluso los adquiridos sin receta.
Embarazo y lactancia
ProQuad no debe administrarse a mujeres embarazadas.
Las mujeres en edad fértil, después de ser vacunadas, deben tomar las precauciones necesarias para evitar un embarazo durante 3 meses, o de acuerdo a las recomendaciones de su médico.
48 Informe a su médico si está usted en periodo de lactancia o va a estarlo.
Su médico decidirá si debe usted recibir ProQuad.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Información importante sobre algunos de los componentes de ProQuad
ProQuad contiene sorbitol.
Si su médico le ha informado de que usted o su hijo tienen una intolerancia a algunos azúcares, informe a su médico antes de que a usted o a su hijo se le administre esta vacuna.
3.
CÓMO USAR ProQuad
ProQuad debe ser inyectado bajo la piel en la parte superior del brazo o en la cara externa del muslo.
ProQuad no debe ser inyectado directamente en ningún vaso sanguíneo.
ProQuad se administra por inyección a personas a partir de los 12 meses de edad.
El momento adecuado y el número de inyecciones serán determinadas por su médico de acuerdo a las recomendaciones oficiales.
Las instrucciones para la reconstitución destinadas a médicos o profesionales sanitarios están incluidas al final del prospecto.
Si olvidó usar ProQuad
Su médico decidirá cuando administrarle la dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ProQuad puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentemente notificados con el uso de ProQuad fueron: molestias en el lugar de inyección consistentes en dolor/ dolor al tacto/ molestias, enrojecimiento, hinchazón o marca dolorosa; fiebre (38,9ºC o superior); irritabilidad; erupción (incluyendo erupción de tipo sarampión, erupción de tipo varicela, exantema viral y erupción en el lugar de inyección); infección de las vías respiratorias superiores; vómitos y diarrea.
Se han notificado otros efectos adversos menos frecuentes después de la administración de ProQuad y algunos de ellos fueron graves.
Estos incluyeron: reacciones alérgicas (urticaria); ataques febriles; tos y bronquiolitis (respiración dificultosa con o sin tos); inestabilidad al caminar.
Se han notificado otros efectos adversos con la administración tanto de la vacuna que contiene sarampión, parotiditis, y rubéola fabricada por Merck & Co., Inc., como por las vacunas monovalentes de sarampión, parotiditis y rubéola fabricadas por Merck & Co., Inc., o por Vacuna de Varicela de virus vivos (Oka/ Merck): hemorragia inusual o marca dolorosa bajo la piel; inflamación de los testículos; hormigueo en la piel, herpes zóster (herpes); inflamación del cerebro (encefalitis); alteraciones graves de la piel; infección de la piel; derrame cerebral; ataques sin fiebre; dolor de las articulaciones y/ o hinchazón (el cual puede ser transitorio o crónico); inflamación de los pulmones (neumonía/ neumonitis).
Su médico dispone de una relación más amplia de efectos adversos para ProQuad y para los componentes de ProQuad (vacunas frente al sarampión, parotiditis y rubéola fabricadas por Merck & Co., Inc., y Vacuna de Varicela de virus vivos (Oka/ Merck)).
49 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si la afección persiste o empeora, busque atención médica.
5.
CONSERVACIÓN DE ProQuad
Mantener fuera del alcance y de la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Conservar el vial en el embalaje exterior para protegerlo de la luz.
No utilizar ProQuad después de la fecha de caducidad que aparece en el envase externo después de CAD.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ProQuad
Después de la reconstitución, una dosis (0,5 ml) contiene:
Los principios activos son:
Virus de sarampión1 cepa Enders’ Edmonston (vivos, atenuados)......... no menos de 3,00 log10 CCID50* Virus de parotiditis1 cepa Jeryl Lynn (Nivel B) (vivos, atenuados)....... no menos de 4,30 log10 CCID50 Virus de rubéola2 cepa Wistar RA 27/ 3 (vivos, atenuados)................... no menos de 3,00 log10 CCID50 Virus de varicela3 cepa Oka/ Merck (vivos, atenuados).......................... no menos de 3,99 log10 UFP**
* Dosis que infecta al 50% de los cultivos celulares ** Unidades formadoras de placa
(1) Producidos en células de embrión de pollo.
(2) Producidos en fibroblastos pulmonares diploides humanos (WI-38).
(3) Producidos en células diploides humanas (MRC-5).
Los demás componentes son:
Polvo Sacarosa, gelatina hidrolizada, urea, cloruro sódico, sorbitol, glutamato monosódico, fosfato sódico, bicarbonato sódico, fosfato potásico, cloruro potásico, medio 199 con sales de Hanks, MEM, neomicina, rojo fenol, ácido clorhídrico e hidróxido sódico.
Disolvente Agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La vacuna es un polvo para suspensión inyectable contenido en un vial de dosis única, el cual debe mezclarse con el disolvente suministrado con el vial de polvo.
50 ProQuad está disponible en envases de 1 y envases de 10.
Puede que no se comercialicen todos los tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, The Netherlands
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Č eská republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351.21.470.45.50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Este prospecto ha sido aprobado en
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones para la reconstitución
Antes de mezclar con el disolvente, el polvo de la vacuna es una masa cristalina compacta de color blanco a amarillo pálido.
Cuando está completamente mezclada, la vacuna es un líquido de amarillo claro pálido a rosa claro.
Extraer el volumen completo de disolvente en una jeringa.
Inyectar el contenido completo de la jeringa 51 en el vial que contiene el polvo.
Agitar suavemente para disolver completamente.
Extraer todo el contenido del vial de vacuna reconstituida con la misma jeringa e inyectar el volumen total.
Es recomendable que la vacuna se administre inmediatamente después de la reconstitución para minimizar la pérdida de potencia.
Desechar la vacuna reconstituida si no se utiliza antes de 30 minutos.
No utilice la vacuna reconstituida si se advierte cualquier partícula extraña o si el aspecto de la vacuna difiere de lo descrito anteriormente.
Los productos no utilizados o los materiales de desecho se eliminarán de acuerdo con las exigencias locales.
Ver también Sección 3 CÓMO USAR ProQuad
52 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ProQuad Polvo y disolvente para suspensión inyectable Vacuna de sarampión, parotiditis, rubéola y varicela (virus vivos)
Lea todo este prospecto detenidamente antes de que su hijo sea vacunado • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ProQuad y para qué se utiliza 2.
Antes de usar ProQuad 3.
Cómo usar ProQuad 4.
Posibles efectos adversos 5.
Conservación de ProQuad 6.
Información adicional
1.
QUÉ ES ProQuad Y PARA QUÉ SE UTILIZA
ProQuad es una vacuna que contiene virus atenuados de sarampión, parotiditis, rubéola y varicela.
Cuando se administra la vacuna a una persona, el sistema inmune (las defensas naturales del cuerpo) creará anticuerpos frente a los virus de sarampión, parotiditis, rubéola y varicela.
Los anticuerpos ayudan a proteger frente a las infecciones causadas por estos virus.
ProQuad se administra como ayuda para proteger a su hijo frente a sarampión, parotiditis, rubéola y varicela.
La vacuna puede ser administrada a personas a partir de los 12 meses de edad.
Aunque ProQuad contiene virus vivos, son demasiado débiles como para causar sarampión, parotiditis, rubéola o varicela en individuos sanos.
2.
ANTES DE USAR ProQuad
No use ProQuad
• Si su hijo es alérgico (hipersensible) a cualquiera de los componentes de ProQuad (incluyendo neomicina o cualquier otro componente incluidos en “ otros componentes” – ver sección 6, Información adicional). • Si su hijo tiene trastornos sanguíneos o cualquier tipo de cáncer que afecte al sistema inmune. • Si su hijo está recibiendo tratamiento o tomando medicación que pueda debilitar el sistema inmune (excepto terapia con dosis bajas de corticosteroides para el asma o terapia sustitutiva). • Si su hijo tiene un sistema inmune debilitado por alguna enfermedad (incluyendo SIDA). • Si su hijo tiene antecedentes familiares de inmunodeficiencia congénita o hereditaria, a no ser que la competencia inmune de su hijo haya sido demostrada. • Si su hijo tiene una tuberculosis activa no tratada. • Si su hijo tiene cualquier enfermedad con fiebre superior a 38,5°C; sin embargo, una fiebre inferior no es por sí misma razón para retrasar la vacunación. • Si su hija está embarazada (además, deberá evitarse el embarazo durante los 3 meses posteriores a la vacunación, ver Embarazo y lactancia).
Tenga especial cuidado con ProQuad
53 Si la persona que va a ser vacunada experimenta cualquiera de lo siguientes problemas, consulte con su médico o farmacéutico antes de ser vacunado con ProQuad:
• Si su hijo ha tenido una reacción alérgica al huevo o a cualquier producto que contenga huevo. • Si su hijo tiene antecedentes personales o familiares de alergias o de convulsiones (ataques). • Si su hijo ha sufrido un efecto adverso después de la vacunación con sarampión, parotiditis o rubéola (en vacunas solas o combinadas, tales como la vacuna de sarampión, parotiditis y rubéola fabricada por Merck & Co., Inc. o ProQuad) que suponga contusión o hemorragias más prolongadas de lo habitual. • Si su hijo está infectado por el Virus de la Inmunodeficiencia Humana (VIH) pero no presenta síntomas de enfermedad por VIH.
Sin embargo, la vacunación podría ser menos efectiva que para personas no infectadas (ver No use ProQuad).
Una vez vacunado, su hijo debe intentar evitar durante las siguientes 6 semanas a la vacunación, siempre que sea posible, el estrecho contacto con los siguientes individuos:
• Individuos con una baja resistencia a las enfermedades. • Mujeres embarazadas que nunca han padecido varicela o no han sido vacunadas frente a la varicela. • Recién nacidos cuyas madres nunca han padecido varicela o no han sido vacunadas frente a la varicela.
Informe a su médico si alguien se encuentra entre las categorías anteriormente indicadas y espera que vaya a estar en contacto con el niño vacunado.
Como sucede con otras vacunas, ProQuad puede no proteger completamente a todas las personas vacunadas.
Además, si la persona que va a ser vacunada ha estado ya expuesta a virus de sarampión, parotiditis, rubéola o varicela pero todavía no ha contraído la enfermedad, ProQuad puede no ser capaz de prevenir la aparición de la enfermedad.
Uso de otros medicamentos y otras vacunas
El médico puede retrasar la vacunación al menos 3 meses después de una transfusión de sangre o plasma o después de la administración de inmunoglobulina (IG) o inmunoglobulina de varicela-zóster (IGVZ).
Después de la vacunación con ProQuad, no deberá administrarse IG o IGVZ durante 1 mes, a menos que su médico le indique otra cosa.
Si se va a realizar una prueba de tuberculina, éste deberá ser realizada antes en cualquier momento, simultáneamente a, o de 4 a 6 semanas después de la vacunación con ProQuad.
Informe a su médico si su hijo ha recibido recientemente una vacuna o si la tiene programada en un futuro cercano.
Su médico determinará cuando se debe administrar ProQuad.
Debe evitarse el uso de salicilatos (por ejemplo, ácido acetilsalicílico, una sustancia presente en numerosas medicinas utilizada para aliviar el dolor y bajar la fiebre) durante las 6 semanas siguientes a la vacunación con ProQuad.
Informe a su médico o farmacéutico si su hijo está utilizando o ha utilizado recientemente otros medicamentos (u otras vacunas), incluso los adquiridos sin receta.
Embarazo y lactancia
ProQuad no debe administrarse a mujeres embarazadas.
Las mujeres en edad fértil, después de ser vacunadas, deben tomar las precauciones necesarias para evitar un embarazo durante 3 meses, o de acuerdo a las recomendaciones de su médico.
54 Informe a su médico si está usted en periodo de lactancia o va a estarlo.
Su médico decidirá si debe usted recibir ProQuad.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Información importante sobre algunos de los componentes de ProQuad
ProQuad contine sorbitol.
Si su médico le ha informado de que usted o su hijo tienen una intolerancia a algunos azúcares, informe a su médico antes de que a usted o a su hijo se le administre esta vacuna.
3.
CÓMO USAR ProQuad
ProQuad debe ser inyectado bajo la piel en la parte superior del brazo o en la cara externa del muslo.
ProQuad no debe ser inyectado directamente en ningún vaso sanguíneo.
ProQuad se administra por inyección en personas a partir de los 12 meses de edad.
El momento adecuado y el número de inyecciones serán determinadas por su médico de acuerdo a las recomendaciones oficiales.
Las instrucciones para la reconstitución destinadas a médicos o profesionales del sector sanitario están incluidas al final del prospecto.
Si olvidó usar ProQuad
Su médico decidirá cuando administrarle la dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ProQuad puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentemente notificados con el uso de ProQuad fueron: molestias en el lugar de inyección consistentes en dolor/ dolor al tacto/ molestias, enrojecimiento, hinchazón o marca dolorosa; fiebre (38,9ºC o superior); irritabilidad; erupción (incluyendo erupción de tipo sarampión, erupción de tipo varicela, exantema viral y erupción en el lugar de inyección); infección de las vías respiratorias superiores; vómitos y diarrea.
Se han notificado otros efectos adversos menos frecuentes después de la administración de ProQuad y algunos de ellos fueron graves.
Estos incluyeron: reacciones alérgicas (urticaria); ataques febriles; tos y bronquiolitis (respiración dificultosa con o sin tos); inestabilidad al caminar.
Se han notificado otros efectos adversos con la administración tanto de la vacuna que contiene sarampión, parotiditis, y rubéola fabricada por Merck & Co., Inc., como por las vacunas monovalentes de sarampión, parotiditis y rubéola fabricadas por Merck & Co., Inc., o por Vacuna de Varicela de virus vivos (Oka/ Merck): hemorragia inusual o marca dolorosa bajo la piel; inflamación de los testículos; hormigueo en la piel, herpes zóster (herpes); inflamación del cerebro (encefalitis); alteraciones graves de la piel; infección de la piel; derrame cerebral; ataques sin fiebre; dolor de las articulaciones y/ o hinchazón (el cual puede ser transitorio o crónico); inflamación de los pulmones (neumonía/ neumonitis).
Su médico dispone de una relación más amplia de efectos adversos para ProQuad y para los componentes de ProQuad (vacunas frente al sarampión, parotiditis y rubéola fabricadas por Merck & Co., Inc., y Vacuna de Varicela de virus vivos (Oka/ Merck)).
55 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si la afección persiste o empeora, busque atención médica.
5.
CONSERVACIÓN DE ProQuad
Mantener fuera del alcance y de la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Conservar el vial en el embalaje exterior para protegerlo de la luz.
No utilizar ProQuad después de la fecha de caducidad que aparece en el envase externo después de CAD.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ProQuad
Después de la reconstitución, una dosis (0,5 ml) contiene:
Los principios activos son:
Virus de sarampión1 cepa Enders’ Edmonston (vivos, atenuados)......... no menos de 3,00 log10 CCID50* Virus de parotiditis1 cepa Jeryl Lynn (Nivel B) (vivos, atenuados)....... no menos de 4,30 log10 CCID50 Virus de rubéola2 cepa Wistar RA 27/ 3 (vivos, atenuados)................... no menos de 3,00 log10 CCID50 Virus de varicela3 cepa Oka/ Merck (vivos, atenuados).......................... no menos de 3,99 log10 UFP**
* Dosis que infecta al 50% de los cultivos celulares ** Unidades formadoras de placa
(1) Producidos en células de embrión de pollo.
(2) Producidos en fibroblastos pulmonares diploides humanos (WI-38).
(3) Producidos en células diploides humanas (MRC-5).
Los demás componentes son:
Polvo Sacarosa, gelatina hidrolizada, urea, cloruro sódico, sorbitol, glutamato monosódico, fosfato sódico, bicarbonato sódico, fosfato potásico, cloruro potásico, medio 199 con sales de Hanks, MEM, neomicina, rojo fenol, ácido clorhídrico e hidróxido sódico.
Disolvente Agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La vacuna es un polvo para suspensión inyectable contenido en un vial de dosis única, el cual debe mezclarse con el disolvente suministrado con el vial de polvo.
56 ProQuad está disponible en envases de 1, 10 y 20.
Puede que no se comercialicen todos los tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, The Netherlands
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Č eská republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351.21.470.45.50 România:
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Este prospecto ha sido aprobado en
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones para la reconstitución
Antes de mezclar con el disolvente, el polvo de la vacuna es una masa cristalina compacta de color blanco a amarillo pálido.
Cuando está completamente mezclada, la vacuna es un líquido de amarillo claro pálido a rosa claro.
Inyectar el contenido completo de la jeringa en el vial que contiene el polvo.
Agitar suavemente para 57 disolver completamente.
Extraer todo el contenido del vial de vacuna reconstituida con la misma jeringa e inyectar el volumen total.
Es recomendable que la vacuna se administre inmediatamente después de la reconstitución para minimizar la pérdida de potencia.
Desechar la vacuna reconstituida si no se utiliza antes de 30 minutos.
No utilice la vacuna reconstituida si se advierte cualquier partícula extraña o si el aspecto de la vacuna difiere de lo descrito anteriormente.
Los productos no utilizados o los materiales de desecho se eliminarán de acuerdo con las exigencias locales.
Ver también Sección 3 CÓMO USAR ProQuad
58
European Medicines Agency
EMEA/ H/ C/ 442
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROTAPHANE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Protaphane?
Protaphane es una línea de suspensiones inyectables de insulina que se suministra en viales, cartuchos (Penfill), o plumas precargadas (InnoLet, NovoLet y FlexPen).
Su principio activo es la insulina humana (ADNr).
¿Para qué se utiliza Protaphane?
Protaphane se usa en pacientes con diabetes.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Protaphane?
Prothaphane se administra por via subcutánea (bajo la piel) mediante inyección, normalmente en el muslo.
También puede inyectarse en la pared abdominal (tripa), en la zona de los glúteos (nalgas) o en la región deltoidea (hombro).
Los niveles de glucosa (azúcar) en sangre deben vigilarse periódicamente para determinar cuál es la dosis mínima eficaz.
Protaphane es una insulina de acción prolongada que puede administrarse mediante una o dos inyecciones diarias, con o sin otra insulina de acción rápida (a la hora de las comidas), según la recomendación del médico.
¿Cómo actúa Protaphane?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los niveles de glucosa en la sangre.
Protaphane es un análogo de la insulina idéntico a la insulina fabricada por el páncreas.
El principio activo de Protaphane, la insulina humana (ADNr), se obtiene mediante un método conocido como « tecnología recombinante » en el que la insulina es producida por una levadura que ha recibido un gen (ADN) para poder producirla.
Protaphane contiene insulina mezclada con otra sustancia, la protamina, en una forma « isofana » que se absorbe mucho más lentamente durante el día y permite que Protaphane tenga una acción mucho más prolongada.
El análogo de insulina actúa de la misma forma que la insulina producida por el páncreas y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de glucosa en sangre, disminuyen los síntomas y las complicaciones de la diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Protaphane?
Protaphane se ha estudiado en cuatro ensayos clínicos principales en un total de 557 pacientes con diabetes tipo 1, en la que el páncreas no produce insulina (2 estudios en el que participaron 81 pacientes), o diabetes tipo 2, en la que el organismo es incapaz de utilizar la insulina de manera eficaz (2 estudios en el que participaron 476 pacientes).
Los estudios midieron los niveles de glucosa en sangre en ayunas o de una sustancia en la sangre llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
Se realizaron también otros estudios en 225 pacientes para comparar la inyección de Protaphane cuando se utiliza una jeringa o una pluma precargada (Innolet, NovoPen o FlexPen).
¿Qué beneficio ha demostrado tener Protaphane durante los estudios?
Protaphane reduce los niveles de HbA1c, lo cual indica que los niveles de glucosa en sangre se controlan de forma similar a la observada con otra insulina humana.
Protaphane es eficaz tanto para la diabetes tipo 1 como para la diabetes tipo 2 y cuando se administra tanto mediante una inyección normal como mediante una pluma.
¿Cuál es el riesgo asociado a Protaphane?
Como ocurre con todas las insulinas, Protaphane puede causar hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios comunicados sobre Protaphane puede consultarse en el prospecto.
Protaphane no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la insulina humana (ADNr) o a cualquiera de sus otros componentes.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Protaphane?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Protaphane son mayores que sus riesgos en el tratamiento de la diabetes.
En consecuencia, recomendó que se aprobase su comercialización.
Otras informaciones sobre Protaphane:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Protaphane a Novo Nordisk A/ S el 7 de octubre de 2002.
La autorización de comercialización fue renovada el 7 de octubre de 2007.
El texto completo del EPAR de Protaphane puede encontrarse aquí.
10-2007
©EMEA 2008
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Presentación
Contenido (concentración) Tamaño del envase
EU/ 1/ 02/ 234/ 001 Protaphane
40 IU/ ml
Suspensión inyectable
Vía subcutánea Vial (vidrio)
10ml.
(1.4 mg/ ml) 1 vial
EU/ 1/ 02/ 234/ 002 Protaphane
40 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
(1.4 mg/ ml)
5 viales
EU/ 1/ 02/ 234/ 003 Protaphane
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
(3.5 mg/ ml)
1 vial
EU/ 1/ 02/ 234/ 004 Protaphane
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
(3.5 mg/ ml)
5 viales
EU/ 1/ 02/ 234/ 005 Protaphane Penfill
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
(3.5 mg/ ml)
1 cartucho
EU/ 1/ 02/ 234/ 006 Protaphane Penfill
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
(3.5 mg/ ml)
5 cartuchos
EU/ 1/ 02/ 234/ 007 Protaphane Penfill
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio)
(3.5 mg/ ml)
10 cartuchos
EU/ 1/ 02/ 234/ 008 Protaphane NovoLet 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 234/ 009 Protaphane NovoLet 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 234/ 010 Protaphane InnoLet 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
1 plumas precargadas
EU/ 1/ 02/ 234/ 011 Protaphane InnoLet 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 234/ 012 Protaphane InnoLet 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 234/ 013 Protaphane FlexPen 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
1 plumas precargadas
EU/ 1/ 02/ 234/ 014 Protaphane FlexPen 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
5 plumas precargadas
EU/ 1/ 02/ 234/ 015 Protaphane FlexPen 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Cartucho (vidrio) en pluma precargada
(3.5 mg/ ml)
10 plumas precargadas
EU/ 1/ 02/ 234/ 016 Protaphane 40 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
10 ml (1.4 mg/ ml)
5 x (1 x 10 ml) viales
EU/ 1/ 02/ 234/ 017 Protaphane 100 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
10 ml (3.5 mg/ ml)
5 x (1 x 10 ml) viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Protaphane 40 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml, que equivalen a 400 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Protaphane es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Protaphane es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Protaphane puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
2 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Protaphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Cuando se mezclan dos tipos de insulina, cargar la cantidad de insulina de acción rápida primero, seguida de la cantidad de insulina de acción prolongada.
Protaphane se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1) Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Protaphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
3 Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Protaphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Protaphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Protaphane.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto de riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Protaphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
5 Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros - Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Protaphane es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
6 Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste del pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
4 semanas cuando se están utilizando o se conservan a temperatura ambiente (por debajo de 25ºC)
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera entre (2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25ºC.
Conservar el vial en el embalaje exterior para proteger la insulina de la luz.
7 Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple de 5 x (1 x 10 ml) viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar el vial de Protaphane de la nevera, se recomienda dejarlo que alcance la temperatura ambiente (no por encima de 25ºC) antes de resuspender la insulina, según las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente blanco y lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 001-002, 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
Protaphane 100 UI/ ml suspensión inyectable en un vial
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml, que equivalen a 1.000 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Protaphane es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un vial.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Protaphane es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Protaphane puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
9 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Protaphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar, en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente.
Cuando se mezclan dos tipos de insulina, cargar la cantidad de insulina de acción rápida primero, seguida de la cantidad de insulina de acción prolongada.
Protaphane se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Protaphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
10 Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Protaphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Protaphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Protaphane.
11 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Protaphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
12 Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Protaphane es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
13 Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto, representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
7.1 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuáles se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC-8ºC.
6 semanas cuando se están utilizando o se conservan a temperatura ambiente (por debajo de 25ºC).
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No gardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
Conservar el vial en el embalaje exterior para proteger la insulina de la luz.
14 Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple de 5 x (1 x 10 ml) viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar el vial de Protaphane de la nevera, se recomienda dejar que el vial alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente blanco y lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 003-004, 017
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Protaphane Penfill 100 UI/ ml suspensión inyectable en un cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1cartucho contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Protaphane es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en un cartucho.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Protaphane es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Protaphane puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
16 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Protaphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia los puntos de inyección deben rotarse dentro de una región anatómica.
Los cartuchos están diseñados para su utilización con los sistemas de administración de insulina Novo Nordisk (dispositivos duraderos para uso repetido) y agujas NovoFine.
Deben seguirse las instrucciones detalladas que acompañan al sistema de administración.
Protaphane se acompaña de un prospecto con instrucciones de uso detalladas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días, e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario un cambio en la posología.
Si es necesario un ajuste en un paciente que cambia a Protaphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
17 Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Protaphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Protaphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Protaphane.
18 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
En ensayos clínicos y durante la comercialización, la frecuencia varía según el tipo de paciente y el régimen de dosis Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Protaphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (1/ 1.000 a < 1/ 100).
Casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros- Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
19 Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar..
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Protaphane es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
20 Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
6.2 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuáles se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC
6 semanas cuando se están utilizando o se llevan como repuesto (por debajo de 30ºC)
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
21 Conservar el cartucho en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Cartucho de vidrio (tipo 1) de 3 ml con un émbolo de goma de bromobutilo y cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
Presentaciones:
1, 5 y 10 cartuchos x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los cartuchos sólo deben utilizarse en combinación con productos que sean compatibles con ellos y que permitan que el cartucho funcione con seguridad y eficacia.
Protaphane Penfill debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Protaphane Penfill de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 005-007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 1.
NOMBRE DEL MEDICAMENTO
Protaphane NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Protaphane es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Protaphane es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Protaphane puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
23 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Protaphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Protaphane NovoLet está diseñado para su utilización con las agujas NovoFine.
NovoLet administra dosis de 2 a 78 unidades en incrementos de 2 unidades.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
Protaphane se acompaña de un prospecto con instrucciones de uso detalladas.
6.2 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de fabricación (insulina recombinante frente a insulina de origen animal), pueden hacer que sea necesario
Si es necesario un ajuste en un paciente que cambia a Protaphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Protaphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Protaphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado de la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
25 El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Protaphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Protaphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (1/ 1.000 a < 1/ 100).
Casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
26 Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Protaphane es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
1.1 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuales se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC y 8ºC.
6 semanas cuando se está utilizando o cuando se lleva como repuesto (por debajo de 30ºC)
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
28 Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
5 y 10 plumas precargadas x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Protaphane NovoLet deben ser utilizados por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Protaphane NovoLet de la nevera se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 008-009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última revisión:
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
29 1.
NOMBRE DEL MEDICAMENTO
Protaphane InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Protaphane es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Protaphane es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Protaphane puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
30 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Protaphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Protaphane InnoLet está diseñado para su utilización con las agujas NovoFine de protector corto de longitud máxima de 8 mm.
La caja de agujas lleva la marca S.
InnoLet administra dosis de 1 a 50 unidades en incrementos de 1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
Protaphane se acompaña de un prospecto con instrucciones de uso detalladas.
1.1 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1) Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de
Si es necesario un ajuste en un paciente que cambia a Protaphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Protaphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de infusión de insulina.
Protaphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos qué estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
32 El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Protaphane,.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia, Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Protaphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección
33 Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Protaphane es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
34 Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
1.1 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuáles se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC-8ºC.
6 semanas cuando se están utilizando o cuando se llevan como repuesto (por debajo de 30ºC).
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
35 No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
1, 5 y 10 plumas precargadas x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Protaphane InnoLet debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Protaphane Innolet de la nevera, se recomienda dejarlo a temperatura ambiente (no superior a 25ºC) antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 010-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007
36 10.
FECHA DE LA REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
Protaphane FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml, que equivalen a 300 UI.
Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Protaphane es una suspensión de insulina isofánica (NPH).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en una pluma precargada.
Suspensión acuosa de aspecto blanco y lechoso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración
Protaphane es una insulina de acción prolongada.
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Protaphane puede utilizarse sola o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva las suspensiones pueden utilizarse como insulina basal (inyección por la noche y/ o la mañana), administrándose insulina de acción rápida junto con las comidas.
En pacientes con diabetes mellitus, un control óptimo de la glucemia retrasa el inicio de las complicaciones tardías de la diabetes. Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
Ajustes de dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
38 La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
Administración Vía subcutánea.
Las suspensiones de insulina nunca deben administrarse por vía intravenosa.
Protaphane se administra por vía subcutánea en el muslo o en la pared abdominal.
También se puede administrar en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
Protaphane FlexPen está diseñado para su utilización con las agujas NovoFine de protector corto de longitud máxima de 8 mm.
La caja de agujas lleva la marca S.
FlexPen administra dosis de 1 a 60 unidades en incrementos de 1 unidad.
Es necesario preparar las plumas antes de la inyección para asegurar que el selector de dosis vuelva a cero y aparezca una gota de insulina en la punta de la aguja.
La dosis se selecciona girando el selector que vuelve a cero durante la inyección.
Protaphane se acompaña de un prospecto con instrucciones de uso detalladas.
7.1 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1) Hipoglucemia.
4.4 Advertencias y precauciones especiales de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis diabética, es potencialmente letal.
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9).
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
En los pacientes cuyo control glucémico sanguíneo haya mejorado significativamente, por ejemplo, por medio de terapia insulínica intensiva, pueden cambiar los síntomas habituales de aviso de hipoglucemia, por lo que deben ser advertidos de esta posibilidad.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución.
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), origen (insulina animal, humana o análogo de insulina humana) y/ o método de
Si es necesario un ajuste en un paciente que cambia a Protaphane, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección, que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de inyección dentro de una región determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Protaphane.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Protaphane contiene metacresol que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando.
Las siguientes sustancias pueden reducir los requerimientos de insulina:
Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas.
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol.
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de una hipoglucemia.
La octreotida/ lanreotida pueden tanto reducir como aumentar los requerimientos de insulina.
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no atraviesa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y posteriormente aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
40 El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Protaphane.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta, (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
Al igual que ocurre con otros productos de insulina, la hipoglucemia es generalmente la reacción adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
Por lo tanto, no puede especificarse una frecuencia determinada.
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar lugar a disfunción cerebral temporal o permanente o incluso causar la muerte.
Las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con Protaphane se enumeran a continuación según su frecuencia.
En cuanto a la frecuencia se pueden definir como: poco frecuentes (1/ 1.000 a < 1/ 100).
Los casos espontáneos aislados se presentan definidos como muy raros (< 1/ 10.000) incluyendo informes aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy raros - Neuropatía periférica La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible.
Trastornos oculares Muy raros - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son generalmente transitorios.
Poco frecuentes - Retinopatía diabética Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía diabética.
Sin embargo, al intensificar la terapia insulínica, la repentina mejoría del control glucémico puede asociarse con un empeoramiento transitorio de la retinopatía diabética.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia Puede producirse lipodistrofia en el lugar de inyección si no se rotan los puntos de inyección dentro de una región determinada.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes – Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma en el lugar de la inyección) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desparecer en el curso del tratamiento continuado.
41 Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión y mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
4.9 Sobredosis
En el caso de la insulina no es posible definir la sobredosis de forma específica.
Sin embargo, se puede desarrollar una hipoglucemia en fases secuenciales: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente se recomienda que los pacientes diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado • Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- 15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Insulinas y análogos para inyección, insulina (humana) de acción intermedia.
Código ATC:
A10AC01.
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente la producción hepática de glucosa.
Protaphane es una insulina de acción prolongada.
La acción se inicia a la hora y media, el efecto máximo se presenta entre las 4 y 12 horas siguientes a la administración, con una duración de acción aproximada de unas 24 horas.
5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la
Distribución No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo.
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de los ensayos clínicos se ha estimado una t½ de aproximadamente 5-10 horas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fenol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Sulfato de protamina Agua para preparaciones inyectables
7.1 Incompatibilidades
Los preparados de insulina solamente se deben añadir a compuestos con los cuáles se conoce que es compatible.
Las suspensiones de insulina no se deben añadir a los fluidos de perfusión.
6.3 Período de validez
30 meses cuando se conserva entre 2ºC-8ºC.
6 semanas cuando se están utilizando o cuando se llevan como repuesto (por debajo de 30ºC).
6.4 Precauciones especiales de conservación
Antes del uso: conservar en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 30°C.
43 Conservar siempre en el embalaje exterior para proteger la insulina de la luz.
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase
Pluma precargada (pluma desechable multidosis) compuesta por un inyector tipo pluma con un cartucho (3 ml).
El cartucho es de vidrio (tipo 1), y contiene un émbolo de goma de bromobutilo y va cerrado con un tapón de goma de bromobutilo/ poliisopreno.
El cartucho contiene una bolita de vidrio para facilitar la resuspensión.
El inyector tipo pluma es de plástico.
Presentaciones:
1, 5 y 10 plumas precargadas x 3 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las plumas sólo deben utilizarse en combinación con productos que sean compatibles con ellas y que permitan que las plumas funcionen con seguridad y eficacia.
Protaphane FlexPen debe ser utilizado por una sola persona.
No se debe rellenar el envase.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Después de retirar Protaphane FlexPen de la nevera, se recomienda dejarlo a temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones para el primer uso.
Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 013-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
07 Octubre 2002
18 Septiembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
44 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA(S) AUTORIZACION(ES) DE COMERCIALIZACIÓN
45 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Dinamarca
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Protaphane, Protaphane NovoLet, Protaphane InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Protaphane Penfill y FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Dinamarca
Novo Nordisk Production SAS 45, Avenue d´Orleans F-28002 Chartres Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
46 ANEXO III
ETIQUETADO Y PROSPECTO
47 A.
ETIQUETADO
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Protaphane 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 4 semanas
49 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 001 1 x 10 ml EU/ 1/ 02/ 234/ 002 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Protaphane 40 UI/ ml vial
50 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Protaphane 40 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Novo Nordisk A/ S
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Protaphane,100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml 5 x 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
52 No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 003 1 x 10 ml EU/ 1/ 02/ 234/ 004 5 x 10 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Protaphane 100 UI/ ml vial
53 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Protaphane 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
Novo Nordisk A/ S
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Protaphane 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml Este vial forma parte de un envase múltiple y no se puede vender individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 4 semanas
55 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 016
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAlLLE
Protaphane 40 UI/ ml vial
56 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Protaphane 40 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x (1 x 10 ml) Este vial forma parte de un envase múltiple y no se puede vender individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 4 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
57 Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 016
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Protaphane 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 10 ml Este vial forma parte de un envase múltiple y no se puede vender individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
59 No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 017
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Protaphane 100 UI/ ml vial
60 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Protaphane 100 UI/ ml suspensión inyectable en un vial Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x (1 x 10 ml) Este vial forma parte de un envase múltiple y no se puede vender individualmente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
61 Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 017
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Protaphane Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Cartucho Penfill para uso con dispositivos de insulina Novo Nordisk Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Protaphane Penfill debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
63 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el cartucho en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 005 1 x 3 ml EU/ 1/ 02/ 234/ 006 5 x 3 ml EU/ 1/ 02/ 234/ 007 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Protaphane Penfill 100 UI/ ml
64 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL CARTUCHO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Protaphane Penfill 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Protaphane NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Protaphane NovoLet está diseñado para usar con agujas NovoFine Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Protaphane NovoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
66 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 008 5 x 3 ml EU/ 1/ 02/ 234/ 009 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Protaphane NovoLet 100 UI/ ml
67 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Protaphane NovoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Protaphane InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Protaphane InnoLet está diseñado para usar con agujas NovoFine S Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Protaphane InnoLet debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/ Periodo de uso: utilizar en un periodo no superior a 6 semanas
69 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para proteger la insulina de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 010 1 x 3 ml EU/ 1/ 02/ 234/ 011 5 x 3 ml EU/ 1/ 02/ 234/ 012 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Protaphane InnoLet 100 UI/ ml
70 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Protaphane InnoLet 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Protaphane FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana, (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana (ADNr).
3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Resuspender según las instrucciones Leer el prospecto antes de utilizar este medicamento Protaphane FlexPen debe ser utilizado por una sola persona
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
72 Periodo de uso: utilizar en un periodo no superior a 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 234/ 013 1 x 3 ml EU/ 1/ 02/ 234/ 014 5 x 3 ml EU/ 1/ 02/ 234/ 015 10 x 3 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Protaphane FlexPen 100 UI/ ml
73 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Protaphane FlexPen 100 UI/ ml suspensión inyectable Insulina humana, (ADNr) Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
Novo Nordisk A/ S
74 B.
PROSPECTO
75 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protaphane 40 UI/ ml suspensión inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES PROTAPHANE Y PARA QUÉ SE UTILIZA
Protaphane es insulina humana para el tratamiento de la diabetes.
Protaphane es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Protaphane se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR PROTAPHANE
No use Protaphane Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Protaphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos.
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Protaphane Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Si está enfermo, debe seguir usando la insulina Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
76 Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje.
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR PROTAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Protaphane
Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto Desinfecte la membrana de goma con un algodón humedecido en alcohol.
No utilice Protaphane En bombas de perfusión de insulina Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Protaphane) Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Cómo utilizar esta insulina
Protaphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Protaphane deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente.
Si sólo se inyecta Protaphane
1.
Justamente antes de la inyección, girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente blanco y lechoso.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina prescrita 3.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y apretar el émbolo 4.
Invertir el vial y la jeringa 5.
Extraer la dosis de insulina prescrita en la jeringa 6.
Retirar la aguja del vial
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire 8.
Comprobar que la dosis es correcta 9.
Inyectar inmediatamente.
Si tiene que mezclar Protaphane con insulina de acción rápida
1.
Girar el vial de Protaphane entre las palmas de las manos.
Hacer esto hasta que el líquido aparezca uniformemente blanco y lechoso.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de Protaphane.
Inyectar el aire en el vial que contiene Protaphane y retirar la aguja 3.
Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de insulina de acción rápida.
Inyectar el aire en el vial que contiene la insulina de acción rápida.
Invertir el vial y la jeringa 4.
Extraer la dosis prescrita de insulina de acción rápida en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire.
Comprobar la dosis 5.
Introducir la aguja en el vial de Protaphane.
Invertir el vial y la jeringa 6.
Extraer la dosis prescrita de Protaphane en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa y comprobar la dosis 7.
Inyectar inmediatamente la mezcla.
La insulina de acción rápida y la de acción prolongada siempre deben mezclarse en este orden.
Cómo inyectar la insulina
La insulina debe inyectarse bajo la piel.
Utilice la técnica de inyección aconsejada por su médico o enfermera de diabetes Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse.
Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
78 producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Protaphane puede tener efectos adversos, aunque no todas las personas los sufran.
Protaphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Alteraciones en el lugar de administración (lipodistrofia) Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
Si los síntomas de alergia se extienden a otras partes del cuerpo o Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
79 Podría tratarse de una reacción alérgica grave y muy rara a Protaphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Protaphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE PROTAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Protaphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
El vial que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlo nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera No congelar.
Mantener los viales en el embalaje original.
El vial en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el vial de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Protaphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 4 semanas.
Conservar el vial en el embalaje exterior para protegerlo de la luz cuando no se esté usando.
Protaphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
80 1.
INFORMACIÓN ADICIONAL
Composición de Protaphane
Protaphane
es una suspensión de insulina isofánica (NPH).
1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 400 UI.
Aspecto de Protaphane y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5 x (1 x 10 ml) viales (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Dinamarca
Este prospecto fue aprobado en
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protaphane 100 UI/ ml suspensión inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
QUÉ ES PROTAPHANE Y PARA QUÉ SE UTILIZA
Protaphane es insulina humana para el tratamiento de la diabetes.
Protaphane es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Protaphane se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR PROTAPHANE
No use Protaphane Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Protaphane (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Protaphane Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Sí está enfermo, debe seguir usando la insulina Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
82 Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR PROTAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre.
Antes de usar Protaphane
Compruebe la etiqueta y asegúrarse de la insulina es del tipo correcto Desinfecte la membrana de goma con un algodón humedecido en alcohol.
No utilice Protaphane En bombas de perfusión de insulina Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de plástico.
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Protaphane) Si no tiene un aspecto uniformemente blanco y lechoso después de la resuspensión.
Cómo utilizar esta insulina
Protaphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Protaphane deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente.
Si sólo se inyecta Protaphane
1.
Justamente antes de la inyección, girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente blanco y lechoso.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina prescrita 3.
Inyectar el aire en el vial: introducir la aguja por el disco de goma y apretar el émbolo 4.
Invertir el vial y la jeringa 5.
Extraer la dosis de insulina prescrita en la jeringa 6.
Retirar la aguja del vial
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire 8.
Comprobar que la dosis es correcta 9.
Inyectar inmediatamente.
Si tiene que mezclar Protaphane con insulina de acción rápida
1.
Girar el vial de Protaphane entre las palmas de las manos.
Hacer esto hasta que el líquido aparezca uniformemente blanco y lechoso.
2.
Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de Protaphane.
Inyectar el aire en el vial que contiene Protaphane y retirar la aguja 3.
Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de insulina de acción rápida Inyectar el aire en el vial que contiene la insulina de acción rápida.
Invertir el vial y la jeringa 4.
Extraer la dosis prescrita de insulina de acción rápida en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire.
5.
Introducir la aguja en el vial de Protaphane.
Invertir el vial y la jeringa 6.
Extraer la dosis prescrita de Protaphane en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa y comprobar la dosis 7.
Inyectar inmediatamente la mezcla.
La insulina de acción rápida y la de acción prolongada siempre deben mezclarse en este orden.
Cómo inyectar la insulina
La insulina debe inyectarse bajo la piel.
Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis.
4 QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse.
Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
84 producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Protaphane puede tener efectos adversos, aunque no todas las personas los sufran.
Protaphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Alteraciones en el lugar de la administración (lipodistrofia) Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
Si los síntomas de alergia se extienden a otras partes del cuerpo o Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
85 Podría tratarse de una reacción alérgica grave y muy rara a Protaphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Protaphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Esto efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE PROTAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Protaphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
El vial que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los viales en el embalaje original.
El vial en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el vial de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de la resuspender de la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Protaphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) hasta 6 semanas.
Conservar el vial en el embalaje exterior para protegerlo de la luz cuando no se esté usando.
Protaphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
86 7.
INFORMACIÓN ADICIONAL
Composición de Protaphane
– El principio activo es insulina humana producida por biotecnología recombinante.
Protaphane es una suspensión de insulina isofánica (NPH).
1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 1.000 UI.
Aspecto de Protaphane y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5 x (1 x 10 ml) viales (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Dinamarca
Este prospecto fue aprobado en
87 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protaphane Penfill 100 UI/ ml suspensión inyectable en un cartucho Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico, o farmacéutico.
1.
QUÉ ES PROTAPHANE Y PARA QUÉ SE UTILIZA
Protaphane es insulina humana para el tratamiento de la diabetes.
Protaphane es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Protaphane se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR PROTAPHANE
No use Protaphane Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Protaphane (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Protaphane Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Sí está enfermo, debe seguir usando la insulina Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de su inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
88 Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR PROTAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Antes de usar Protaphane
Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto.
Compruebe siempre el cartucho Penfill, incluyendo el émbolo de goma (tapón).
No lo use si se observa algún daño o si hay un espacio entre el émbolo de goma y la banda blanca.
Desinfecte la membrana de goma con un algodón humedecido en alcohol.
Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Protaphane En bombas de perfusión de insulina Si el cartucho Penfill o el dispositivo que lo contiene se ha caído o se ha roto, puede haber riesgo de pérdida de insulina Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Protaphane) Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Protaphane Penfill no debe rellenarse.
Los cartuchos Penfill están diseñados para utilización con los sistemas de administración de insulina Novo Nordisk y agujas NovoFine.
Si su tratamiento comprende Protaphane Penfill y otra insulina en cartucho Penfill, debe utilizar dos dispositivos de administración de insulina Novo Nordisk, uno para cada tipo de insulina.
Resuspensión de la insulina
La resuspensión será más fácil cuando la insulina haya alcanzado la temperatura ambiente Antes de introducir el cartucho Penfill en el dispositivo de administración de insulina, gire despacio el cartucho de arriba a abajo entre las posiciones a y b (ver ilustración) para que la bolita de vidrio del cartucho se mueva de un extremo a otro del mismo.
Repita este movimiento antes de la primera utilización al menos 20 veces.
Repetir este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso.
Complete los restantes pasos de la inyección sin demora.
89 a
b
Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar la resuspensión.
Utilice un cartucho nuevo si el cartucho contiene menos de 12 unidades.
Cómo utilizar esta insulina
Protaphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Cómo inyectar esta insulina
La insulina debe inyectarse bajo la piel.
Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha inyectado toda la dosis de insulina.
No olvide retirar y desechar la aguja después de cada inyección y conservar Protaphane sin la aguja puesta.. De otra forma, el líquido se puede salir, lo que podría producir una dosis errónea.
4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse.
Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis, o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una 90 persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Protaphane puede tener efectos adversos, aunque no todas las personas los sufran.
Protaphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Alteraciones en el lugar de administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
Si los síntomas de alergia se extienden a otras partes del cuerpo o Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el onocimiento.
91 Podría tratarse de una reacción alérgica grave y muy rara a Protaphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Protaphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE PROTAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Protaphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
El cartucho Penfill que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
Mantener los cartuchos en el embalaje original.
El cartucho Penfill en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Después de retirar el cartucho Penfill de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Protaphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar el cartucho en el embalaje exterior para protegerlo de la luz cuando no se esté usando.
Protaphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
92 1.
INFORMACIÓN ADICIONAL
Composición de Protaphane
Protaphane
es una suspensión de insulina isofánica (NPH).
1 ml contiene 100 UI de insulina humana.
1 cartucho contiene 3 ml que equivalen a 300 UI.
Aspecto de Protaphane y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1, 5, ó 10 cartuchos de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y
Dinamarca
El fabricante se puede identificar por el número de lote impreso en la tapa del cartón y en la etiqueta:
– Si el segundo y el tercer caracteres son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer caracteres son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
Este prospecto fue aprobado en
93 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protaphane NovoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1 Qué es Protaphane y para qué se utiliza 2 Antes de usar Protaphane 3 Cómo usar Protaphane 4 Qué hacer en caso de urgencia 5 Posibles efectos adversos 6 Conservación de Protaphane 7 Información adicional
Al dorso:
Instrucciones de uso de NovoLet
1.
QUÉ ES PROTAPHANE Y PARA QUÉ SE UTILIZA
Protaphane es insulina humana para el tratamiento de la diabetes.
Protaphane es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Protaphane se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR PROTAPHANE
No use Protaphane Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Protaphane Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Sí está enfermo, debe seguir usando la insulina Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar
94 también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR PROTAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Protaphane
Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto.
Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Protaphane En bombas de perfusión de insulina Si su NovoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Protaphane) Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Protaphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
95 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse.
Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia:
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come muy poco o si olvida alguna comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y; controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
96 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Protaphane puede tener efectos adversos aunque no todas las personas los sufran.
Protaphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Alteraciones en el lugar de administración (lipodistrofia) Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
Si los síntomas de alergia se extienden a otras partes del cuerpo o Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Protaphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Protaphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Esto efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6 CONSERVACIÓN DE PROTAPHANE
Mantener fuera del alcance y de la vista de los niños.
97 No utilice Protaphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
NovoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlo nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
NovoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar NovoLet de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, como se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Protaphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre NovoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Protaphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
INFORMACIÓN ADICIONAL
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
- Los demás componentes son cloruro de zinc, glicerol, metacresol, fenol, fosfato disódico
dihidrato, hidróxido sódico, ácido clorhídrico, sulfato de protamina y agua para preparaciones inyectables.
Aspecto de Protaphane y contenido del envase
Titular de la autorización de comercialización y responsable de la fabricación
Dinamarca
Al dorso se incluyen las instrucciones de uso de NovoLet.
Este prospecto fue aprobado en
98 Instrucciones de uso de Protaphane NovoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Protaphane NovoLet.
Introducción
Protaphane NovoLet es una sencilla y compacta pluma precargada.
Se pueden seleccionar dosis de 2 a 78 unidades, en incrementos de 2 unidades.
Protaphane Novolet está diseñada para ser utilizada con las agujas NovoFine.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto en caso de que su NovoLet se pierda o estropee.
NovoLet ®
Aguja NovoFine®
Protector exterior grande de la aguja
Disco protector
Protector Capuchón de la interior de la pluma aguja
Escala del capuchón Aguja
Membrana de goma
Indicador de insulina restante
Cartucho de insulina
Bolita de vidrio
Indicador de dosis
Código de color
Escala del pulsador
Pulsador
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Protaphane NovoLet corresponde al tipo de insulina correcto.
Retire el capuchón de la pluma.
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar la resuspensión.
Utilice un Protaphane NovoLet nuevo si el cartucho contiene menos de 12 unidades
Repita este movimiento al menos 10 veces antes de cada inyección.
Siempre debe repetirse el movimiento hasta que el líquido aparezca uniformemente lechoso • Después de la resuspensión, complete los restantes pasos de la inyección sin demora • Desinfecte la membrana de goma con un algodón humedecido en alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine • Enrosque recta y firmemente la aguja en Protaphane NovoLet (Figura B) • Retire el protector exterior grande y el protector interior de la aguja.
Guardar el protector exterior grande de la aguja.
A B a
b
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Mantenga Protaphane NovoLet con la aguja señalando hacia arriba • Golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas se concentren en la parte superior del cartucho • Mantenga la aguja hacia arriba y gire el cartucho en la dirección de la flecha hasta que se note un clic (Figura C) • Manteniendo la aguja hacia arriba, presione el pulsador a fondo (Figura D) • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
C D
Selección de dosis
Si no es así, girar el capuchón hasta
100 que el pulsador esté completamente metido • Mantenga Protaphane NovoLet horizontalmente.
Ahora está listo para seleccionar la dosis requerida • Gire el capuchón en la dirección de la flecha (Figura F), para seleccionar la dosis deseada.
Notará un clic en el capuchón y el pulsador saldrá hacia fuera • Tenga cuidado de no poner la mano sobre el pulsador al marcar la dosis.
Si el pulsador no puede moverse libremente, la insulina se saldrá por la aguja • La escala del capuchón indica 0, 2, 4, 6, 8, 10, 12, 14, 16 y 18 unidades.
Por cada clic que se note al girar el capuchón, se seleccionan 2 unidades.
A medida que se gira el capuchón, el pulsador sale hacia afuera • La escala debajo del pulsador indica 20, 40 y 60 unidades.
Cada vez que se gira una vuelta completa el capuchón, se seleccionan 20 unidades.
E
F
Ejemplos de dosificación Para seleccionar 8 unidades:
Para seleccionar 26 unidades:
Gire el capuchón una vuelta completa hasta que el indicador de dosis vuelva a marcar 0.
Entonces habrá seleccionado 20 unidades.
Continúe girando el capuchón hasta que el indicador de dosis marque 6.
La línea con el número 20 aparece en la escala del pulsador.
Si sumamos las 6 unidades del indicador de dosis y las 20 unidades de la escala del pulsador, habrá seleccionado 26 unidades (Figura G).
G
Comprobación de la dosis seleccionada • Anote el número marcado por el indicador de dosis en el capuchón • Anote el número más alto que aparece en la escala del pulsador • Sume las dos cifras y sabrá la dosis seleccionada • Si ha seleccionado una dosis incorrecta, sólo debe girar el capuchón hacia atrás o hacia delante hasta que marque el número de unidades deseado.
78 unidades es la dosis máxima • No intente seleccionar una dosis superior a 78 unidades.
Si intenta seleccionar una dosis más alta, la insulina se saldrá por la aguja y la dosis será incorrecta
101 • Si ha intentado seleccionar una dosis superior a 78 unidades, siga el siguiente procedimiento:
Gire el capuchón hacia atrás lo máximo posible hasta que el pulsador esté totalmente metido y sienta resistencia.
Quite el capuchón y vuelva a ponerlo de modo que el indicador de dosis marque 0.
Vuelva a iniciar el procedimiento, recordando que 78 unidades es la dosis máxima. • Después de seleccionar la dosis, quite el capuchón para realizar la inyección.
Pase directamente a Inyección de la insulina.
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando a fondo el pulsador.
El pulsador sólo debe presionarse durante la inyección • Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel al menos durante 6 segundos.
Esto asegurará que se ha inyectado toda la dosis de insulina.
Inyecciones posteriores • Compruebe siempre que el pulsador está completamente metido.
Si no lo está, girar el capuchón hasta que el pulsador esté totalmente metido y luego seguir el procedimiento descrito en Preparativos iniciales • Cuando presiona el pulsador, se puede oír un clic.
Este sonido no debe utilizarse como un medio para fijar o confirmar la dosis: podría no ser exacto • No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho • El indicador de insulina restante puede utilizarse para estimar la cantidad de insulina que queda, pero no debe utilizarse para fijar o seleccionar la dosis.
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja.
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve NovoLet sin la aguja puesta.
De otra manera, el líquido puede salirser, lo que podría producir una dosis errónea.
Deben seguirse las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Cierre Protaphane NovoLet con el indicador de dosis en 0.
Tenga cuidado al desechar Protaphane NovoLet, quitando previamente la aguja.
Mantenimiento
Protaphane NovoLet está diseñado para funcionar con precisión y seguridad.
Por lo tanto, debe manejarse con cuidado.
Protaphane NovoLet no debe rellenarse.
La parte exterior de Protaphane NovoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo ya que podría dañar el mecanismo.
102 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protaphane InnoLet 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, o farmacéutico.
Contenido del prospecto:
1 Qué es Protaphane y para qué se utiliza 2 Antes de usar Protaphane 3 Cómo usar Protaphane 4 Qué hacer en caso de urgencia 5 Posibles efectos adversos 6 Conservación de Protaphane 7 Información adicional
Al dorso:
Instrucciones de uso de InnoLet
1.
QUÉ ES PROTAPHANE Y PARA QUÉ SE UTILIZA
Protaphane es insulina humana para el tratamiento de la diabetes.
Protaphane es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Protaphane se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR PROTAPHANE
No use Protaphane Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Protaphane Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Sí está enfermo, debe seguir usando la insulina Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR PROTAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Protaphane
Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Protaphane En bombas de perfusión de insulina Si su InnoLet se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Protaphane) Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Protaphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo. El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
104 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse.
Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento, o si experimenta hipoglucemias con frecuencia.
Es posible que tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come muy poco o si olvida alguna comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
105 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Protaphane puede tener efectos adversos aunque no todas las personas los sufran.
Protaphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).. Ver las indicaciones en 4 Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Alteraciones en el lugar de la administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
Si los síntomas de alergia se extienden a otras partes del cuerpo o Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Protaphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Protaphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
106 6.
CONSERVACIÓN DE PROTAPHANE
Mantener fuera del alcance y de la vista de los niños.
No utilice Protaphane después de la fecha de caducidad que aparece en la etiqueta y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
InnoLet que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlos nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
InnoLet en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar InnoLet de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Protaphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre InnoLet con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Protaphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Protaphane
Protaphane
es una suspensión de insulina isofánica (NPH).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
Aspecto de Protaphane y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización y responsable de la fabricación
Dinamarca
Al dorso se incluyen las instrucciones de uso de InnoLet
Este prospecto fue aprobado en
107 Instrucciones de uso de Protaphane InnoLet
Lea cuidadosamente las instrucciones siguientes antes de utilizar Protaphane InnoLet.
Introducción
Protaphane InnoLet es una sencilla y compacta pluma precargada que administra dosis de 1 a 50 unidades en incrementos de1 unidad.
Protaphane InnoLet está diseñado para ser utilizado con las agujas NovoFine S de longitud de 8 mm máxima.
Compruebe que la caja de agujas lleva la marca S.
S indica protector corto.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto en caso de que su InnoLet se pierda o estropee.
Pulsador
Selector de dosis
Escala de insulina
restante
Cartucho
Compartimento para las agujas
de insulina Bolita de vidrio Membrana de goma
Aguja
Protector interior de
Capuchón de la pluma
Disco protector
la aguja
Protector exterior grande de la aguja
Preparativos iniciales
Compruebe la etiqueta para asegurarse de que su Protaphane InnoLet corresponde al tipo de insulina que le han recetado.
Retire el capuchón de la pluma (como indica la flecha).
Resuspender la insulina será más fácil cuando ésta haya alcanzado la temperatura ambiente.
Antes de cada inyección: • Compruebe que el cartucho contiene por lo menos 12 unidades de insulina para asegurar la resuspensión.
Siempre debe repetirse el
108 movimiento hasta que el líquido aparezca uniformemente lechoso • Después de resuspender la insulina, debe completar los restantes pasos de la inyección sin demora.
1A
A
B
Montaje de la aguja
• Desinfecte la membrana de goma con un algodón humedecido con alcohol • Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación • Retire el disco protector de una aguja NovoFine S de protector corto • Enrosque recta y firmemente la aguja en Protaphane InnoLet (Figura 1B) • Retire el protector exterior grande y el protector interior de la aguja.
El protector exterior grande de la aguja se puede guardar en el compartimento que hay al efecto.
1B
Preparación para eliminar el aire
Durante el uso pueden quedar pequeñas cantidades de aire en la aguja y en el cartucho de insulina.
Para evitar la inyección de aire y asegurar una dosificación correcta: • Marque 2 unidades girando el selector de dosis en el sentido de las agujas del reloj • Mantenga Protaphane InnoLet con la aguja señalando hacia arriba y golpee el cartucho suavemente con el dedo varias veces, de modo que las burbujas de aire se concentren en la parte superior del cartucho (Figura 1C) • Manteniendo la aguja hacia arriba, presione el pulsador y el selector de dosis volverá a cero • Una gota de insulina deberá aparecer en la punta de la aguja.
Si esto no ocurre, debe cambiar la aguja y repetir el procedimiento 6 veces como máximo.
109 Si todavía no aparece una gota de insulina, el dispositivo es defectuoso y no debe utilizarse.
1C
Selección de dosis
• Compruebe siempre que el pulsador está completamente metido y el selector de dosis está en cero • Marque el número de unidades requerido girando el selector de dosis en el sentido de las agujas del reloj (Figura 2).
No debe utilizar la escala de insulina restante para medir la dosis de insulina • Se oirá un clic por cada unidad marcada.
La dosis se puede corregir a más o a menos girando el selector de dosis.
No se puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
2
Inyección de la insulina
• Introduzca la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico • Administre la dosis presionando el pulsador a fondo (Figura 3).
Se oirán clics según el selector de dosis vuelve a cero • Después de la inyección, mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis • Tenga cuidado de no bloquear el selector de dosis mientras se inyecta, ya que el selector de dosis debe volver a cero según se presiona el pulsador • Retire la aguja después de cada inyección.
110 3
Retirada de la aguja
• Coloque el protector exterior grande y desenrosque la aguja (Figura 4).
Tenga cuidado al desechar la aguja.
Utilice una aguja nueva para cada inyección.
Retire la aguja después de cada inyección y conserve InnoLet sin la aguja puesta.
De otra forma, el líquido puede salirse, lo que podría producir una dosis errónea.
Deben seguir las precauciones generales relativas a la eliminación y desecho de las agujas para evitar cualquier riesgo de pinchazo accidental con la aguja.
Tenga cuidado al desechar Protaphane InnoLet quitando previamente la aguja.
4
Mantenimiento
Protaphane InnoLet está diseñado para funcionar con precisión y seguridad.
Protaphane InnoLet no debe rellenarse.
La parte exterior de Protaphane InnoLet puede limpiarse con un algodón humedecido con alcohol.
Nunca debe mojarlo, lavarlo ni lubricarlo, ya que podría dañar el mecanismo.
111 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protaphane FlexPen 100 UI/ ml suspensión inyectable en una pluma precargada Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
1 Qué es Protaphane y para qué se utiliza 2 Antes de usar Protaphane 3 Cómo usar Protaphane 4 Qué hacer en caso de urgencia 5 Posibles efectos adversos 6 Conservación de Protaphane 7 Información adicional
Al dorso:
Instrucciones de uso de FlexPen
1.
QUÉ ES PROTAPHANE Y PARA QUÉ SE UTILIZA
Protaphane es insulina humana para el tratamiento de la diabetes.
Protaphane es una insulina de acción prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 1½ horas después de la administración y el efecto dura aproximadamente unas 24 horas.
Protaphane se administra a menudo en combinación con productos de insulina de acción rápida.
2.
ANTES DE USAR PROTAPHANE
No use Protaphane Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes de Protaphane (ver 7 Información adicional).
Tenga en cuenta los síntomas de alergia que se describen en 5 Posibles efectos adversos.
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de urgencia, para más información sobre hipoglucemias.
Tenga especial cuidado con Protaphane Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula tiroidea Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber con el estómago vacío Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Si está enfermo, debe seguir usando la insulina Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones.
Uso de otros medicamentos Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento insulínico.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales, inhibidores de la monoaminooxidasa (IMAO), betabloqueantes, inhibidores de la enzima conversora de la angiotensina (IECA), ácido acetilsalicílico, esteroides anabolizantes, sulfonamidas, anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, hormona de crecimiento, danazol, octreotida o lanreotida.
Embarazo y lactancia Si está embarazada, planea quedarse embarazada o está en periodo de lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
3.
CÓMO USAR PROTAPHANE
Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Se recomienda que mida regularmente su nivel de glucosa en sangre
Cómo inyectar la insulina
Ver instrucciones al dorso.
Antes de usar Protaphane
Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto.
Utilice siempre una aguja nueva para cada inyección, para prevenir la contaminación
No utilice Protaphane En bombas de perfusión de insulina Si su FlexPen se ha caído, dañado o se ha roto, puede haber riesgo de pérdida de insulina Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Protaphane) Si no tiene un aspecto uniformemente blanco y lechoso después de resuspenderla.
Protaphane se inyecta bajo la piel (administración subcutánea).
Nunca debe inyectar la insulina directamente en una vena o músculo.
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región glútea, la parte frontal del muslo y la parte exterior superior del brazo. El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
113 4.
QUÉ HACER EN CASO DE URGENCIA
Si tiene una hipoglucemia
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo.
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración.
Si nota cualquiera de los síntomas descritos: tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
Podría asfixiarse.
Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias con frecuencia.
Quizá tenga que ajustar la dosis o frecuencia de administración de la insulina, sus hábitos de alimentación o el ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Si no responde al tratamiento con glucagón, debe acudir inmediatamente a un hospital.
Consulte con su médico o con un Servicio de Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come muy poco o si olvida alguna comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de malestar (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre y controle el nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
Si no se trata, esta situación podría producir un coma diabético y la muerte.
Causas de hiperglucemia
• Si ha olvidado inyectarse su dosis de insulina • Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre • Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual.
114 5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Protaphane puede tener efectos adversos aunque no todas las personas los sufran.
Protaphane puede causar hipoglucemia (nivel demasiado bajo de azúcar en la sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia.
(al menos 1 de cada 1.000 pacientes)
Alteraciones en el lugar de la administración (lipodistrofia).
Si se inyecta con demasiada frecuencia en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
Consulte inmediatamente al médico:
Si los síntomas de alergia se extienden a otras partes del cuerpo o Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Protaphane o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Protaphane.
Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico.
Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Esto efecto suele desaparecer rápidamente.
(al menos 1 de cada 10.000 pacientes)
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no desaparece, debe consultar con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o farmacéutico.
6.
CONSERVACIÓN DE PROTAPHANE
Mantener fuera del alcance y de la vista de los niños.
115 No utilice Protaphane después de la fecha de caducidad que aparece en la etiqueta y en cartón.
La fecha de caducidad es el último día del mes que se indica.
FlexPen que no se esté utilizando debe conservarse en nevera (entre 2°C y 8°C).
No guardarlo nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
No congelar.
FlexPen en uso, ya sea para uso inmediato o que se lleve como repuesto, no debe conservarse en nevera.
Después de retirar FlexPen de la nevera se recomienda dejarlo que alcance la temperatura ambiente antes de resuspender la insulina, según se indica en las instrucciones del primer uso.
Ver en 3 Cómo usar Protaphane.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 30°C) hasta 6 semanas.
Conservar siempre FlexPen con el capuchón puesto, cuando no se esté usando, para protegerlo de la luz.
Protaphane debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
Composición de Protaphane
Protaphane
es una suspensión de insulina isofánica (NPH).
1 ml contiene 100 UI de insulina humana.
1 pluma precargada contiene 3 ml que equivalen a 300 UI.
Aspecto de Protaphane y contenido del envase
La suspensión inyectable se presenta como una suspensión acuosa, turbia y blanca en envases de 1, 5 ó 10 plumas precargadas de 3 ml (posible comercialización solamente de algunos tamaños de envases).
Titular de la autorización de comercialización
Dinamarca
El fabricante se puede identificar por el número de lote impreso en la tapa del cartón y en la etiqueta:
– Si el segundo y el tercer caracteres son W5, S6, P5, K7 o ZF, el fabricante es Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Dinamarca.
– Si el segundo y el tercer caracteres son H7 o T6, el fabricante es Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, Francia.
116 Al dorso se incluyen las instrucciones de uso de FlexPen.
Este prospecto fue aprobado en
117 Introducción
Lea cuidadosamente las instrucciones siguientes antes de utilizar Protaphane FlexPen.
FlexPen es una pluma dosificadora de insulina.
Se pueden seleccionar dosis de 1 a 60 unidades, en incrementos de 1 unidad.
FlexPen está diseñado para ser utilizado con las agujas desechables NovoFine o NovoTwist de una longitud de hasta 8 mm.
Como medida de precaución, lleve siempre un dispositivo de administración de insulina de repuesto por si su FlexPen se perdiese o se estropease.
El color de la pluma en la ilustración difiere del de su FlexPen.
Protaphane FlexPen Capuchón de la pluma
Membrana 12 uni- Bolita
Cartucho
Marcador Selector
de goma dades de vidrio
residual
de dosis Dosis
Pulsador
Aguja (ejemplo)
Capuchón Capuchón
Aguja
Lengüeta
exterior grande
interior
protectora
Mantenimiento
Su FlexPen está diseñado para trabajar de forma exacta y segura.
Debe manejarlo con cuidado.
Si se cae o golpea, hay riesgo de que se estropee y se salga la insulina.
Puede limpiar la parte exterior de su FlexPen mediante un algodón impregnado en alcohol.
No debe sumergirlo, lavarlo, ni lubricarlo, ya que la pluma se puede estropear.
Nunca debe rellenar su pluma FlexPen.
Preparación de Protaphane FlexPen
118 Compruebe la etiqueta para asegurarse de que su FlexPen contiene el tipo de insulina que le han recetado.
Antes de ponerse la primera inyección con un FlexPen nuevo debe resuspender la insulina:
A Deje que la insulina alcance la temperature ambiente antes de utilizarla.
Esto hace que se resuspenda más facilmente.
Retire el capuchón de la pluma.
A
B Mueva la pluma de arriba a abajo veinte veces entre las posiciones 1 y 2 según el dibujo, hasta que la bolita de vidrio se mueva de un extremo al otro del cartucho.
Repita el procedimiento hasta que el líquido aparezca uniformemente lechoso.
Para cada inyección posterior mueva la pluma de arriba a abajo entre las posiciones 1 y 2 al menos diez veces hasta que el líquido aparezca uniformemente lechoso.
Después de que haya resuspendido la insulina, complete los siguientes pasos de inyección sin demora.
B
• Compruebe siempre que quedan al menos 12 unidades en el cartucho para poder realizar la resuspensión.
Si quedan menos de 12 unidades, utilice un nuevo FlexPen.
Colocación de la aguja
Desinfecte la membrana de goma con un algodón impregnado en alcohol
C Retire la lengüeta protectora de una nueva aguja desechable.
Enrosque la aguja recta y firmemente en su FlexPen.
119 C
D Retire el capuchón exterior grande de la aguja y guárdelo para más tarde.
D
E Retire el capuchón interior de la aguja y deséchelo.
E
• Utilice siempre una aguja nueva para cada inyección con el fin de prevenir la contaminación.
• Tenga cuidado de no doblar o estropear la aguja antes de su uso.
• Para reducir el riesgo de pincharse con la punta de la aguja de forma inesperada, no ponga nunca el capuchón interior de la aguja cuando ya se ha retirado de la misma.
Comprobación del flujo de insulina
Antes de cada inyección se pueden producir pequeñas cantidades de aire en el cartucho durante el uso normal.
Para evitar la inyección de aire y asegurar una dosificación adecuada:
F Gire el selector de dosis hasta seleccionar 2 unidades.
F
2 unidades selecionadas
120 G Sujete su FlexPen con la aguja apuntando hacia arriba y golpee el cartucho suavemente con el dedo unas cuantas veces para hacer que las burbujas de aire se depositen en la parte superior del cartucho.
G
H Manteniendo la aguja hacia arriba, presione el pulsador a fondo.
El selector de dosis vuelve a 0.
Una gota de insulina debería aparecer en la punta de la aguja.
Si no, cambie la aguja y repita el procedimiento no más de seis veces.
Si una gota de insulina no aparece todavía, la pluma es defectuosa y debe utilizar una nueva.
H
Selección de dosis
Compruebe que el selector de dosis se ajusta a 0.
I Gire el selector de dosis para selecionar el número de unidades que necesita inyectarse.
La dosis se puede corregir hacía delante y hacia atrás girando el selector de dosis en cualquier dirección hasta que la dosis corregida esté alineada con el marcador de dosis.
Cuando gire el selector de dosis tenga cuidado de no presionar el pulsador, ya que la insulina se puede salir.
No puede seleccionar una dosis mayor que el número de unidades que quedan en el cartucho.
121 I
5 unidades seleccionadas
24 unidades seleccionadas
• No utilice la escala residual para medir su dosis de insulina.
Inyección
Insertar la aguja bajo la piel.
Utilice la técnica de inyección indicada por su médico o enfermera.
J Inyecte la dosis presionando el pulsador hasta el fondo de tal forma que el 0 se quede alineado con el marcador de dosis.
Tenga cuidado de presionar el pulsador solamente cuando se esté inyectando.
Girando el selector de dosis no inyectará insulina.
J
K Mantenga el pulsador completamente presionado después de la inyección hasta que la aguja se haya retirado de la piel.
La aguja debe permanecer bajo la piel durante al menos 6 segundos.
Esto asegurará que se ha inyectado la dosis completa.
K
L Tape la aguja con el capuchón exterior grande sin tocarla.
Cuando la aguja esté cubierta, presione con cuidado el capuchón exterior grande completamente y entonces desenrosque la aguja.
Deséchela con cuidado y ponga el capuchón de la pluma de nuevo.
122 L
• Retire siempre la aguja después de cada inyección y conserve su FlexPen sin la aguja puesta.
De otra manera, el líquido puede salirse lo que puede producir una dosificación inexacta.
• Las personas que atienden a estos pacientes deben tener cuidado cuando manejan agujas usadas para evitar pinchazos accidentales.
• Deseche su FlexPen usado con cuidado sin dejar la aguja puesta.
• No comparta su FlexPen con nadie más.
123
European Medicines Agency
EMEA/ H/ C/ 560
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROTELOS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es PROTELOS?
PROTELOS es un medicamento que contiene el principio activo ranelato de estroncio.
Se presenta en sobres de 2 g que contienen un granulado amarillo para preparar una suspensión oral.
¿Para qué se utiliza PROTELOS?
PROTELOS se utiliza para tratar la osteoporosis (enfermedad que hace frágiles los huesos) en las mujeres posmenopáusicas con el fin de reducir el riesgo de fracturas vertebrales (de columna) y de cadera.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa PROTELOS?
PROTELOS se administra en un sobre una vez al día.
El contenido del sobre se vierte en un vaso de agua, formándose una suspensión que se bebe inmediatamente después de prepararse.
PROTELOS debe tomarse al menos dos horas después de ingerir alimentos sólidos, leche, productos lácteos o suplementos de calcio, preferentemente al acostarse.
PROTELOS es un tratamiento de larga duración.
Las pacientes deben recibir suplementos de calcio o vitamina D si no toman una cantidad suficiente con la alimentación.
¿Cómo actúa PROTELOS?
La osteoporosis aparece cuando no se genera suficiente cantidad de nuevo tejido óseo para sustituir al hueso que se destruye de forma natural.
Los huesos se van volviendo poco a poco más finos y frágiles, por lo que se rompen con mayor facilidad (fracturas).
La osteoporosis en más frecuente en mujeres después de la menopausia, cuando descienden las cifras de estrógenos, la hormona femenina.
El principio activo de PROTELOS, el ranelato de estroncio, actúa sobre la estructura ósea.
Cuando llega al intestino, el ranelato de estroncio libera estroncio, que es una sustancia parecida al calcio y que, como el calcio, es absorbido por los huesos.
El mecanismo de acción del estroncio no se conoce del todo, pero se sabe estimula la formación de hueso y reduce su descomposición.
¿Qué tipo de estudios se han realizado con PROTELOS?
PROTELOS se ha investigado en casi 7000 mujeres posmenopáusicas en dos grandes estudios.
Casi la cuarta parte de las pacientes tenían más de 80 años de edad.
En ambos estudios se compararon los efectos de PROTELOS con los de un placebo (un 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged tratamiento ficticio).
El criterio principal de valoración de la eficacia fue la proporción de pacientes que, a lo largo de tres años, presentaron una nueva fractura vertebral (de columna) en el primer estudio, o una nueva fractura periférica por osteoporosis (en cualquier sitio distinto de la columna) en el segundo.
¿Qué beneficio ha demostrado tener PROTELOS durante los estudios?
En el primer estudio, PROTELOS fue más eficaz que el placebo para reducir el riesgo de fracturas vertebrales nuevas.
El riesgo se redujo en un 41% durante los tres años; el 21% de las 719 mujeres que tomaron PROTELOS presentó una nueva fractura vertebral, en comparación con el 33% de las 723 que tomaron el placebo.
En general, los resultados del segundo estudio por sí solos fueron insuficientes para constatar un efecto beneficioso de PROTELOS en la prevención de las fracturas periféricas.
Cuando se examinaron únicamente los datos de las mujeres de 74 años o más con fémures especialmente débiles, los resultados indicaron una reducción del riesgo de fracturas de cadera con PROTELOS.
Si se tienen en cuenta los resultados de los dos estudios en conjunto, el número de mujeres que presentaron fracturas periféricas osteoporóticas en cualquier punto (incluida la cadera) fue menor en el grupo de PROTELOS que en el grupo del placebo (331 de 3295 con PROTELOS frente a 389 de 3256 con placebo).
Estos datos probaron que se reduce el riesgo de fracturas.
¿Cuál es el riesgo asociado a PROTELOS?
Los efectos secundarios más frecuentes de PROTELOS (observados en 1-10 pacientes de cada 100) son: dolor de cabeza, náuseas, diarrea, deposiciones sueltas, dermatitis (reacciones en la piel) y eczema (erupción cutánea con escamas).
La lista completa de efectos secundarios comunicados sobre PROTELOS puede consultarse en el prospecto.
PROTELOS no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al ranelato de estroncio o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado PROTELOS?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de PROTELOS son mayores que sus riesgos para el tratamiento de la osteoporosis posmenopáusica con el fin de reducir el riesgo de fracturas vertebrales y de cadera.
En consecuencia, el Comité recomendó que se aprobase la comercialización de PROTELOS.
Otras informaciones sobre PROTELOS:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento PROTELOS a LES LABORATOIRES SERVIER el 21 de septiembre de 2004.
El texto completo del EPAR de PROTELOS puede encontrarse aquí.
09-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 04/ 288/ 001
Protelos
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
7 bolsitas
EU/ 1/ 04/ 288/ 002
Protelos
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
14 bolsitas
EU/ 1/ 04/ 288/ 003
Protelos
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
28 bolsitas
EU/ 1/ 04/ 288/ 004
Protelos
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
56 bolsitas
EU/ 1/ 04/ 288/ 005
Protelos
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
84 bolsitas
EU/ 1/ 04/ 288/ 006
Protelos
2g
Gránulos para suspensión oral
Oral
Bolsita (papel/ polietileno/ aluminio)
100 bolsitas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
PROTELOS 2 g granulado para suspensión oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada sobre contiene 2 g de ranelato de estroncio.
Excipiente: también contiene 20 mg de aspartamo (E951).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Granulado para suspensión oral.
Gránulos de color amarillo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis posmenopáusica a fin de reducir el riesgo de fracturas vertebrales y de cadera (ver sección 5.1).
4.2 Posología y forma de administración
La dosis diaria recomendada consiste en un sobre de 2 g, una vez al día, por vía oral.
Dada la naturaleza de la enfermedad tratada, el ranelato de estroncio está destinado al uso a largo plazo.
La absorción del ranelato de estroncio disminuye con los alimentos, la leche y los productos lácteos, de modo que PROTELOS debe administrarse entre las comidas.
Como PROTELOS se absorbe lentamente, debe tomarlo preferiblemente al acostarse, si es posible, dos horas después de cenar como mínimo (ver secciones 4.5 y 5.2).
Los gránulos contenidos en los sobres se toman en forma de suspensión en un vaso de agua.
Aunque los estudios sobre su uso han demostrado la estabilidad del ranelato de estroncio en suspensión durante las 24 horas siguientes a su preparación, en principio, la suspensión debe beberse de inmediato, una vez preparada.
Las pacientes tratadas con ranelato de estroncio deben recibir suplementos de vitamina D y calcio, si la ingestión alimentaria resulta insuficiente.
Uso en pacientes de edad avanzada Se han constatado la eficacia y la seguridad del ranelato de estroncio para mujeres posmenopáusicas con osteoporosis de una amplia franja de edad (en los estudios se ha incluido incluso a mujeres de 100 años).
No es necesario ajustar la posología en función de la edad.
Uso en la insuficiencia renal Las pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30-70 ml/ min) no precisan ningún ajuste posológico (ver sección 5.2).
El ranelato de estroncio no se recomienda para las pacientes con insuficiencia renal grave (aclaramiento de creatinina menor de 30 ml/ min) (ver secciones 4.4 y 5.2).
2 Uso en la insuficiencia hepática Como el ranelato de estroncio no se metaboliza, las pacientes con insuficiencia hepática no precisan ningún ajuste posológico.
Uso por niños y adolescentes PROTELOS no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Al no disponer de datos sobre la seguridad ósea entre pacientes con insuficiencia renal grave tratadas con ranelato de estroncio, se desaconseja el uso de PROTELOS si el aclaramiento de creatinina es inferior a 30 ml/ min (ver sección 5.2).
De conformidad con la buena práctica clínica, se aconseja una evaluación periódica de la función renal de las pacientes con insuficiencia renal crónica.
La continuación del tratamiento con PROTELOS por parte de las pacientes con insuficiencia renal grave se sopesará de manera individual.
En los estudios de fase III, controlados con placebo, el tratamiento con ranelato de estroncio se asoció con una mayor incidencia anual de tromboembolia venosa (TEV), incluida la embolia pulmonar (ver sección 4.8).
Se ignora la causa de este hallazgo.
PROTELOS debe utilizarse con precaución en pacientes con un riesgo elevado de TEV, incluyendo las pacientes con antecedentes de TEV.
Cuando se trate a pacientes de riesgo, de TEV o en las que esté apareciendo ese riesgo, se prestará atención a los posibles signos y síntomas de la tromboembolia venosa y se adoptarán las medidas preventivas pertinentes.
El estroncio interfiere los métodos colorimétricos para la determinación de las concentraciones sanguíneas y urinarias de calcio.
Por eso, en la práctica clínica, para medir con exactitud las concentraciones sanguíneas y urinarias de calcio se requieren métodos de espectrometría de emisión atómica con plasma de acoplamiento inductivo o bien de espectrometría de absorción atómica.
PROTELOS contiene una fuente de fenilalanina que puede resultar nociva para las personas con fenilcetonuria.
El tratamiento con PROTELOS debe interrumpirse en caso de reacción alérgica grave.
Se han notificado casos de síndromes de hipersensibilidad graves, incluyendo, en particular, erupción cutánea con eosinofilia y síntomas sistémicos (DRESS), algunas veces mortales, con el uso de PROTELOS (ver sección 4.8).
El síndrome DRESS se caracteriza por erupción cutánea, fiebre, eosinofilia y afectación orgánica (ej.: adenopatía, hepatitis, nefropatía intersticial, enfermedad pulmonar intersticial).
El tiempo de aparición fue normalmente alrededor de 3-6 semanas tras el inicio del tratamiento y el desenlace, en la mayoría de los casos, fue favorable tras la interrupción del tratamiento con PROTELOS y tras el inicio del tratamiento con corticosteroides.
La recuperación podría ser lenta y se han notificado recaídas del síndrome en algunos casos tras suspender el tratamiento con corticosteroides.
Se debe informar a las pacientes de que, en caso de aparición de erupción cutánea, interrumpan inmediatamente y de forma permanente el tratamiento con PROTELOS y acudan al médico.
Las pacientes que han interrumpido su tratamiento por reacciones de hipersensibilidad no deben re-iniciar el tratamiento con PROTELOS.
4.5 Interacción con otros medicamentos y otras formas de interacción
3 Los alimentos, la leche y los productos lácteos y los medicamentos que contienen calcio pueden reducir la biodisponibilidad del ranelato de estroncio en un 60-70%.
Por eso, hay que separar la administración de PROTELOS y de dichos productos, como mínimo, dos horas (ver sección 5.2).
En un estudio de interacción clínica in vivo se comprobó que la administración de los hidróxidos de aluminio y magnesio, bien dos horas antes o junto con el ranelato de estroncio, reducía ligeramente la absorción del ranelato de estroncio (descenso de AUC del 20-25%), mientras que la absorción apenas se modificaba cuando el antiácido se administraba dos horas después del ranelato de estroncio.
Por consiguiente, es preferible tomar los antiácidos, como mínimo, dos horas después de PROTELOS.
No obstante, si esta pauta posológica no es factible, dada la recomendación de administrar PROTELOS al acostarse, se puede aceptar la ingestión concomitante.
Como los cationes divalentes pueden formar complejos en el tracto gastrointestinal con la tetraciclina y las quinolonas administradas por vía oral y, en consecuencia, podrían reducir su absorción, se desaconseja la administración simultánea del ranelato de estroncio con estos medicamentos.
Como medida de cautela, el tratamiento con PROTELOS debiera suspenderse mientras se administren la tetraciclina o las quinolonas por vía oral.
No se ha encontrado ninguna interacción con los suplementos de vitamina D por vía oral.
En los ensayos clínicos no se apreció ningún indicio de interacción clínica o de aumento relevante de los valores sanguíneos de estroncio con los fármacos que es de esperar que se prescriban habitualmente junto con PROTELOS a la población destinataria.
Estos medicamentos comprendían: antiinflamatorios no esteroideos (incluido el ácido acetilsalicílico), anilidas (como el paracetamol), antagonistas H2 inhibidores de la bomba de protones, diuréticos, digoxina y glucósidos digitálicos, nitratos orgánicos y otros vasodilatadores para las enfermedades cardíacas, antagonistas del calcio, betabloqueantes, IECA, antagonistas de la angiotensina II, agonistas selectivos de los receptores adrenérgicos beta– 2, anticoagulantes orales, antiagregantes plaquetarios, estatinas, fibratos y benzodiazepinas.
4.6 Embarazo y lactancia
PROTELOS sólo debe administrarse a mujeres posmenopáusicas.
No existen datos clínicos sobre la utilización del ranelato de estroncio en mujeres embarazadas.
En los estudios con animales, las dosis altas mostraron efectos óseos reversibles en la descendencia de las ratas y conejas tratadas durante la gestación (ver sección 5.3).
Si se administrara PROTELOS involuntariamente durante el embarazo, se suspenderá el tratamiento.
El estroncio se excreta con la leche por lo que el ranelato de estroncio no debe administrarse a madres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de PROTELOS sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
PROTELOS se ha investigado en ensayos clínicos donde intervinieron casi 8000 participantes.
La seguridad a largo plazo se ha evaluado en estudios de fase III entre mujeres posmenopáusicas con osteoporosis que recibieron tratamiento con 2 g/ día de ranelato de estroncio (n=3352) o placebo (n=3317) a lo largo de 60 meses, como máximo.
La media de edad en el momento de la inclusión era de 75 años y el 23% de las pacientes reclutadas tenía entre 80 y 100 años.
Las tasas de incidencia generales de los efectos adversos causados por el ranelato de estroncio no difirieron de las del placebo y los efectos adversos tuvieron, por lo común, un carácter leve y pasajero.
Los acontecimientos adversos más frecuentes consistieron en náuseas y diarrea que, por regla general,
La retirada del tratamiento obedeció, sobre todo, a las náuseas (1,3% en el grupo del placebo y 2,2% en el del ranelato de estroncio).
Las reacciones adversas, definidas como los acontecimientos adversos al menos posiblemente atribuibles al ranelato de estroncio, que sucedieron en los estudios de fase III se enumeran a continuación empleando la convención siguiente (frecuencia frente al placebo): muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000).
Trastornos del sistema nervioso Frecuentes: cefalea (3.3% frente a 2.7%)
Trastornos gastrointestinales Frecuentes: náuseas (7,1% frente a 4,6%), diarrea (7,0% frente a 5,0%), heces blandas (1,0% frente a 0,2%)
Trastornos de la piel y del tejido subcutáneo Frecuentes: dermatitis (2,3% frente a 2,0%), eccema (1,8% frente a 1,4%)
No hubo ninguna diferencia en la naturaleza de los acontecimientos adversos de los diferentes grupos tratados, con independencia de que las pacientes tuvieran una edad inferior o superior a 80 años en el momento de la inclusión.
En los estudios de fase III, la incidencia anual de tromboembolia venosa (TEV) observada a lo largo de 5 años se aproximó a 0,7%; el riesgo relativo para las pacientes tratadas con ranelato de estroncio resultó de 1,4 en comparación con el del placebo (95% CI = [1,0; 2,0]) (ver sección 4.4).
En los estudios de fase III los trastornos neurológicos notificados a lo largo de 5 años afectaron más a las pacientes tratadas con ranelato de estroncio que con el placebo: trastornos de la consciencia (2,6% frente a 2,1%), pérdida de memoria (2,5% frente a 2,0%) y crisis convulsivas (0,4% frente a 0,1%).
Datos de laboratorio El 1,4% y el 0,6% de los miembros de los grupos de ranelato de estroncio y placebo respectivamente, experimentaron incrementos pasajeros (> 3 veces el límite superior de la normalidad) en la actividad de la creatinkinasa (CK) (fracción musculoesquelética) durante el tratamiento.
En la mayoría de los casos, estos valores revirtieron espontáneamente a la normalidad sin modificar el tratamiento.
Los siguientes efectos han sido notificados durante la experiencia post-comercialización:
Trastornos gastrointestinales Frecuencia no conocida: vómitos, dolor abdominal, irritación de la mucosa oral incluyendo estomatitis y/ o úlceras bucales.
Trastornos de la piel y del tejido subcutáneo Frecuencia no conocida: reacciones de hipersensibilidad cutánea incluyendo erupción cutánea, prurito, urticaria, angioedema, síndrome de Stevens-Johnson.
Casos de síndromes de hipersensibilidad graves incluyendo erupción cutánea con eosinofilia y síntomas sistémicos (DRESS) (ver sección 4.4).
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuencia no conocida: artromialgias incluyendo calambres musculares, mialgias, dolores óseos, artralgias y dolores en las extremidades.
Trastornos generales y alteraciones en el lugar de administración Frecuencia no conocida: edema periférico
4.9 Sobredosis
5 En un estudio clínico donde se investigó la administración repetida de 4 g de ranelato de estroncio al día durante 25 días, las mujeres posmenopáusicas sanas toleraron bien la medicación.
La administración aislada de dosis de hasta 11 g a varones voluntarios jóvenes y sanos no causó ningún síntoma especial.
Tras los episodios de sobredosificación durante los ensayos clínicos (hasta 4 g/ día durante un máximo de 147 días) no se observó ninguna complicación clínica.
La administración de leche o antiácidos podría reducir la absorción del principio activo.
En el caso de una sobredosificación considerable, cabe plantear la inducción del vómito para eliminar el principio activo no absorbido.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
M05BX03.
En condiciones in vitro, el ranelato de estroncio:
- aumenta la formación de hueso en los cultivos de tejido óseo así como la replicación de los
precursores de osteoblastos y la síntesis de colágeno en los cultivos de células óseas;
- reduce la resorción ósea al disminuir la diferenciación de los osteoclastos y la actividad de
De esta manera, el balance del recambio óseo se inclina a favor de la formación de hueso.
La actividad del ranelato de estroncio se investigó en diversos modelos preclínicos.
Con ello, mejora la fuerza ósea.
En el tejido óseo animal y humano tratados con estroncio, éste se adsorbe sobre todo en la superficie de los cristales y apenas reemplaza al calcio en los cristales de apatita del hueso recién formado.
El ranelato de estroncio no modifica las características de los cristales óseos.
Las biopsias de la cresta ilíaca, obtenidas hasta 60 meses después del tratamiento con 2 g/ día de ranelato de estroncio en los ensayos de fase III no revelaron ningún efecto nocivo para la calidad o mineralización de los huesos.
Los efectos combinados de la distribución ósea del estroncio (ver sección 5.2) y la mayor absorción de los rayos X por el estroncio, en comparación con el calcio, explica el incremento de la densidad mineral ósea (DMO) medida por absorciometría de rayos X de doble fotón (DXA).
Los datos disponibles señalan que estos factores explican casi la mitad del cambio de la DMO durante los tres años de tratamiento con 2 g/ día de PROTELOS.
Este dato debe tomarse en consideración al interpretar las variaciones de la DMO durante el tratamiento con PROTELOS.
En los estudios de fase III, que pusieron de relieve la eficacia del tratamiento de PROTELOS frente a las fracturas, la DMO media hallada con PROTELOS aumentó (con respecto a la basal) casi en un 4% cada año en la columna lumbar y un 2% cada año en el cuello femoral, alcanzando entre el 13% y el 15% y entre el 5% y el 6%, respectivamente, a los 3 años, en función de los estudios respectivos.
En los estudios de fase III, los marcadores bioquímicos de la formación de hueso (fosfatasa alcalina específica del hueso y propéptido carboxiterminal del procolágeno de tipo I) aumentaron en comparación con el placebo y los de la resorción (C– telopéptido sérico y entrecruzamientos del N-telopéptido urinario) disminuyeron a partir del tercer mes de tratamiento hasta los tres años.
Las concentraciones séricas del calcio y de la hormona paratiroidea (PTH) disminuyen ligeramente mientras que las concentraciones sanguíneas de fósforo y la actividad de la fosfatasa alcalina total aumentan como consecuencia de los efectos farmacológicos del ranelato de estroncio, si bien no se observó ninguna secuela clínica.
6 Eficacia clínica La osteoporosis se define como un valor de la DMO de la columna o de la cadera situado 2,5 DE o más por debajo del valor medio de una población joven y sana.
Hay una serie de factores de riesgo asociados con la osteoporosis posmenopáusica, como la masa ósea reducida, la densidad mineral ósea baja, la menopausia prematura, los antecedentes de tabaquismo y los antecedentes familiares de osteoporosis.
La secuela clínica de la osteoporosis son las fracturas.
El riesgo de fracturas aumenta con el número de factores de riesgo.
Tratamiento de la osteoporosis posmenopáusica:
El programa de estudios de prevención de fracturas con PROTELOS se componía de dos ensayos de fase III controlados con placebo: los ensayos SOTI y TROPOS.
En SOTI participaron 1649 mujeres posmenopáusicas con osteoporosis consolidada (DMO lumbar baja y fracturas vertebrales prevalentes) y una media de edad de 70 años.
En TROPOS intervinieron 5091 mujeres posmenopáusicas con osteoporosis (DMO baja del cuello del fémur y fracturas prevalentes en más de la mitad de ellas) y una media de edad de 77 años.
En conjunto, en SOTI y TROPOS se reclutó a 1556 pacientes que tenían más de 80 años en el momento de la inclusión (23,1% de la población examinada).
Además del tratamiento (2 g/ día de ranelato de estroncio o del placebo), las pacientes recibieron suplementos ajustados de calcio y vitamina D en ambos estudios.
PROTELOS redujo el riesgo relativo de nuevas fracturas vertebrales en un 41% a lo largo de 3 años en el estudio SOTI (tabla 1).
El efecto alcanzó significación a partir del primer año.
Se observaron efectos beneficiosos parecidos entre las mujeres con varias fracturas iniciales.
En cuanto a las fracturas vertebrales clínicas (definidas como las fracturas asociadas con dolor de espalda y/ o una pérdida de talla de, al menos, 1 cm), el riesgo relativo disminuyó en un 38%.
PROTELOS también redujo el número de pacientes con una pérdida de altura de 1 cm, como mínimo, en comparación con el placebo.
La evaluación de la calidad de vida con la escala específica QUALIOST y con el índice de percepción de salud general de la escala general SF-36 reveló el beneficio de PROTELOS en comparación con placebo.
La eficacia de PROTELOS a la hora de reducir el riesgo de nuevas fracturas vertebrales se confirmó en el estudio TROPOS, incluso para las pacientes con osteoporosis que no presentaban ninguna fractura por fragilidad ósea en condiciones basales.
Tabla 1:
Incidencia de pacientes con fracturas vertebrales y reducción del riesgo relativo
Placebo
PROTELOS
relativo frente al placebo (IC del 95%), valor p
SOTI
N=723
N=719
Nueva fractura vertebral durante los 3 años
32,8%
20,9%
41% (27-52), p < 0,001
Nueva fractura vertebral durante el 1er año
11,8%
6,1%
49% (26-64), p < 0,001
Nueva fractura vertebral clínica durante los 3 años
17,4%
11,3%
38% (17-53), p < 0,001
TROPOS
N=1823
N=1817
Nueva fractura vertebral durante los 3 años
20,0%
12,5%
39% (27-49), p < 0,001
Entre las pacientes que tenían más de 80 años en el momento de la inclusión se efectuó un análisis global de los estudios SOTI y TROPOS; se comprobó que PROTELOS reducía el riesgo relativo de nuevas fracturas vertebrales en un 32% a lo largo de 3 años (incidencia del 19,1% con el ranelato de estroncio frente al 26,5% con el placebo).
En un análisis a posteriori de las pacientes de los estudios SOTI y TROPOS agrupados, que presentaban una DMO basal en la columna lumbar, en el cuello del fémur o en ambos en el intervalo osteopénico y ninguna fractura prevalente, pero con un factor de riesgo adicional de fractura, por lo
Se realizó un análisis a posteriori de un subgrupo de pacientes del estudio TROPOS con un interés clínico especial y un alto riesgo de fractura [definida por un índice T de la DMO del cuello del fémur ≤ -3 DE (el intervalo del fabricante correspondía a – 2,4 DE basado en NHANES III) y una edad ≥ 74 años (n=1977, es decir, 40% de la población del estudio TROPOS)].
En este grupo, PROTELOS redujo el riesgo de fractura de cadera en un 36%, con relación al placebo, durante los 3 años de tratamiento (tabla 2).
Tabla 2: incidencia de pacientes con fractura de cadera y reducción relativa del riesgo de las pacientes con DMO ≤ -2,4 DE (NHANES III) y una edad ≥ 74 años
Placebo
PROTELOS
relativo frente al placebo (IC del 95%), valor p
TROPOS
N=995
N=982
Fractura de cadera durante 3 años
6,4%
4,3%
36% (0-59), p=0,046
5.2 Propiedades farmacocinéticas
El ranelato de estroncio se compone de dos átomos de estroncio estable y una molécula de ácido ranélico; el componente orgánico facilita un compromiso óptimo entre el peso molecular, la farmacocinética y la aceptabilidad del fármaco.
Las farmacocinéticas del estroncio y del ácido ranélico se han comprobado entre varones jóvenes sanos y mujeres posmenopáusicas sanas y también durante la exposición prolongada de mujeres con osteoporosis posmenopáusica, incluidas mujeres de edad avanzada.
Debido a su elevada polaridad, la absorción, distribución y unión a las proteínas plasmáticas del ácido ranélico son bajas.
El ácido ranélico no se acumula ni tampoco se metaboliza en los animales o en la especie humana.
El ácido ranélico absorbido se elimina rápidamente e inalterado por los riñones.
19-27%) después de administrar una dosis oral de ranelato de estroncio de 2 g.
Las concentraciones plasmáticas máximas se alcanzan de 3 a 5 horas después de una dosis única de 2 g.
El estado estacionario se alcanza después de dos semanas de tratamiento.
La ingestión del ranelato de estroncio con el calcio o los alimentos reduce la biodisponibilidad del estroncio aproximadamente en un 60-70%, en comparación con su administración 3 horas después de las comidas.
Debido a la absorción relativamente lenta del estroncio, conviene evitar la ingestión de alimentos y de calcio tanto antes como después de administrar PROTELOS.
Los suplementos de vitamina D por vía oral no afectan la exposición al estroncio.
Distribución El estroncio posee un volumen de distribución aproximado de 1 l/ kg.
La unión del estroncio a las proteínas plasmáticas humanas es baja (25%); el estroncio muestra una gran afinidad por el tejido óseo.
La medición de la concentración del estroncio en muestras de biopsia de la cresta ilíaca de pacientes tratadas hasta 60 meses con 2 g/ día de ranelato de estroncio indicó que la concentración ósea de estroncio puede alcanzar una meseta al cabo de unos 3 años de tratamiento.
No hay datos que revelen la cinética de eliminación ósea del estroncio después del tratamiento.
Biotransformación El estroncio, como catión divalente, no se metaboliza.
El ranelato de estroncio no inhibe las enzimas del citocromo P450.
8 La eliminación del estroncio no depende del tiempo ni de la dosis.
La semivida eficaz del estroncio es de unas 60 horas.
El estroncio se excreta por los riñones y el tracto gastrointestinal.
Su depuración plasmática se acerca a 12 ml/ min (CV 22%) y su depuración renal, 7 ml/ min (CV 28%).
Farmacocinética en situaciones clínicas especiales
Ancianos Los datos farmacocinéticos de población no revelaron ninguna relación entre la edad y la depuración aparente del estroncio en la población destinataria.
Pacientes con insuficiencia renal En los pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30-70 ml/ min), la depuración del estroncio disminuye según lo hace el aclaramiento de creatinina (un descenso aproximado del 30% en un intervalo de aclaramiento de creatinina de 30 a 70 ml/ min) y, en consecuencia, induce un aumento de los valores plasmáticos del estroncio.
En los estudios de fase III, el 85% de las pacientes presentaba un aclaramiento de creatinina entre 30 y 70 ml/ min y el 6%, inferior a 30 ml/ min, en el momento de la inclusión; la media del aclaramiento de creatinina se aproximó a 50 ml/ min.
Por consiguiente, no es necesario ajustar la posología de las pacientes con insuficiencia renal leve a moderada.
No hay datos farmacocinéticos en pacientes con insuficiencia renal grave (aclaramiento de creatinina inferior a 30 ml/ min).
Pacientes con insuficiencia hepática No hay ningún dato farmacocinético de las pacientes con insuficiencia hepática.
En virtud de las propiedades farmacocinéticas del estroncio, no cabe esperar ningún efecto.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, genotoxicidad y potencial carcinogénico.
La administración oral crónica de ranelato de estroncio en dosis altas indujo anomalías óseas y dentales en roedores, principalmente fracturas espontáneas y retraso de la mineralización.
Estos efectos aparecieron con valores óseos de estroncio dos a tres veces mayores que los descritos durante el tratamiento clínico prolongado y revirtieron al suspender el tratamiento.
Los estudios sobre la toxicidad durante el desarrollo de ratas y conejos dieron como resultado anomalías óseas y dentales (p. ej., angulación de los huesos largos y costillas onduladas) en la descendencia.
Los efectos en las ratas revirtieron a las 8 semanas de la interrupción del tratamiento.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Aspartamo (E951) Maltodextrina Manitol (E421)
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
3 años.
9 6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Sobres de papel/ polietileno/ aluminio/ polietileno.
Presentación Cajas con 7, 14, 28, 56, 84 ó 100 sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly-sur-Seine Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 288/ 001 EU/ 1/ 04/ 288/ 002 EU/ 1/ 04/ 288/ 003 EU/ 1/ 04/ 288/ 004 EU/ 1/ 04/ 288/ 005 EU/ 1/ 04/ 288/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21/ 09/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francia
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
PROTELOS 2 g granulado para suspensión oral.
Ranelato de Estroncio.
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre contiene 2 g de Ranelato de Estroncio.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E 951).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Granulado para suspensión oral.
7 sobres.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
15 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 288/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PROTELOS 2 g
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
PROTELOS 2 g granulado para suspensión oral.
Ranelato de Estroncio.
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre contiene 2 g de Ranelato de Estroncio.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E 951).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Granulado para suspensión oral.
14 sobres.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 288/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PROTELOS 2 g
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
PROTELOS 2 g granulado para suspensión oral.
Ranelato de Estroncio.
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre contiene 2 g de Ranelato de Estroncio.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E 951).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Granulado para suspensión oral.
28 sobres.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 288/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PROTELOS 2 g
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
PROTELOS 2 g granulado para suspensión oral.
Ranelato de Estroncio.
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre contiene 2 g de Ranelato de Estroncio.
3.
LISTA DE EXCIPIENTES
También contiene aspartamo (E 951).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Granulado para suspensión oral.
[84 sobres] [100 sobres]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 288/ 004 56 sobres EU/ 1/ 04/ 288/ 005 84 sobres EU/ 1/ 04/ 288/ 006 100 sobres
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
PROTELOS 2 g
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Sobre
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
PROTELOS 2 g granulado para suspensión oral.
Ranelato de Estroncio.
Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2g
6.
OTROS
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
PROTELOS 2 g granulado para suspensión oral Ranelato de estroncio
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es PROTELOS y para qué se utiliza 2.
Antes de tomar PROTELOS 3.
Cómo tomar PROTELOS 4.
Posibles efectos adversos 5.
Conservación de PROTELOS 6.
Información adicional
1.
QUÉ ES PROTELOS Y PARA QUÉ SE UTILIZA
PROTELOS es una medicina no hormonal que sirve para tratar la osteoporosis de las mujeres posmenopáusicas PROTELOS reduce el riesgo de fracturas en la columna y en la cadera.
Acerca de la osteoporosis El organismo está constantemente descomponiendo el hueso antiguo y fabricando hueso nuevo.
Si usted sufre osteoporosis, su organismo descompone el hueso con más velocidad de la que lo forma y, por eso, va perdiendo hueso gradualmente.
El hueso se vuelve más fino y frágil, sobre todo después de la menopausia.
Muchas personas con osteoporosis no sufren síntomas e incluso ignoran su enfermedad.
Sin embargo, la osteoporosis aumenta el riesgo de fracturas (rotura del hueso), sobre todo en la columna vertebral, las caderas y las muñecas.
Cómo actúa PROTELOS PROTELOS pertenece a un grupo de medicinas que sirve para tratar las enfermedades óseas.
PROTELOS reduce la descomposición ósea y estimula la nueva formación de hueso, y por tanto, disminuye el riesgo de fracturas.
El hueso recién formado tiene una calidad normal.
2.
ANTES DE TOMAR PROTELOS
No tome PROTELOS
- si es alérgico (hipersensible) al ranelato de estroncio o a cualquiera de los demás componentes
de PROTELOS.
Tenga especial cuidado con PROTELOS Antes de iniciar el tratamiento con PROTELOS consulte con su médico:
- si sufre una enfermedad renal grave,
- si está o ha estado en tratamiento por algún problema de coagulación,
El
riesgo de trombosis venosa (coágulos de sangre en las piernas) aumenta cuando se prolonga la inmovilización,
- PROTELOS no debe administrarse a niños y adolescentes.
Durante el tratamiento, si sufre una reacción alérgica (como inflamación de la cara, lengua o garganta, dificultad para respirar o tragar, erupción cutánea), debe interrumpir inmediatamente su tratamiento con PROTELOS y acudir al médico.
Si usted ha interrumpido el tratamiento debido a reacciones de hipersensibilidad, debe hacerlo de forma permanente y no debe re-iniciar el tratamiento con PROTELOS.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si está tomando medicinas que contengan calcio, deberán transcurrir, como mínimo, 2 horas antes de ingerir PROTELOS.
Si toma antiácidos (medicinas que alivian el ardor de estómago), deberá tomarlos como mínimo 2 horas después de tomar PROTELOS.
Si esto no es posible, puede tomar las dos medicinas a la vez.
Deberá interrumpir el tratamiento con PROTELOS si recibe tetraciclinas o quinolonas (dos tipos de antibiótico) por vía oral.
Podrá reanudar el tratamiento con PROTELOS cuando termine de tomar estosantibióticos.
Si tiene alguna duda sobre esto, consulte a su médico o farmacéutico.
Toma de PROTELOS con los alimentos y bebidas Los alimentos, la leche y los productos lácteos reducen la absorción del ranelato de estroncio.
Se recomienda tomar PROTELOS separado de las comidas, preferiblemente al acostarse y al menos 2 horas después de tomar alimentos, leche o productos lácteos o suplementos de calcio.
Embarazo PROTELOS está destinado sólo a las mujeres posmenopáusicas.
Así pues, no se debe tomar durante el embarazo.
Si usted lo toma, por accidente, durante el embarazo, déjelo de inmediato y consulte a su médico.
Lactancia PROTELOS está destinado sólo a las mujeres posmenopáusicas.
Por consiguiente, las madres lactantes no deben tomar esta medicina.
Si usted lo toma, por accidente, durante la lactancia, déjelo de inmediato y consulte a su médico.
Conducción y uso de máquinas PROTELOS no modifica, que se sepa, la capacidad para conducir vehículos o utilizar maquinaria.
Información importante sobre algunos de los componentes de PROTELOS PROTELOS contiene aspartamo.
Si usted sufre fenilcetonuria (un trastorno metabólico hereditario raro), consulte a su médico antes de tomar esta medicina.
3.
CÓMO TOMAR PROTELOS
Siga exactamente las instrucciones de administración de PROTELOS indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
PROTELOS debe administrarse por vía oral.
La dosis normal es de un sobre de 2 g al día.
Se aconseja tomar PROTELOS al acostarse.
Si lo desea, puede acostarse inmediatamente después de ingerir PROTELOS.
26 Vierta los gránulos contenidos en los sobres para que se suspendan en un vaso de agua (vea las instrucciones siguientes).
PROTELOS puede interaccionar con la leche y los productos lácteos, por lo que resulta muy importante que sólo mezcle PROTELOS con agua para que actúe correctamente.
Vacíe los gránulos del sobre en un vaso
Añada agua
Remueva hasta que los gránulos se dispersen de forma uniforme dentro del agua.
Bébalo enseguida.
Si por alguna razón no ingiere la medicina de inmediato, vuelva a remover antes de beberla.
No deben pasar más de 24 horas, desde que prepare la suspensión hasta que la tome.
El médico le aconsejará si debe tomar suplementos de calcio o vitamina D, además de PROTELOS.
No ingiera los suplementos de calcio al acostarse, es decir, a la misma hora que PROTELOS.
El médico le indicará cuánto tiempo debe tomar PROTELOS.
El tratamiento de la osteoporosis suele ser prolongado.
Conviene que tome PROTELOS durante todo el tiempo prescrito por su médico.
Si toma más PROTELOS del que debiera Si usted ingiere un número excesivo de sobres de PROTELOS, consulte a su médico o farmacéutico.
Quizá, le aconsejen que beba leche o tome antiácidos para reducir la absorción del principio activo.
Si olvidó tomar PROTELOS No tome una dosis doble para compensar las dosis olvidadas, tome la siguiente dosis a la hora prevista.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, PROTELOS puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos secundarios más frecuentes durante los ensayos clínicos consistieron en náuseas, diarrea, dolor de cabeza e irritación cutánea.
Sin embargo, estos efectos fueron leves y pasajeros y, por regla general, no obligaron a las pacientes a suspender el tratamiento.
Consulte con su médico si nota algún efecto problemático o persistente.
Otros efectos menos frecuentes comprenden la formación de coágulos de sangre, los desvanecimientos, los problemas de memoria y, en raros casos, las convulsiones.
Por tanto, usted debe interrumpir inmediatamente el tratamiento con PROTELOS y acudir a su médico si tiene síntomas de angioedema o síndrome de hipersensibilidad.
27 Si ha interrumpido el tratamiento debido a la aparición de un síndrome de hipersensibilidad, debe hacerlo de forma permanente y no debe re-iniciar el tratamiento con PROTELOS.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PROTELOS
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere condiciones especiales de conservación.
No utilice PROTELOS después de la fecha de caducidad que aparece en la caja y en el sobre.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de PROTELOS
- El principio activo es ranelato de estroncio.
Cada sobre contiene 2 g de ranelato de estroncio.
- Los demás componentes son aspartamo (E-951), maltodextrina y manitol (E-421).
Aspecto del producto y contenido del envase PROTELOS se presenta en sobres que contienen gránulos de color amarillo para su suspensión y administración oral.
PROTELOS se suministra en cajas de 7, 14, 28, 56, 84 ó 100 sobres.
Es posible que no se comercialicen todas las presentaciones.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Les Laboratoires Servier 22, rue Garnier 92200 Neuilly sur Seine Francia
Responsable de la fabricación Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
28 België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Č eská republika Servier s. r. o.
Tel: +420 222 118 111
Malta Galepharma Ltd Tel: +(356) 21 247 082
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel.: +421 (0)2 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
Latvija
29
Servier Laboratories Ltd Tel: +44 (0)1753 666409
Lietuva UAB "SERVIER PHARMA" Tel: +370 (5) 2 63 86 28
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
30
European Medicines Agency
EMEA/ H/ C/ 374
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROTOPIC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate científico (también incluido en el EPAR).
¿Qué es Protopic?
Protopic es una pomada blanca o ligeramente amarillenta que contiene un 0,1% o 0,03% del principio activo tacrolimus.
¿Para qué se utiliza Protopic?
Protopic se utiliza para tratar la dermatitis atópica (eccema, una erupción rojiza y pruriginosa de la piel; atópica significa que está relacionada con una alergia) moderada o grave de los adultos que no responden adecuadamente o que son intolerantes a los tratamientos habituales.
La dosis menor de Protopic (0,03%) puede usarse también para tratar esta afección en niños (2 años o más de edad) que no responden adecuadamente o que son intolerantes a los tratamientos habituales.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Protopic?
Protopic debe ser prescrito por un médico con experiencia en el diagnóstico y el tratamiento de la dermatitis atópica.
Protopic no debe utilizarse de manera continua.
La pomada debe aplicarse como una capa fina sobre las zonas de la piel afectadas.
Cada zona afectada debe tratarse con Protopic hasta que se produzca la desaparición de las lesiones, debiéndose interrumpir entonces el tratamiento.
Por lo general, se observa mejoría en la semana siguiente al inicio del tratamiento; si no se consigue después de 2 semanas, el médico deberá considerar otras opciones terapéuticas.
En niños, sólo debe usarse la dosis menor de Protopic, la del 0,03%.
El tratamiento debe iniciarse dos veces al día durante un máximo de tres semanas.
Posteriormente se debe reducir la frecuencia de la aplicación hasta la desaparición de la lesión.
Protopic no debe usarse en niños de menos de 2 años de edad.
En adultos, el tratamiento debe iniciarse con Protopic al 0,1% dos veces al día y continuarse hasta la eliminación de las lesiones.
Si es posible, se debe intentar reducir la frecuencia de aplicación o utilizar la dosis menor al ir mejorando la afección.
El tacrolimus se emplea desde mediados de los 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged años 1990 para ayudar a prevenir el rechazo en los enfermos trasplantados (cuando el sistema inmunitario ataca al órgano trasplantado).
En la dermatitis atópica, una reacción excesiva del sistema inmunitario de la piel produce la inflamación de ésta (picor, enrojecimiento, sequedad).
El tacrolimus calma al sistema inmunitario, lo que ayuda a aliviar la inflamación cutánea y el picor.
¿Qué tipo de estudios se han realizado sobre Protopic?
La seguridad y eficacia de Protopic se han estudiado en más de 13.500 pacientes que fueron tratados con pomada de tacrolimus en ensayos clínicos.
En los seis estudios clínicos principales intervinieron 1.202 adultos (mayores de 16 años) y 1.535 niños (de 2 a 16 años de edad) y en ellos se comparó Protopic con un placebo (un tratamiento ficticio, la base de la pomada) o con un corticosteroide tópico habitualmente empleado para tratar el eccema (butirato de hidrocortisona en el adulto, acetato de hidrocortisona en los niños).
El criterio principal de valoración de la eficacia fue la mejoría del eccema al final del estudio (3 ó 12 semanas), determinada mediante un sistema de puntuación (el Índice de la extensión y gravedad del eccema modificado) que contempla todos los síntomas de la dermatitis atópica.
En otro estudio se examinó también el uso de Protopic durante un período de hasta 4 años en unos 800 pacientes.
¿Que beneficios ha demostrado Protopic durante dichos estudios?
Protopic fue significativamente más eficaz que cualquiera de los 2 preparados de hidrocortisona en la obtención de mejorías en el Índice de la extensión y gravedad del eccema modificado, aunque también produjo más quemazón que la hidrocortisona.
En el estudio más largo, Protopic pudo usarse repetidamente sin perder su eficacia.
¿Cuáles son los efectos secundarios de Protopic?
Los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) son sensación de quemazón y picor en el sitio de aplicación.
Consulte en el prospecto la descripción completa de todos los efectos secundarios observados con Protopic.
Protopic no debe utilizarse en personas que sean hipersensibles (alérgicas) al tacrolimus o a cualquier otro de los componentes del medicamento.
Un número muy pequeño de pacientes presentaron cáncer (cáncer de piel, linfoma) mientras usaban el medicamento.
No se ha demostrado que tuviera ninguna relación con Protopic Sin embargo, los médicos deben tenerlo presente y asegurarse de que el medicamento se use adecuadamente y de controlar al paciente durante el tratamiento.
¿En qué se basa la aprobación de comercialización de Protopic?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Protopic son mayores que sus riesgos como tratamiento de la dermatitis atópica moderada o grave en adultos y niños de más de 2 años de edad que no responden adecuadamente o que son intolerantes a los tratamientos habituales.
En consecuencia, recomendó que se aprobase la comercialización de Protopic.
Más información sobre Protopic:
La Comisión Europea concedió una autorización de comercialización de Protopic válida para toda la Unión Europea a Astellas Pharma GmbH el 28 de febrero de 2002.
La autorización de comercialización se renovó el 11-2006.
El texto completo del EPAR de Protopic puede encontrarse aquí.
09-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
EU/ 1/ 02/ 201/ 001 EU/ 1/ 02/ 201/ 002 EU/ 1/ 02/ 201/ 003 EU/ 1/ 02/ 201/ 004 EU/ 1/ 02/ 201/ 005 EU/ 1/ 02/ 201/ 006
Protopic Protopic Protopic Protopic Protopic Protopic
0.03% 0.03% 0.1% 0.1% 0.03% 0.1%
Pomada Pomada Pomada Pomada Pomada Pomada
Uso cutáneo Uso cutáneo Uso cutáneo Uso cutáneo Uso cutáneo Uso cutáneo
Tubo (aluminio) Tubo (aluminio) Tubo (aluminio) Tubo (aluminio) Tubo (aluminio) Tubo (aluminio)
10 g 10 g
1 tubo 1 tubo 1 tubo 1 tubo 1 tubo 1 tubo
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Protopic 0,03% pomada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g de Protopic 0,03% pomada contiene 0,3 mg de tacrolimus como tacrolimus monohidrato (0,03%).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Pomada
Pomada blanca o ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la dermatitis atópica moderada o grave en adultos que no responden adecuadamente o que son intolerantes a las terapias convencionales como los corticosteroides tópicos.
Tratamiento de la dermatitis atópica moderada o grave en niños (2 años de edad y mayores) que fracasaron en la obtención de una respuesta adecuada a las terapias convencionales como los corticosteroides tópicos.
4.2 Posología y forma de administración
Protopic debe ser introducido por médicos con experiencia en el diagnóstico y tratamiento de la dermatitis atópica.
El tratamiento debe ser intermitente y no continuado.
Protopic pomada debe aplicarse como una capa fina en las zonas de la piel afectadas.
Protopic pomada se puede emplear en cualquier parte del cuerpo, como la cara, el cuello y las zonas de flexión, salvo en las mucosas.
Protopic pomada no debe aplicarse bajo oclusión (ver sección 4.4).
Todas las regiones afectadas de la piel deben tratarse con Protopic hasta que se produce la desaparición de las lesiones, y entonces se debe suspender el tratamiento.
Por lo general, se observa mejoría en la semana siguiente al inicio del tratamiento.
Si no se observan signos de mejoría después de dos semanas de tratamiento, deben considerarse otras opciones terapéuticas.
Protopic puede utilizarse para el tratamiento a corto plazo y para el tratamiento intermitente a largo plazo.
Ante los primeros signos de recurrencia (brotes) de los síntomas de la enfermedad, se debe reiniciar el tratamiento.
Protopic no está recomendado para uso en niños menores de 2 años hasta que se encuentren disponibles más datos.
Uso en niños (de 2 años de edad y mayores) Se debe iniciar el tratamiento dos veces al día durante un máximo de tres semanas.
Posteriormente se debe reducir la frecuencia de la aplicación a una vez al día hasta la desaparición de la lesión (ver sección 4.4).
2 Uso en adultos (16 años de edad y mayores) Protopic se presenta en dos concentraciones, Protopic 0,03% y Protopic 0,1% pomada.
Se debe iniciar el tratamiento con Protopic 0,1% dos veces al día y continuará hasta la eliminación de la lesión.
Si los síntomas se repiten, se debe reiniciar el tratamiento con Protopic 0,1% dos veces al día.
Se debe intentar reducir la frecuencia de aplicación o utilizar la pomada de concentración inferior Protopic 0,03% si la situación clínica lo permite.
Uso en personas de edad avanzada (65 años de edad y mayores) No se han realizado estudios específicos en pacientes de edad avanzada.
Sin embargo, la experiencia clínica adquirida en esta población de pacientes no ha indicado la necesidad de adaptar la dosis.
Debido a que los estudios de eficacia clínica fueron realizados con una interrupción repentina del tratamiento, no se dispone de información sobre si la disminución de la dosis reduce la tasa de recurrencias.
4.3 Contraindicaciones
Hipersensibilidad conocida a macrólidos en general, a tacrolimus o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Protopic no se debe usar en pacientes con inmunodeficiencias congénitas o adquiridas, o en pacientes sometidos a terapia que produce inmunosupresión.
No se ha establecido todavía el efecto del tratamiento con Protopic pomada sobre el sistema inmunitario en desarrollo del niño, especialmente en los más pequeños, y esto debe ser tenido en cuenta en la prescripción de este grupo de edad (ver sección 4.1).
Se debe minimizar la exposición de la piel a la luz solar, y se debe evitar el empleo de luz ultravioleta (UV) de un solario, y la terapia con UVB o UVA en combinación con psoralenos (PUVA), mientras se usa Protopic pomada (ver sección 5.3).
Los médicos deben recomendar a los pacientes métodos adecuados para protegerse del sol, como la disminución del tiempo de exposición al sol, el empleo de filtros de protección solar, y cubrir la piel con ropa adecuada.
Protopic pomada no debe ser aplicado a lesiones que se consideren potencialmente malignas o pre-malignas.
No se deben aplicar emolientes en la misma zona en las 2 horas anteriores y en las 2 horas siguientes a la aplicación de Protopic pomada.
No se ha evaluado el uso concomitante de otros preparados tópicos.
No existe experiencia con el uso concomitante de inmunosupresores o esteroides por vía sistémica.
No se ha evaluado la eficacia y seguridad de Protopic pomada en el tratamiento de la dermatitis atópica clínicamente infectada.
Antes de iniciar el tratamiento con Protopic pomada, se deben eliminar las infecciones clínicas en las zonas de tratamiento.
Los pacientes con dermatitis atópica presentan predisposición a sufrir infecciones superficiales de la piel.
El tratamiento con Protopic puede estar asociado a un aumento del riesgo de infecciones virales por herpes (dermatitis por herpes simplex [eccema herpético], herpes simplex [herpes labial], erupción variceliforme de Kaposi).
En presencia de estas infecciones se debe evaluar el balance entre riesgos y beneficios asociados al uso de Protopic.
No se conoce el potencial de inmunosupresión local (posiblemente dando lugar a infecciones o enfermedades malignas cutáneas) a largo plazo (por ej. a lo largo de un periodo de años) (ver sección 5.1).
Protopic contiene tacrolimus como principio activo, un inhibidor de la calcineurina.
En pacientes trasplantados se ha asociado un aumento del riesgo de desarrollar linfomas y enfermedades malignas cutáneas con una exposición sistémica prolongada para intensificar la inmunosupresión seguida de una administración sistémica de inhibidores de la calcineurina.
En pacientes que utilizaban pomada de tacrolimus se han descrito casos de enfermedades malignas, incluidas enfermedad maligna cutánea y otros tipos de linfoma, y cánceres de piel (ver sección 4.8).
3 La linfoadenopatía fue descrita en raras ocasiones en los ensayos clínicos (0,8%).
La mayoría de estos casos se relacionaron con infecciones (piel, tracto respiratorio, dientes) y se solucionaron con una terapia adecuada de antibióticos.
Los pacientes trasplantados que reciben terapia inmunosupresora (por ej. tacrolimus sistémico) presentan un mayor riesgo de desarrollo de linfoma; por lo tanto, los pacientes que reciben Protopic y que desarrollan una linfoadenopatía se deben controlar para asegurarse que ésta se resuelve.
La linfoadenopatía presente al comienzo de la terapia debe ser investigada y mantenida bajo revisión.
En caso de linfoadenopatía persistente, se debe investigar su etiología.
Si no existe una etiología clara de la linfoadenopatía o en presencia de mononucleosis infecciosa aguda, debe considerarse la suspensión de Protopic.
Hay que procurar evitar el contacto con los ojos y las mucosas.
Si la pomada se aplica accidentalmente en estas zonas, hay que quitar la pomada frotando y/ o aclarando la zona con agua.
No se ha estudiado en pacientes el uso de Protopic pomada bajo oclusión.
No se recomiendan los apósitos oclusivos.
Como sucede con cualquier medicamento tópico, los pacientes deben lavarse las manos después de la aplicación si éstas no necesitan tratamiento.
Tacrolimus se metaboliza principalmente en el hígado y, aunque las concentraciones sanguíneas tras la terapia tópica son bajas, en pacientes con insuficiencia hepática se debe utilizar con precaución la pomada (ver sección 5.2).
No se recomienda el empleo de Protopic pomada en pacientes con defectos genéticos de la barrera epidérmica como, por ejemplo, el síndrome de Netherton, ya que aumenta el potencial de absorción sistémica de tacrolimus de forma permanente.
No se ha establecido la seguridad de Protopic pomada en pacientes con eritrodermia generalizado.
Se debe proceder con especial cautela al aplicar Protopic a pacientes que presenten una alteración extensa de la piel durante un periodo de tiempo prolongado, especialmente en niños (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción entre la pomada de tacrolimus y otros medicamentos administrados por vía tópica.
Tacrolimus no se metaboliza en la piel humana, lo que indica que no hay posibilidad de interacciones percutáneas que pudiesen afectar al metabolismo de tacrolimus.
Tacrolimus que se absorbe y pasa al organismo se metaboliza a través del citocromo P450 3A4 (CYP3A4) en el hígado.
La absorción general a partir de la aplicación tópica de la pomada de tacrolimus es escasa (< 1,0 ng/ ml) y es improbable que se vea afectada por el empleo concomitante de sustancias que se sabe que son inhibidores de CYP3A4.
Sin embargo, no se puede descartar la posibilidad de interacciones, y debe llevarse a cabo con precaución la administración sistémica concomitante de inhibidores conocidos del CYP3A4 (por ej. eritromicina, itraconazol, ketoconazol y diltiazem) a pacientes con enfermedad eritrodérmica y/ o diseminada.
No se ha investigado la interacción potencial entre las vacunas y la aplicación de Protopic pomada.
Debido al riesgo potencial de fracaso de la vacunación, ésta debe administrarse antes del inicio del tratamiento, o durante un intervalo sin tratamiento dejando un periodo de 14 días entre la última aplicación de Protopic y la vacunación.
En el caso de vacunas vivas atenuadas, este periodo debe ampliarse a 28 días o se debe considerar el empleo de vacunas alternativas.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la pomada de tacrolimus en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva tras la administración por vía general (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
4 Protopic pomada no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Los datos en seres humanos demuestran que después de la administración por vía sistémica tacrolimus se excreta en la leche humana.
Aunque los datos clínicos han confirmado que la exposición general a partir de la aplicación de la pomada de tacrolimus es escasa, no se recomienda la lactancia natural durante el tratamiento con Protopic pomada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Protopic pomada se administra por vía tópica y es improbable que influya en la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En los ensayos clínicos cerca del 50% de los pacientes ha experimentado algún tipo de irritación cutánea en la zona de aplicación.
La sensación de quemazón y prurito fueron muy frecuentes, habitualmente de intensidad leve o moderada, y tendieron a resolverse una semana después de iniciarse el tratamiento.
Una reacción adversa frecuente de irritación cutánea fue el eritema.
También se ha observado con frecuencia sensación de calor, dolor, parestesia y exantema en la zona de aplicación.
La intolerancia al alcohol (rubefacción facial o irritación cutánea tras el consumo de una bebida alcohólica) ha sido un hecho común.
Los pacientes pueden presentar un mayor riesgo de foliculitis, acné e infecciones virales por herpes.
A continuación se enumeran clasificadas por clase de órgano del sistema las reacciones adversas sospechosas de estar relacionadas con el tratamiento.
Las frecuencias se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) y poco frecuentes (> 1/1.000, < 1/100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Quemazón en la zona de aplicación, prurito en la zona de aplicación Frecuentes:
Calor en la zona de aplicación, eritema en la zona de aplicación, dolor en la zona de aplicación, irritación en la zona de aplicación, parestesia en la zona de aplicación, exantema en la zona aplicación
Infecciones e infestaciones Frecuentes:
Infecciones virales por herpes (dematitis por herpes simplex [eccema herpético], herpes simplex [herpes labial], erupción variceliforme de Kaposi)
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Poco frecuentes:
Acné
Trastornos del sistema nervioso Frecuentes:
Parestesias y disestesias (hiperestesia, sensación de quemazón)
Trastornos del metabolismo y de la nutrición Frecuentes:
Intolerancia al alcohol (rubefacción facial o irritación cutánea tras el consumo de bebidas alcohólicas)
Han sido notificadas las siguientes reacciones adversas durante el periodo de post-comercialización:
5 4.9 Sobredosis
Es improbable una sobredosis tras la administración tópica.
Si se ingiere el producto, son apropiadas las medidas generales de apoyo.
Estas consisten en vigilancia de las constantes vitales y observación del estado clínico.
Dada la naturaleza del excipiente de la pomada, no se recomiendan la inducción de los vómitos ni el lavado gástrico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos dermatológicos, código ATC:
D11AX14
Mecanismo de acción y efectos farmacodinámicos No se conoce completamente el mecanismo de acción de tacrolimus en la dermatitis atópica.
A pesar de observarse lo que se describe a continuación, no se conoce el significado clínico de estas observaciones en la dermatitis atópica.
Merced a su unión a una inmunofilina citoplásmica específica (FKBP12), tacrolimus inhibe las vías de transducción de la señal dependiente del calcio en las células T, lo cual impide la transcripción y la síntesis de IL-2, IL-3, IL-4, IL-5 y otras citocinas como GM-CSF, TNF-α y IFN-γ.
In vitro, en células de Langerhans aisladas de piel humana normal, tacrolimus reduce la actividad estimuladora frente a las células T.
También se ha mostrado que tacrolimus disminuye la liberación de mediadores inflamatorios de los mastocitos de la piel, basófilos y eosinófilos.
En animales, la pomada de tacrolimus ha suprimido las reacciones inflamatorias en modelos experimentales y espontáneos de dermatitis semejantes a la dermatitis atópica humana.
La pomada de tacrolimus no redujo el espesor de la piel y no produjo atrofia cutánea en animales.
En pacientes con dermatitis atópica, la mejoría de las lesiones de la piel durante el tratamiento con pomada de tacrolimus se asoció con una expresión reducida del receptor Fc sobre las células de Langerhans, y con una reducción de su actividad hiperestimuladora frente a las células T.
La pomada de tacrolimus no afecta a la síntesis de colágeno en seres humanos.
Resultados de los estudios clínicos en pacientes Se valoró la eficacia y seguridad de Protopic en más de 13.500 pacientes tratados con pomada de tacrolimus en estudios clínicos Fase I a III.
Se presentan en este documento los datos de los cuatro principales estudios.
En un estudio de 6 meses, multicéntrico, doble ciego y aleatorizado, se administró pomada de tacrolimus 0,1% dos veces al día a adultos con dermatitis atópica moderada a severa y se comparó con una pauta basada en corticosteroides tópicos (butirato de hidrocortisona al 0,1% en el tronco y extremidades, acetado de hidrocortisona al 1% en cara y cuello).
La variable principal de valoración fue la tasa de respuesta en el mes 3, definida como la proporción de pacientes con una mejoría de al menos el 60% en el mEASI (Índice de Severidad y Área de Eccema modificado) entre el periodo basal y el mes 3.
La tasa de respuesta (71,6%) en el grupo de tacrolimus 0,1% fue significativamente superior que en el grupo de tratamiento basado en corticosteroides tópicos (50,8%; p < 0,001; Tabla 1).
Las tasas de respuesta en el mes 6 fueron comparables con los resultados a 3 meses.
Tabla 1
Eficacia en el mes 3
Tacrolimus al 0,1%
Tasa de mejora de 60% en mEASI (Variable principal de valoración)§§
50,8%
71,6%
Mejoría 90% en la Evaluación Global por el Médico
28,5%
47,7%
6 § Pauta de corticosteroides tópicos = butirato de hidrocortisona 0,1% en tronco y extremidades, acetato de hidrocortisona 1% en cara y cuello §§ Valores superiores = mayor mejoría
La incidencia y naturaleza de la mayoría de los acontecimientos adversos fueron parecidas en los dos grupos de tratamiento.
La sensación de quemazón, la infección por herpes simplex, intolerancia al alcohol (rubor facial o sensibilidad en la piel después de la toma de alcohol), hormigueo en la piel, hiperestesia, acné y dermatitis micótica se produjeron con más frecuencia en el grupo de tratamiento con tacrolimus.
No se observaron cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio.
En el segundo estudio, niños de 2 a 15 años de edad con dermatitis atópica moderada a severa recibieron tratamiento con dos aplicaciones al día de pomada de tacrolimus al 0,03%, pomada de tacrolimus al 0,1% o pomada de acetato de hidrocortisona al 1% durante tres semanas.
La variable principal de valoración fue el área bajo la curva (AUC) del mEASI como un porcentaje del valor basal promediado a lo largo del periodo de tratamiento.
Los resultados de este estudio multicéntrico, doble ciego y aleatorizado demostraron que la pomada de tacrolimus al 0,03% y al 0,1% es significativamente más efectiva (p < 0,001 para ambas) que la pomada de acetato de hidrocortisona al 1% (Tabla 2).
Tabla 2
Eficacia en la semana 3
Acetato de hidrocortisona al 1% (N=185)
Tacrolimus al 0,03% (N=189)
Tacrolimus al 0,1% (N=186)
Mediana de mEASI como porcentaje del AUC medio basal (Variable principal de valoración)§
64,0%
44,8%
39,8%
Mejoría 90% en la Evaluación Global 15,7% por el Médico § Valores inferiores = mayor mejoría
38,5%
48,4%
La incidencia de la sensación de quemazón local fue superior en los grupos de tratamiento con tacrolimus que en el grupo de hidrocortisona.
El prurito disminuyó a lo largo del tiempo en los grupos de tacrolimus pero no en el de hidrocortisona.
No hubo cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio clínico.
La duración del tratamiento fue de un máximo de 3 semanas.
Tabla 3
Eficacia en la semana 3
Acetato de hidrocortisona al 1% Dos veces al día (N=207)
Tacrolimus al 0,03% Una vez al día (N=207)
Tacrolimus al 0,03% Dos veces al día (N=210)
Disminución porcentual de la mediana de mEASI (Variable principal de valoración)§
47,2%
70,0%
78,7%
Mejoría 90% en la Evaluación Global por el Médico § Valores superiores = mayor mejoría
13,6%
27,8%
36,7%
Se definió la variable principal de valoración como la disminución porcentual en el mEASI desde el periodo basal hasta el final del tratamiento.
Se demostró una mayor mejoría estadísticamente significativa con la pomada de tacrolimus 0,03% administrada una vez al día y dos veces al día comparado con la pomada de acetato de hidrocortisona dos veces al día (p < 0,001 para ambas).
El tratamiento dos veces al día con pomada de tacrolimus al 0,03% fue más efectivo que la 7 administración una vez al día (Tabla 3).
La incidencia de quemazón local fue superior en los grupos de tratamiento con tacrolimus que en el grupo de hidrocortisona.
No se observaron cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio.
En el cuarto estudio, aproximadamente 800 pacientes (2 años de edad) recibieron pomada de tacrolimus 0,1% intermitentemente o de forma continuada en un estudio de seguridad abierto a largo plazo durante un máximo de 4 años, 300 pacientes recibieron tratamiento durante al menos 3 años y 79 pacientes recibieron tratamiento durante un mínimo de 42 meses.
Basándose en los cambios desde el periodo basal en la puntuación EASI y en la superficie corporal afectada, los pacientes habían mejorado de su dermatitis atópica con independencia de su edad en todos los tiempos posteriores.
Además, no hubo pruebas de pérdida de eficacia durante todo el estudio clínico.
La incidencia global de acontecimientos adversos tuvo tendencia a disminuir a medida que el estudio progresaba en todos los pacientes con independencia de su edad.
Los tres acontecimientos adversos notificados con más frecuencia fueron síntomas seudogripales (resfriado común, síndrome gripal, infección de las vías respiratorias superiores, etc.), prurito y quemazón.
En este estudio a largo plazo no se observaron acontecimientos adversos que no se hubieran notificado en estudios previos o de duración más reducida.
5.2 Propiedades farmacocinéticas
Los datos clínicos han demostrado que las concentraciones de tacrolimus en la circulación general tras la administración tópica son bajas y, cuando se pueden medir, transitorias.
Absorción Datos de seres humanos sanos indican que la exposición general a tacrolimus es escasa o nula después de la aplicación tópica única o múltiple de pomada de tacrolimus.
La mayoría de los pacientes con dermatitis atópica (adultos y niños) tratados con aplicación única o múltiple de pomada de tacrolimus (0,03 - 0,1%), y los niños a partir de 5 meses de edad tratados con pomada de tacrolimus (0,03%), presentaron concentraciones sanguíneas < 1,0 ng/ ml.
Cuando las concentraciones sanguíneas excedieron de 1,0 ng/ ml, fueron pasajeras.
La exposición sistémica aumenta a medida que se incrementan las áreas de tratamiento.
Sin embargo, a medida que la piel se cura, disminuye la extensión y el grado de absorción tópica de tacrolimus.
Tanto en adultos como en niños con una media de un 50% de área de superficie corporal tratada, la exposición sistémica (es decir, AUC) de tacrolimus a partir de Protopic es aproximadamente 30 veces menor a la observada con dosis inmunosupresoras orales en pacientes trasplantados de riñón e hígado.
No se conoce la mínima concentración sanguínea de tacrolimus a la que se pueden observar efectos sistémicos.
No se han apreciado indicios de acumulación general de tacrolimus en pacientes (adultos y niños) tratados durante periodos prolongados (hasta 1 año) con pomada de tacrolimus.
Distribución Como la exposición general es escasa con la pomada de tacrolimus, se considera que la íntima unión de tacrolimus (> 98,8%) a las proteínas plasmáticas carece de importancia clínica.
Después de la aplicación tópica de la pomada de tacrolimus, el principio activo se libera selectivamente en la piel con absorción mínima en la circulación general.
Metabolismo No se ha detectado metabolismo de tacrolimus en la piel humana.
Tacrolimus disponible sistémicamente se metaboliza ampliamente en el hígado vía CYP3A4.
Eliminación Cuando se administra por vía intravenosa, se ha comprobado que tacrolimus posee un aclaramiento reducido.
La eliminación total media del organismo es de 2,25 l/ h.
El aclaramiento hepático de tacrolimus disponible sistémicamente podría reducirse en individuos con insuficiencia hepática grave, o en individuos que están siendo tratados simultáneamente con fármacos que son potentes inhibidores de CYP3A4.
8 Tras la administración tópica repetida de la pomada se estimó que la vida media de tacrolimus era de 75 horas en adultos y 65 horas en niños.
5.3 Datos preclínicos sobre seguridad
Toxicidad de dosis múltiples y tolerancia local La administración tópica múltiple de pomada de tacrolimus o del excipiente de la pomada a ratas, conejos y microcerdos produjo ligeras alteraciones dérmicas como eritema, edema y pápulas.
El tratamiento tópico prolongado de ratas con tacrolimus indujo toxicidad general, a saber, alteraciones de los riñones, el páncreas, los ojos y el sistema nervioso.
Dichas alteraciones obedecieron a la intensa exposición general de los roedores, resultante de la gran absorción transdérmica de tacrolimus.
La única alteración general observada en microcerdos tratados con grandes concentraciones de la pomada (3%) fue un aumento ligeramente menor del peso corporal en las hembras.
Se comprobó que los conejos eran especialmente sensibles a la administración intravenosa de tacrolimus, pues se observaron efectos cardiotóxicos reversibles.
Mutagénesis Las pruebas in vitro e in vivo no han indicado potencial genotóxico de tacrolimus.
Carcinogénesis Los estudios de carcinogénesis sistémica en ratones (18 meses) y ratas (24 meses) no han puesto de relieve potencial carcinógeno de tacrolimus.
En un estudio de carcinogénesis dérmica de 24 meses de duración, realizado en ratones con la pomada al 0,1%, no se detectaron tumores cutáneos.
En el mismo estudio se observó un aumento de la incidencia de linfomas en asociación con una elevada exposición sistémica.
En un estudio de fotocarcinogénesis se trataron crónicamente ratones lampiños albinos con pomada de tacrolimus y radiación UV.
Los animales tratados con la pomada de tacrolimus mostraron una disminución estadísticamente significativa en el tiempo del desarrollo de tumores cutáneos (carcinoma de células escamosas) y un incremento del número de tumores.
No está claro si el efecto de tacrolimus se debe a inmunosupresión sistémica o a un efecto local.
No se puede excluir completamente el riesgo en humanos ya que se desconoce el potencial de inmunosupresión local con el uso a largo plazo de pomada de tacrolimus.
Toxicidad en la reproducción Se ha observado toxicidad embrio/ fetal en ratas y conejos, pero solo con dosis que provocaron una toxicidad importante en las madres.
En ratas macho se observó una reducción de la función espermática después de la administración por vía subcutánea de dosis elevadas de tacrolimus.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina blanda blanca Parafina líquida Carbonato de propileno Cera de abejas blanca Parafina dura
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
9 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del recipiente
Tubo laminado con un revestimiento interno de polietileno de baja densidad, provisto de un cierre de rosca de polipropileno de color blanco.
Tamaño del envase:
10 g, 30 g y 60 g.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
El producto no utilizado o el material de desecho se debe eliminar según los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 201/ 001 EU/ 1/ 02/ 201/ 002 EU/ 1/ 02/ 201/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28/ 02/ 2002 Fecha de la renovación:
20/ 11/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{DD/ MM/ AA}
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
10 1.
DENOMINACIÓN DEL MEDICAMENTO
Protopic 0,1% pomada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g de Protopic 0,1% pomada contiene 1,0 mg de tacrolimus como tacrolimus monohidrato (0,1%).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Pomada
Pomada blanca o ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la dermatitis atópica moderada o grave en adultos que no responden adecuadamente o que son intolerantes a las terapias convencionales como los corticosteroides tópicos.
4.2 Posología y forma de administración
Protopic debe ser introducido por médicos con experiencia en el diagnóstico y tratamiento de la dermatitis atópica.
El tratamiento debe ser intermitente y no continuado.
Protopic pomada debe aplicarse como una capa fina en las zonas de la piel afectadas.
Protopic pomada se puede emplear en cualquier parte del cuerpo, como la cara, el cuello y las zonas de flexión, salvo en las mucosas.
Protopic pomada no debe aplicarse bajo oclusión (ver sección 4.4).
Todas las regiones afectadas de la piel deben tratarse con Protopic hasta que se produce la desaparición de las lesiones, y entonces se debe suspender el tratamiento.
Por lo general, se observa mejoría en la semana siguiente al inicio del tratamiento.
Si no se observan signos de mejoría después de dos semanas de tratamiento, deben considerarse otras opciones terapéuticas.
Protopic puede utilizarse para el tratamiento a corto plazo y para el tratamiento intermitente a largo plazo.
Ante los primeros signos de recurrencia (brotes) de los síntomas de la enfermedad, se debe reiniciar el tratamiento.
Protopic no está recomendado para uso en niños menores de 2 años hasta que se encuentren disponibles más datos.
Uso en adultos (16 años de edad y mayores) Protopic se presenta en dos concentraciones, Protopic 0,03% y Protopic 0,1% pomada.
Se debe iniciar el tratamiento con Protopic 0,1% dos veces al día y continuará hasta la eliminación de la lesión.
Si los síntomas se repiten, se debe reiniciar el tratamiento con Protopic 0,1% dos veces al día.
Se debe intentar reducir la frecuencia de aplicación o utilizar la pomada de concentración inferior Protopic 0,03% si la situación clínica lo permite.
11 Uso en personas de edad avanzada (65 años de edad y mayores) No se han realizado estudios específicos en pacientes de edad avanzada.
Sin embargo, la experiencia clínica adquirida en esta población de pacientes no ha indicado la necesidad de adaptar la dosis.
Debido a que los estudios de eficacia clínica fueron realizados con una interrupción repentina del tratamiento, no se dispone de información sobre si la disminución de la dosis reduce la tasa de recurrencias.
4.3 Contraindicaciones
Hipersensibilidad conocida a macrólidos en general, a tacrolimus o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Protopic no se debe usar en pacientes con inmunodeficiencias congénitas o adquiridas, o en pacientes sometidos a terapia que produce inmunosupresión.
Se debe minimizar la exposición de la piel a la luz solar, y se debe evitar el empleo de luz ultravioleta (UV) de un solario, y la terapia con UVB o UVA en combinación con psoralenos (PUVA), mientras se usa Protopic pomada (ver sección 5.3).
Los médicos deben recomendar a los pacientes métodos adecuados para protegerse del sol, como la disminución del tiempo de exposición al sol, el empleo de filtros de protección solar, y cubrir la piel con ropa adecuada.
Protopic pomada no debe ser aplicado a lesiones que se consideren potencialmente malignas o pre-malignas.
No se deben aplicar emolientes en la misma zona en las 2 horas anteriores y en las 2 horas siguientes a la aplicación de Protopic pomada.
No se ha evaluado el uso concomitante de otros preparados tópicos.
No existe experiencia con el uso concomitante de inmunosupresores o esteroides por vía sistémica.
No se ha evaluado la eficacia y seguridad de Protopic pomada en el tratamiento de la dermatitis atópica clínicamente infectada.
Antes de iniciar el tratamiento con Protopic pomada, se deben eliminar las infecciones clínicas en las zonas de tratamiento.
Los pacientes con dermatitis atópica presentan predisposición a sufrir infecciones superficiales de la piel.
El tratamiento con Protopic puede estar asociado a un aumento del riesgo de infecciones virales por herpes (dermatitis por herpes simplex [eccema herpético], herpes simplex [herpes labial], erupción variceliforme de Kaposi).
En presencia de estas infecciones se debe evaluar el balance entre riesgos y beneficios asociados al uso de Protopic.
No se conoce el potencial de inmunosupresión local (posiblemente dando lugar a infecciones o enfermedades malignas cutáneas) a largo plazo (por ej. a lo largo de un periodo de años) (ver sección 5.1).
Protopic contiene tacrolimus como principio activo, un inhibidor de la calcineurina.
En pacientes trasplantados se ha asociado un aumento del riesgo de desarrollar linfomas y enfermedades malignas cutáneas con una exposición sistémica prolongada para intensificar la inmunosupresión seguida de una administración sistémica de inhibidores de la calcineurina.
En pacientes que utilizaban pomada de tacrolimus se han descrito casos de enfermedades malignas, incluidas enfermedad maligna cutánea y otros tipos de linfoma, y cánceres de piel (ver sección 4.8).
No se han encontrado pacientes con dermatitis atópica tratados con Protopic que presenten niveles significativos de tacrolimus sistémico.
La linfoadenopatía fue descrita en raras ocasiones en los ensayos clínicos (0,8%).
La mayoría de estos casos se relacionaron con infecciones (piel, tracto respiratorio, dientes) y se solucionaron con una terapia adecuada de antibióticos.
Los pacientes trasplantados que reciben terapia inmunosupresora (por ej. tacrolimus sistémico) presentan un mayor riesgo de desarrollo de linfoma; por lo tanto, los pacientes que reciben Protopic y que desarrollan una linfoadenopatía se deben controlar para asegurarse que ésta se resuelve.
La linfoadenopatía presente al comienzo de la terapia debe ser investigada y mantenida bajo revisión.
En caso de linfoadenopatía persistente, se debe investigar su etiología.
Si no existe una etiología clara de la linfoadenopatía o en presencia de mononucleosis infecciosa aguda, debe considerarse la suspensión de Protopic.
12 Hay que procurar evitar el contacto con los ojos y las mucosas.
Si la pomada se aplica accidentalmente en estas zonas, hay que quitar la pomada frotando y/ o aclarando la zona con agua.
No se ha estudiado en pacientes el uso de Protopic pomada bajo oclusión.
No se recomiendan los apósitos oclusivos.
Como sucede con cualquier medicamento tópico, los pacientes deben lavarse las manos después de la aplicación si éstas no necesitan tratamiento.
Tacrolimus se metaboliza principalmente en el hígado y, aunque las concentraciones sanguíneas tras la terapia tópica son bajas, en pacientes con insuficiencia hepática se debe utilizar con precaución la pomada (ver sección 5.2).
No se recomienda el empleo de Protopic pomada en pacientes con defectos genéticos de la barrera epidérmica como, por ejemplo, el síndrome de Netherton, ya que aumenta el potencial de absorción sistémica de tacrolimus de forma permanente.
No se ha establecido la seguridad de Protopic pomada en pacientes con eritrodermia generalizado.
Se debe proceder con especial cautela al aplicar Protopic a pacientes que presenten una alteración extensa de la piel durante un periodo de tiempo prolongado, especialmente en niños (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción entre la pomada de tacrolimus y otros medicamentos administrados por vía tópica.
Tacrolimus no se metaboliza en la piel humana, lo que indica que no hay posibilidad de interacciones percutáneas que pudiesen afectar al metabolismo de tacrolimus.
Tacrolimus que se absorbe y pasa al organismo se metaboliza a través del citocromo P450 3A4 (CYP3A4) en el hígado.
La absorción general a partir de la aplicación tópica de la pomada de tacrolimus es escasa (< 1,0 ng/ ml) y es improbable que se vea afectada por el empleo concomitante de sustancias que se sabe que son inhibidores de CYP3A4.
Sin embargo, no se puede descartar la posibilidad de interacciones, y debe llevarse a cabo con precaución la administración sistémica concomitante de inhibidores conocidos del CYP3A4 (por ej. eritromicina, itraconazol, ketoconazol y diltiazem) a pacientes con enfermedad eritrodérmica y/ o diseminada.
No se ha investigado la interacción potencial entre las vacunas y la aplicación de Protopic pomada.
Debido al riesgo potencial de fracaso de la vacunación, ésta debe administrarse antes del inicio del tratamiento, o durante un intervalo sin tratamiento dejando un periodo de 14 días entre la última aplicación de Protopic y la vacunación.
En el caso de vacunas vivas atenuadas, este periodo debe ampliarse a 28 días o se debe considerar el empleo de vacunas alternativas.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la pomada de tacrolimus en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva tras la administración por vía general (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Protopic pomada no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Los datos en seres humanos demuestran que después de la administración por vía sistémica tacrolimus se excreta en la leche humana.
Aunque los datos clínicos han confirmado que la exposición general a partir de la aplicación de la pomada de tacrolimus es escasa, no se recomienda la lactancia natural durante el tratamiento con Protopic pomada.
13 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Protopic pomada se administra por vía tópica y es improbable que influya en la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
En los ensayos clínicos cerca del 50% de los pacientes ha experimentado algún tipo de irritación cutánea en la zona de aplicación.
La sensación de quemazón y prurito fueron muy frecuentes, habitualmente de intensidad leve o moderada, y tendieron a resolverse una semana después de iniciarse el tratamiento.
Una reacción adversa frecuente de irritación cutánea fue el eritema.
También se ha observado con frecuencia sensación de calor, dolor, parestesia y exantema en la zona de aplicación.
La intolerancia al alcohol (rubefacción facial o irritación cutánea tras el consumo de una bebida alcohólica) ha sido un hecho común.
Los pacientes pueden presentar un mayor riesgo de foliculitis, acné e infecciones virales por herpes.
A continuación se enumeran clasificadas por clase de órgano del sistema las reacciones adversas sospechosas de estar relacionadas con el tratamiento.
Las frecuencias se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) y poco frecuentes (> 1/1.000, < 1/100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Quemazón en la zona de aplicación, prurito en la zona de aplicación Frecuentes:
Calor en la zona de aplicación, eritema en la zona de aplicación, dolor en la zona de aplicación, irritación en la zona de aplicación, parestesia en la zona de aplicación, exantema en la zona aplicación
Infecciones e infestaciones Frecuentes:
Infecciones virales por herpes (dematitis por herpes simplex [eccema herpético], herpes simplex [herpes labial], erupción variceliforme de Kaposi)
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Poco frecuentes:
Acné
Trastornos del sistema nervioso Frecuentes:
Parestesias y disestesias (hiperestesia, sensación de quemazón)
Trastornos del metabolismo y de la nutrición Frecuentes:
Intolerancia al alcohol (rubefacción facial o irritación cutánea tras el consumo de bebidas alcohólicas)
Han sido notificadas las siguientes reacciones adversas durante el periodo de post-comercialización:
Trastornos de la piel y del tejido subcutáneo:
Rosácea
Post-autorización: se han descrito casos de enfermedades malignas, incluyendo linfomas cutáneos y otros tipos de linfomas, y cánceres de piel en pacientes que usaban pomada de tacrolimus (ver sección 4.4).
4.9 Sobredosis
Es improbable una sobredosis tras la administración tópica.
Si se ingiere el producto, son apropiadas las medidas generales de apoyo.
Estas consisten en vigilancia de las constantes vitales y observación del estado clínico.
Dada la naturaleza del excipiente de la pomada, no se recomiendan la inducción de los vómitos ni el lavado gástrico.
14 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos dermatológicos, código ATC:
D11AX14
Mecanismo de acción y efectos farmacodinámicos No se conoce completamente el mecanismo de acción de tacrolimus en la dermatitis atópica.
A pesar de observarse lo que se describe a continuación, no se conoce el significado clínico de estas observaciones en la dermatitis atópica.
Merced a su unión a una inmunofilina citoplásmica específica (FKBP12), tacrolimus inhibe las vías de transducción de la señal dependiente del calcio en las células T, lo cual impide la transcripción y la síntesis de IL-2, IL-3, IL-4, IL-5 y otras citocinas como GM-CSF, TNF-α y IFN-γ.
In vitro, en células de Langerhans aisladas de piel humana normal, tacrolimus reduce la actividad estimuladora frente a las células T.
También se ha mostrado que tacrolimus disminuye la liberación de mediadores inflamatorios de los mastocitos de la piel, basófilos y eosinófilos.
En animales, la pomada de tacrolimus ha suprimido las reacciones inflamatorias en modelos experimentales y espontáneos de dermatitis semejantes a la dermatitis atópica humana.
La pomada de tacrolimus no redujo el espesor de la piel y no produjo atrofia cutánea en animales.
En pacientes con dermatitis atópica, la mejoría de las lesiones de la piel durante el tratamiento con pomada de tacrolimus se asoció con una expresión reducida del receptor Fc sobre las células de Langerhans, y con una reducción de su actividad hiperestimuladora frente a las células T.
La pomada de tacrolimus no afecta a la síntesis de colágeno en seres humanos.
Resultados de los estudios clínicos en pacientes Se valoró la eficacia y seguridad de Protopic en más de 13.500 pacientes tratados con pomada de tacrolimus en estudios clínicos Fase I a III.
Se presentan en este documento los datos de los cuatro principales estudios.
En un estudio de 6 meses, multicéntrico, doble ciego y aleatorizado, se administró pomada de tacrolimus 0,1% dos veces al día a adultos con dermatitis atópica moderada a severa y se comparó con una pauta basada en corticosteroides tópicos (butirato de hidrocortisona al 0,1% en el tronco y extremidades, acetado de hidrocortisona al 1% en cara y cuello).
La variable principal de valoración fue la tasa de respuesta en el mes 3, definida como la proporción de pacientes con una mejoría de al menos el 60% en el mEASI (Índice de Severidad y Área de Eccema modificado) entre el periodo basal y el mes 3.
La tasa de respuesta (71,6%) en el grupo de tacrolimus 0,1% fue significativamente superior que en el grupo de tratamiento basado en corticosteroides tópicos (50,8%; p < 0,001; Tabla 1).
Las tasas de respuesta en el mes 6 fueron comparables con los resultados a 3 meses.
Tabla 1
Eficacia en el mes 3
Tacrolimus al 0,1%
Tasa de mejora de 60% en mEASI (Variable principal de valoración)§§
50,8%
71,6%
Mejoría 90% en la Evaluación Global por el 28,5% Médico
47,7%
§ Pauta de corticosteroides tópicos = butirato de hidrocortisona 0,1% en tronco y extremidades, acetato de hidrocortisona 1% en cara y cuello §§ Valores superiores = mayor mejoría
La incidencia y naturaleza de la mayoría de los acontecimientos adversos fueron parecidas en los dos grupos de tratamiento.
La sensación de quemazón, la infección por herpes simplex, intolerancia al alcohol (rubor facial o sensibilidad en la piel después de la toma de alcohol), hormigueo en la piel, hiperestesia, acné y dermatitis micótica se produjeron con más frecuencia en el grupo de tratamiento
No se observaron cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio.
En el segundo estudio, niños de 2 a 15 años de edad con dermatitis atópica moderada a severa recibieron tratamiento con dos aplicaciones al día de pomada de tacrolimus al 0,03%, pomada de tacrolimus al 0,1% o pomada de acetato de hidrocortisona al 1% durante tres semanas.
La variable principal de valoración fue el área bajo la curva (AUC) del mEASI como un porcentaje del valor basal promediado a lo largo del periodo de tratamiento.
Los resultados de este estudio multicéntrico, doble ciego y aleatorizado demostraron que la pomada de tacrolimus al 0,03% y al 0,1% es significativamente más efectiva (p < 0,001 para ambas) que la pomada de acetato de hidrocortisona al 1% (Tabla 2).
Tabla 2
Eficacia en la semana 3
Acetato de hidrocortisona al 1% (N=185)
Tacrolimus al 0,03% (N=189)
Tacrolimus al 0,1% (N=186)
Mediana de mEASI como porcentaje del AUC medio basal (Variable principal de valoración)§
64,0%
44,8%
39,8%
Mejoría 90% en la Evaluación Global 15,7% por el Médico § Valores inferiores = mayor mejoría
38,5%
48,4%
La incidencia de la sensación de quemazón local fue superior en los grupos de tratamiento con tacrolimus que en el grupo de hidrocortisona.
El prurito disminuyó a lo largo del tiempo en los grupos de tacrolimus pero no en el de hidrocortisona.
No hubo cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio clínico.
La duración del tratamiento fue de un máximo de 3 semanas.
Tabla 3
Eficacia en la semana 3
Acetato de hidrocortisona al 1% Dos veces al día (N=207)
Tacrolimus al 0,03% Una vez al día (N=207)
Tacrolimus al 0,03% Dos veces al día (N=210)
Disminución porcentual de la mediana de mEASI (Variable principal de valoración)§
47,2%
70,0%
78,7%
Mejoría 90% en la Evaluación Global por el Médico § Valores superiores = mayor mejoría
13,6%
27,8%
36,7%
Se definió la variable principal de valoración como la disminución porcentual en el mEASI desde el periodo basal hasta el final del tratamiento.
Se demostró una mayor mejoría estadísticamente significativa con la pomada de tacrolimus 0,03% administrada una vez al día y dos veces al día comparado con la pomada de acetato de hidrocortisona dos veces al día (p < 0,001 para ambas).
El tratamiento dos veces al día con pomada de tacrolimus al 0,03% fue más efectivo que la administración una vez al día (Tabla 3).
La incidencia de quemazón local fue superior en los grupos de tratamiento con tacrolimus que en el grupo de hidrocortisona.
No se observaron cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio.
En el cuarto estudio, aproximadamente 800 pacientes (2 años de edad) recibieron pomada de tacrolimus 0,1% intermitentemente o de forma continuada en un estudio de seguridad abierto a largo plazo durante un máximo de 4 años, 300 pacientes recibieron tratamiento durante al menos 3 años y 79 16 pacientes recibieron tratamiento durante un mínimo de 42 meses.
Basándose en los cambios desde el periodo basal en la puntuación EASI y en la superficie corporal afectada, los pacientes habían mejorado de su dermatitis atópica con independencia de su edad en todos los tiempos posteriores.
Además, no hubo pruebas de pérdida de eficacia durante todo el estudio clínico.
La incidencia global de acontecimientos adversos tuvo tendencia a disminuir a medida que el estudio progresaba en todos los pacientes con independencia de su edad.
Los tres acontecimientos adversos notificados con más frecuencia fueron síntomas seudogripales (resfriado común, síndrome gripal, infección de las vías respiratorias superiores, etc.), prurito y quemazón.
En este estudio a largo plazo no se observaron acontecimientos adversos que no se hubieran notificado en estudios previos o de duración más reducida.
5.2 Propiedades farmacocinéticas
Los datos clínicos han demostrado que las concentraciones de tacrolimus en la circulación general tras la administración tópica son bajas y, cuando se pueden medir, transitorias.
Absorción Datos de seres humanos sanos indican que la exposición general a tacrolimus es escasa o nula después de la aplicación tópica única o múltiple de pomada de tacrolimus.
La mayoría de los pacientes con dermatitis atópica (adultos y niños) tratados con aplicación única o múltiple de pomada de tacrolimus (0,03 - 0,1%), y los niños a partir de 5 meses de edad tratados con pomada de tacrolimus (0,03%), presentaron concentraciones sanguíneas < 1,0 ng/ ml.
Cuando las concentraciones sanguíneas excedieron de 1,0 ng/ ml, fueron pasajeras.
La exposición sistémica aumenta a medida que se incrementan las áreas de tratamiento.
Sin embargo, a medida que la piel se cura, disminuye la extensión y el grado de absorción tópica de tacrolimus.
Tanto en adultos como en niños con una media de un 50% de área de superficie corporal tratada, la exposición sistémica (es decir, AUC) de tacrolimus a partir de Protopic es aproximadamente 30 veces menor a la observada con dosis inmunosupresoras orales en pacientes trasplantados de riñón e hígado.
No se conoce la mínima concentración sanguínea de tacrolimus a la que se pueden observar efectos sistémicos.
No se han apreciado indicios de acumulación general de tacrolimus en pacientes (adultos y niños) tratados durante periodos prolongados (hasta 1 año) con pomada de tacrolimus.
Distribución Como la exposición general es escasa con la pomada de tacrolimus, se considera que la íntima unión de tacrolimus (> 98,8%) a las proteínas plasmáticas carece de importancia clínica.
Después de la aplicación tópica de la pomada de tacrolimus, el principio activo se libera selectivamente en la piel con absorción mínima en la circulación general.
Metabolismo No se ha detectado metabolismo de tacrolimus en la piel humana.
Tacrolimus disponible sistémicamente se metaboliza ampliamente en el hígado vía CYP3A4.
Eliminación Cuando se administra por vía intravenosa, se ha comprobado que tacrolimus posee un aclaramiento reducido.
La eliminación total media del organismo es de 2,25 l/ h.
El aclaramiento hepático de tacrolimus disponible sistémicamente podría reducirse en individuos con insuficiencia hepática grave, o en individuos que están siendo tratados simultáneamente con fármacos que son potentes inhibidores de CYP3A4.
Tras la administración tópica repetida de la pomada se estimó que la vida media de tacrolimus era de 75 horas en adultos y 65 horas en niños.
5.3 Datos preclínicos sobre seguridad
Toxicidad de dosis múltiples y tolerancia local La administración tópica múltiple de pomada de tacrolimus o del excipiente de la pomada a ratas, conejos y microcerdos produjo ligeras alteraciones dérmicas como eritema, edema y pápulas.
17 El tratamiento tópico prolongado de ratas con tacrolimus indujo toxicidad general, a saber, alteraciones de los riñones, el páncreas, los ojos y el sistema nervioso.
Dichas alteraciones obedecieron a la intensa exposición general de los roedores, resultante de la gran absorción transdérmica de tacrolimus.
La única alteración general observada en microcerdos tratados con grandes concentraciones de la pomada (3%) fue un aumento ligeramente menor del peso corporal en las hembras.
Se comprobó que los conejos eran especialmente sensibles a la administración intravenosa de tacrolimus, pues se observaron efectos cardiotóxicos reversibles.
Mutagénesis Las pruebas in vitro e in vivo no han indicado potencial genotóxico de tacrolimus.
Carcinogénesis Los estudios de carcinogénesis sistémica en ratones (18 meses) y ratas (24 meses) no han puesto de relieve potencial carcinógeno de tacrolimus.
En un estudio de carcinogénesis dérmica de 24 meses de duración, realizado en ratones con la pomada al 0,1%, no se detectaron tumores cutáneos.
En el mismo estudio se observó un aumento de la incidencia de linfomas en asociación con una elevada exposición sistémica.
En un estudio de fotocarcinogénesis se trataron crónicamente ratones lampiños albinos con pomada de tacrolimus y radiación UV.
Los animales tratados con la pomada de tacrolimus mostraron una disminución estadísticamente significativa en el tiempo del desarrollo de tumores cutáneos (carcinoma de células escamosas) y un incremento del número de tumores.
No está claro si el efecto de tacrolimus se debe a inmunosupresión sistémica o a un efecto local.
No se puede excluir completamente el riesgo en humanos ya que se desconoce el potencial de inmunosupresión local con el uso a largo plazo de pomada de tacrolimus.
Toxicidad en la reproducción Se ha observado toxicidad embrio/ fetal en ratas y conejos, pero solo con dosis que provocaron una toxicidad importante en las madres.
En ratas macho se observó una reducción de la función espermática después de la administración por vía subcutánea de dosis elevadas de tacrolimus.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina blanda blanca Parafina líquida Carbonato de propileno Cera de abejas blanca Parafina dura
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
18 6.5 Naturaleza y contenido del recipiente
Tubo laminado con un revestimiento interno de polietileno de baja densidad, provisto de un cierre de rosca de polipropileno de color blanco.
Tamaño del envase:
10 g, 30 g y 60 g.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
El producto no utilizado o el material de desecho se debe eliminar según los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 201/ 003 EU/ 1/ 02/ 201/ 004 EU/ 1/ 02/ 201/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28/ 02/ 2002 Fecha de la renovación:
20/ 11/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{DD/ MM/ AA}
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
19 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
20 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y razón social del fabricante responsable de la liberación de los lotes
Astellas Ireland Co.
Ltd., Killorglin, Co.
Kerry, Irlanda
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
22 A.
ETIQUETADO
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PROTOPIC 0,03% POMADA (CAJA DE 10 g, 30 g, 60 g)
1.
DENOMINACIÓN DEL MEDICAMENTO
Protopic 0,03% Pomada Tacrolimus monohidrato
2.
PRINCIPIO ACTIVO
1 g de pomada contiene:
0,3 mg de tacrolimus (como monohidrato),
3.
LISTA DE EXCIPIENTES
parafina blanda blanca, parafina líquida, carbonato de propileno, cera de abejas blanca, parafina dura.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada
10 g 30 g 60 g
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso cutáneo
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
24 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 201/ 005 10 g EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Protopic 0.03%
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PROTOPIC 0,03% POMADA (TUBO DE 10 g)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Protopic 0,03% Pomada Tacrolimus monohidrato Uso cutáneo
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 g
6.
OTROS
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
EU/ 1/ 02/ 201/ 005
26 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
PROTOPIC 0,03% POMADA (TUBO DE 30 g, 60 g)
1.
DENOMINACIÓN DEL MEDICAMENTO
Protopic 0,03% Pomada Tacrolimus monohidrato
2.
PRINCIPIO ACTIVO
1 g de pomada contiene:
0,3 mg de tacrolimus (como monohidrato),
3.
LISTA DE EXCIPIENTES
parafina blanda blanca, parafina líquida, carbonato de propileno, cera de abejas blanca, parafina dura.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada
30 g 60 g
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso cutáneo
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
27 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PROTOPIC 0,1% POMADA (CAJA DE 10 g, 30 g, 60 g)
1.
DENOMINACIÓN DEL MEDICAMENTO
Protopic 0,1% Pomada Tacrolimus monohidrato
2.
PRINCIPIO ACTIVO
1 g de pomada contiene:
1,0 mg de tacrolimus (como monohidrato),
3.
LISTA DE EXCIPIENTES
parafina blanda blanca, parafina líquida, carbonato de propileno, cera de abejas blanca, parafina dura.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada
10 g 30 g 60 g
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso cutáneo
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
29 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 201/ 006 10 g EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Protopic 0.1%
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PROTOPIC 0,1% POMADA (TUBO DE 10 g)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Protopic 0,1% Pomada Tacrolimus monohidrato Uso cutáneo
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 g
6.
OTROS
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
EU/ 1/ 02/ 201/ 006
31 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
PROTOPIC 0,1% POMADA (TUBO DE 30 g, 60 g)
1.
DENOMINACIÓN DEL MEDICAMENTO
Protopic 0,1% Pomada Tacrolimus monohidrato
2.
PRINCIPIO ACTIVO
1 g de pomada contiene:
1,0 mg de tacrolimus (como monohidrato),
3.
LISTA DE EXCIPIENTES
parafina blanda blanca, parafina líquida, carbonato de propileno, cera de abejas blanca, parafina dura.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada
30 g 60 g
5.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso cutáneo
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
34 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protopic 0,03% pomada Tacrolimus monohidrato
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Protopic y para qué se utiliza 2.
Antes de usar Protopic 3.
Cómo usar Protopic 4.
Posibles efectos adversos 5.
Conservación de Protopic 6.
Información adicional
1.
QUÉ ES PROTOPIC Y PARA QUÉ SE UTILIZA
El principio activo de Protopic, tacrolimus monohidrato, es un agente inmunomodulador.
Protopic 0,03% pomada se utiliza para tratar la dermatitis atópica moderada o grave (eccema) en adultos que no responden adecuadamente o que son intolerantes a las terapias convencionales como los corticosteroides tópicos, y en niños (2 años de edad y mayores) que fracasaron en la obtención de una respuesta adecuada a las terapias convencionales como los corticosteroides tópicos.
En la dermatitis atópica, la reacción excesiva del sistema inmunitario de la piel causa inflamación cutánea (prurito, enrojecimiento, sequedad).
Protopic modifica la respuesta inmunitaria anormal y alivia la inflamación cutánea y el prurito.
2.
ANTES DE USAR PROTOPIC
No use Protopic
- Si es alérgico (hipersensible) a tacrolimus o a cualquiera de los demás componentes de Protopic,
o a antibióticos macrólidos (por ejemplo, azitromicina, claritromicina, eritromicina).
Tenga especial cuidado con Protopic
- Protopic pomada no está autorizada para niños menores de 2 años.
Por lo tanto, no se debe
utilizar en este grupo de edad.
Por favor, consulte con su médico.
- No se ha establecido el efecto del tratamiento con Protopic sobre el sistema inmunitario en
desarrollo del niño, especialmente en los más pequeños.
- Se desconoce la seguridad del uso de Protopic durante un largo periodo de tiempo.
Un número
muy reducido de personas que usaban Protopic pomada tuvieron enfermedades malignas (por ejemplo, cutánea y linfoma).
Sin embargo, no se ha demostrado una relación con el tratamiento con Protopic pomada.
- Si tiene lesiones infectadas.
No aplique la pomada en lesiones infectadas.
- Si sufre insuficiencia hepática.
Consulte a su médico antes de utilizar Protopic.
- También hable con su medico antes de utilizar Protopic si Usted tiene alguna enfermedad
maligna en la piel (tumores) o si Usted presenta un sistema inmune debilitado (inmunocomprometido) cualquiera que sea la causa.
35
- Si Usted presenta una enfermedad hereditaria de la barrera epidérmica como el síndrome de
Netherton, o si sufre eritrodermia generalizado (enrojecimiento inflamatorio y descamación de toda la piel).
Consulte a su médico antes de utilizar Protopic.
- Usted debe informar a su médico si tiene inflamados los nódulos linfáticos al comienzo del
tratamiento.
Si se inflaman sus nódulos linfáticos durante el tratamiento con Protopic, consulte con su médico.
- Antes de vacunarse, comunique a su médico que está utilizando Protopic.
No deben
administrarse las vacunas durante el tratamiento y durante un tiempo determinado después del tratamiento con Protopic.
En el caso de vacunas vivas atenuadas (por ejemplo, sarampión, paperas, rubeola o polio oral) el tiempo de espera es de 28 días, en el caso de vacunas inactivadas (por ejemplo, tétanos, difteria, pertussis, o gripe) es de 14 días.
Si después
de la aplicación de Protopic permanece un tiempo al aire libre, utilice un filtro de protección solar y lleve ropa holgada que le proteja la piel del sol.
Además consulte a su médico para que le recomiende otros métodos adecuados para protegerse del sol.
Si se le prescribe terapia solar informe a su médico que está utilizando Protopic ya que no se recomienda emplear Protopic y terapia solar al mismo tiempo.
- Evite el contacto con los ojos o membranas mucosas (en el interior de su nariz o boca).
Toma o uso de otros medicamentos y cosméticos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Puede emplear cremas y lociones hidratantes durante el tratamiento con Protopic, pero no durante las dos horas anteriores y las dos horas siguientes a la aplicación de Protopic.
No se ha estudiado el empleo de Protopic al mismo tiempo que otros preparados de uso cutáneo o simultáneamente con corticosteroides (por ej. cortisona) o medicamentos que afectan al sistema inmune administrados por vía oral.
Antes de recibir una vacuna advierta a su médico de que está usando Protopic (ver la Sección “ Tenga especial cuidado con Protopic”).
Uso de Protopic con los alimentos y bebidas Mientras se usa Protopic, el consumo de alcohol puede provocar rubefacción o enrojecimiento de la piel o la cara y sensación de calor.
Embarazo y lactancia No utilice Protopic si está embarazada o amamantando a su bebé.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
3.
CÓMO USAR PROTOPIC
Siga exactamente las instrucciones de administración de Protopic de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Aplique Protopic como una capa fina en las zonas afectadas de su piel.
Protopic se puede usar en la mayor parte del cuerpo, incluidos la cara y el cuello y en los pliegues de los codos y rodillas.
Evite el empleo de la pomada en el interior de la nariz o de la boca, o en sus ojos.
Si entra pomada en alguna de estas zonas, se debe quitar frotando minuciosamente y/ o eliminar con agua.
No cubra la piel tratada con vendas ni apósitos.
36 Lávese las manos después de aplicar Protopic si estas no necesitan tratamiento.
Antes de utilizar Protopic después de un baño o una ducha, asegúrese de que su piel está completamente seca.
Niños (2 años de edad y mayores) Aplique Protopic dos veces al día durante un máximo de tres semanas, una vez por la mañana y otra vez por la noche.
Posteriormente se debe utilizar la pomada una vez al día en cada zona de la piel afectada hasta que desaparezca el eccema.
Adultos (16 años de edad y mayores) Se encuentran disponibles dos concentraciones de Protopic (Protopic 0,03% y Protopic 0,1% pomada) para los pacientes adultos.
Su médico decidirá qué concentración es la más adecuada para Usted.
Habitualmente se inicia el tratamiento con Protopic 0,1% pomada dos veces al día, una vez por la mañana y otra vez por la noche, hasta que el eccema se haya eliminado.
Si los síntomas se repiten, se debe reiniciar el tratamiento con Protopic 0,1% dos veces al día.
Su médico decidirá si se puede disminuir la frecuencia de aplicación dependiendo de la respuesta de su eccema o se puede aplicar la pomada de concentración inferior Protopic 0,03%.
Trate cada región afectada de su piel hasta que el eccema haya desaparecido.
Se suele observar mejoría en el plazo de una semana.
Si no aprecia ninguna mejoría después de dos semanas, consulte a su médico con miras a otros posibles tratamientos.
Se puede repetir el tratamiento con Protopic si los síntomas reaparecen.
Si Vd. traga accidentalmente algo de pomada Si alguien traga accidentalmente la pomada, consulte a su médico o farmacéutico lo antes posible.
No intente provocar el vómito.
Si olvidó usar Protopic Si Usted olvida aplicar la pomada en el momento previsto, hágalo tan pronto como se acuerde y luego continúe como antes.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Protopic puede tener efectos adversos, aunque no todas las personas los sufran.
Aproximadamente la mitad de los pacientes que utilizan Protopic presentan algún tipo de irritación cutánea donde han aplicado la pomada.
Son muy frecuentes (> 10%) la sensación de quemazón y picor.
Estos síntomas habitualmente suelen ser leves o moderados y generalmente desaparecen a la semana de usar Protopic.
Otros efectos adversos frecuentes (> 1%) son enrojecimiento, sensación de calor, dolor, aumento de la sensibilidad de la piel (especialmente al calor y frío), hormigueo, exantema, foliculitis (folículos pilosos inflamados o infectados) e infecciones virales por herpes (por ejemplo, herpes labial, infecciones generalizadas por herpes simplex).
Son frecuentes la rubefacción facial o la irritación de la piel después de beber alcohol.
El acné es un efecto secundario poco frecuente.
También han sido notificados rosácea y dermatitis tipo rosácea.
Desde que se encuentra disponible en el mercado, un número muy reducido de personas que han utilizado Protopic pomada tuvieron enfermedades malignas (por ejemplo, cutánea y linfoma).
Sin embargo, no se ha confirmado o rechazado hasta el momento según la evidencia disponible una relación con el tratamiento con Protopic pomada.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
37 5.
CONSERVACIÓN DE PROTOPIC
Mantener fuera del alcance y de la vista de los niños.
No utilice Protopic después de la fecha de caducidad que aparece en el envase y en la caja después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
38 6.
INFORMACIÓN ADICIONAL
¿Qué contiene Protopic?
- El principio activo es tacrolimus monohidrato.
Un gramo de Protopic 0,03% pomada contiene 0,3 mg de tacrolimus (como tacrolimus monohidrato).
- Los demás componentes son parafina blanda blanca, parafina líquida, carbonato de propileno,
cera de abejas blanca y parafina dura.
Aspecto del producto y contenido del envase Protopic es una pomada blanca o ligeramente amarillenta.
Se presenta en tubos con 10, 30 ó 60 gramos de pomada.
Posible comercialización solamente de algunos tamaños de envases.
Protopic se presenta en dos concentraciones (Protopic 0,03% y Protopic 0,1% pomada).
Titular de la autorización de comercialización:
Astellas Pharma GmbH, Neumarkter Str.
61, D- 81673 München, Alemania.
Fabricante:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irlanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0)2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ ул.
„Бигла” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ-18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Germanja Tel: +49 (0)89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
39 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2a E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P-2770-101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 Tel: +353 (0)1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka Záborského 29 SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: +39 (0)2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN-02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
40 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Š vitrigailos g.
11b LT-03228 Vilnius Tel. +370 (5) 2394155
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA) http: / /www. emea. europa. eu.
41 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protopic 0,1% pomada Tacrolimus monohidrato
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Protopic y para qué se utiliza 2.
Antes de usar Protopic 3.
Cómo usar Protopic 4.
Posibles efectos adversos 5.
Conservación de Protopic 6.
Información adicional
1.
QUÉ ES PROTOPIC Y PARA QUÉ SE UTILIZA
El principio activo de Protopic, tacrolimus monohidrato, es un agente inmunomodulador.
Protopic 0,1% pomada se utiliza para tratar la dermatitis atópica moderada o grave (eccema) en adultos que no responden adecuadamente o que son intolerantes a las terapias convencionales como los corticosteroides tópicos.
En la dermatitis atópica, la reacción excesiva del sistema inmunitario de la piel causa inflamación cutánea (prurito, enrojecimiento, sequedad).
Protopic modifica la respuesta inmunitaria anormal y alivia la inflamación cutánea y el prurito.
2.
ANTES DE USAR PROTOPIC
No use Protopic
- Si es alérgico (hipersensible) a tacrolimus o a cualquiera de los demás componentes de Protopic,
o a antibióticos macrólidos (por ejemplo, azitromicina, claritromicina, eritromicina).
Tenga especial cuidado con Protopic
- Protopic pomada no está autorizada para niños menores de 2 años.
Por lo tanto, no se debe
utilizar en este grupo de edad.
Por favor, consulte con su médico.
- Se desconoce la seguridad del uso de Protopic durante un largo periodo de tiempo.
Un número
muy reducido de personas que usaban Protopic pomada tuvieron enfermedades malignas (por ejemplo, cutánea y linfoma).
Sin embargo, no se ha demostrado una relación con el tratamiento con Protopic pomada.
- Si tiene lesiones infectadas.
No aplique la pomada en lesiones infectadas.
- Si sufre insuficiencia hepática.
Consulte a su médico antes de utilizar Protopic.
- También hable con su medico antes de utilizar Protopic si Usted tiene alguna enfermedad
maligna en la piel (tumores) o si Usted presenta un sistema inmune debilitado (inmunocomprometido) cualquiera que sea la causa.
- Si Usted presenta una enfermedad hereditaria de la barrera epidérmica como el síndrome de
Netherton, o si sufre eritrodermia generalizado (enrojecimiento inflamatorio y descamación de toda la piel).
Consulte a su médico antes de utilizar Protopic.
42
- Usted debe informar a su médico si tiene inflamados los nódulos linfáticos al comienzo del
tratamiento.
Si se inflaman sus nódulos linfáticos durante el tratamiento con Protopic, consulte con su médico.
- Antes de vacunarse, comunique a su médico que está utilizando Protopic.
No deben
administrarse las vacunas durante el tratamiento y durante un tiempo determinado después del tratamiento con Protopic.
En el caso de vacunas vivas atenuadas (por ejemplo, sarampión, paperas, rubeola o polio oral) el tiempo de espera es de 28 días, en el caso de vacunas inactivadas (por ejemplo, tétanos, difteria, pertussis, o gripe) es de 14 días.
Si después
de la aplicación de Protopic permanece un tiempo al aire libre, utilice un filtro de protección solar y lleve ropa holgada que le proteja la piel del sol.
Además consulte a su médico para que le recomiende otros métodos adecuados para protegerse del sol.
Si se le prescribe terapia solar informe a su médico que está utilizando Protopic ya que no se recomienda emplear Protopic y terapia solar al mismo tiempo.
- Evite el contacto con los ojos o membranas mucosas (en el interior de su nariz o boca).
Toma o uso de otros medicamentos y cosméticos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Puede emplear cremas y lociones hidratantes durante el tratamiento con Protopic, pero no durante las dos horas anteriores y las dos horas siguientes a la aplicación de Protopic.
No se ha estudiado el empleo de Protopic al mismo tiempo que otros preparados de uso cutáneo o simultáneamente con corticosteroides (por ej. cortisona) o medicamentos que afectan al sistema inmune administrados por vía oral.
Antes de recibir una vacuna advierta a su médico de que está usando Protopic (ver la Sección “ Tenga especial cuidado con Protopic”).
Uso de Protopic con los alimentos y bebidas Mientras se usa Protopic, el consumo de alcohol puede provocar rubefacción o enrojecimiento de la piel o la cara y sensación de calor.
Embarazo y lactancia No utilice Protopic si está embarazada o amamantando a su bebé.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
3.
CÓMO USAR PROTOPIC
Siga exactamente las instrucciones de administración de Protopic de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Aplique Protopic como una capa fina en las zonas afectadas de su piel.
Protopic se puede usar en la mayor parte del cuerpo, incluidos la cara y el cuello y en los pliegues de los codos y rodillas.
Evite el empleo de la pomada en el interior de la nariz o de la boca, o en sus ojos.
Si entra pomada en alguna de estas zonas, se debe quitar frotando minuciosamente y/ o eliminar con agua.
No cubra la piel tratada con vendas ni apósitos.
Lávese las manos después de aplicar Protopic si estas no necesitan tratamiento.
43 Antes de utilizar Protopic después de un baño o una ducha, asegúrese de que su piel está completamente seca.
Se encuentran disponibles dos concentraciones de Protopic (Protopic 0,03% y Protopic 0,1% pomada) para los pacientes adultos (16 años de edad y mayores).
Su médico decidirá qué concentración es la más adecuada para Usted.
Habitualmente se inicia el tratamiento con Protopic 0,1% pomada dos veces al día, una vez por la mañana y otra vez por la noche, hasta que el eccema se haya eliminado.
Si los síntomas se repiten, se debe reiniciar el tratamiento con Protopic 0,1% dos veces al día.
Su médico decidirá si se puede disminuir la frecuencia de aplicación dependiendo de la respuesta de su eccema o se puede aplicar la pomada de concentración inferior Protopic 0,03%.
Trate cada región afectada de su piel hasta que el eccema haya desaparecido.
Se suele observar mejoría en el plazo de una semana.
Si no aprecia ninguna mejoría después de dos semanas, consulte a su médico con miras a otros posibles tratamientos.
Se puede repetir el tratamiento con Protopic si los síntomas reaparecen.
Si Vd. traga accidentalmente algo de pomada Si alguien traga accidentalmente la pomada, consulte a su médico o farmacéutico lo antes posible.
No intente provocar el vómito.
Si olvidó usar Protopic Si Usted olvida aplicar la pomada en el momento previsto, hágalo tan pronto como se acuerde y luego continúe como antes.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Protopic puede tener efectos adversos, aunque no todas las personas los sufran.
Aproximadamente la mitad de los pacientes que utilizan Protopic presentan algún tipo de irritación cutánea donde han aplicado la pomada.
Son muy frecuentes (> 10%) la sensación de quemazón y picor.
Estos síntomas habitualmente suelen ser leves o moderados y generalmente desaparecen a la semana de usar Protopic.
Otros efectos adversos frecuentes (> 1%) son enrojecimiento, sensación de calor, dolor, aumento de la sensibilidad de la piel (especialmente al calor y frío), hormigueo, exantema, foliculitis (folículos pilosos inflamados o infectados) e infecciones virales por herpes (por ejemplo, herpes labial, infecciones generalizadas por herpes simplex).
Son frecuentes la rubefacción facial o la irritación de la piel después de beber alcohol.
El acné es un efecto secundario poco frecuente.
También han sido notificados rosácea y dermatitis tipo rosácea.
Desde que se encuentra disponible en el mercado, un número muy reducido de personas que han utilizado Protopic pomada tuvieron enfermedades malignas (por ejemplo, cutánea y linfoma).
Sin embargo, no se ha confirmado o rechazado hasta el momento según la evidencia disponible una relación con el tratamiento con Protopic pomada.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE PROTOPIC
Mantener fuera del alcance y de la vista de los niños.
No utilice Protopic después de la fecha de caducidad que aparece en el envase y en la caja después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
44 Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
45 6.
INFORMACIÓN ADICIONAL
¿Qué contiene Protopic?
- El principio activo es tacrolimus monohidrato.
Un gramo de Protopic 0,1% pomada contiene 1,0 mg de tacrolimus (como tacrolimus monohidrato).
- Los demás componentes son parafina blanda blanca, parafina líquida, carbonato de propileno,
cera de abejas blanca y parafina dura.
Aspecto del producto y contenido del envase Protopic es una pomada blanca o ligeramente amarillenta.
Se presenta en tubos con 10, 30 ó 60 gramos de pomada.
Posible comercialización solamente de algunos tamaños de envases.
Protopic se presenta en dos concentraciones (Protopic 0,03% y Protopic 0,1% pomada).
Titular de la autorización de comercialización:
Astellas Pharma GmbH, Neumarkter Str.
61, D- 81673 München, Alemania.
Fabricante:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irlanda.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0)2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ ул.
„Бигла” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ-18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Germanja Tel: +49 (0)89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
46 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2a E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P-2770-101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 Tel: +353 (0)1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka Záborského 29 SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: +39 (0)2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN-02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
47 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Š vitrigailos g.
11b LT-03228 Vilnius Tel. +370 (5) 2394155
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA) http: / /www. emea. europa. eu.
48
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PRESENTADOS POR LA EMEA PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y DEL PROSPECTO
CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA
Protopic es un medicamento dermatológico que contiene tacrolimus, un inhibidor de la calcineurina, en concentraciones de 0,1% y 0,03%.
Protopic 0,1% está indicado para el tratamiento de la dermatitis atópica (DA) moderada o grave en adultos que no responden adecuadamente o no toleran los tratamientos convencionales; Protopic 0,03% está indicado para el tratamiento de la DA moderada o grave en adultos o niños (a partir de 2 años de edad) que no consiguen una respuesta adecuada a los tratamientos convencionales.
El 21 de abril de 2005 la Comisión Europea, en vista del posible riesgo de enfermedades malignas, solicitó un dictamen del CHMP sobre la relación beneficio/ riesgo de Protopic.
Tras recibir esa solicitud, el CHMP examinó los datos disponibles sobre esta cuestión relativa a la seguridad, entre ellos informes posteriores a la comercialización, datos procedentes de estudios no clínicos, ensayos clínicos y estudios epidemiológicos.
El linfoma es un efecto adverso reconocido y mencionado de los productos administrados por vía sistémica que contienen inhibidores de la calcineurina.
Se cree que este efecto está mediado por la inmunosupresión causada por el tratamiento sistémico con el producto.
Aunque la exposición sistémica es limitada con el uso tópico del tacrolimus, no se puede descartar un efecto inmunosupresor local sobre la piel.
Se han recibido informes de casos de enfermedades malignas (como cáncer de piel, linfoma cutáneo de células T (LCCT), linfoma no Hodgkin (LNH) y enfermedades malignas sistémicas) durante el desarrollo clínico y la experiencia posterior a la comercialización en relación con el uso de Protopic.
Aunque los datos presentados no indicaban una asociación clara con el linfoma u otras enfermedades malignas, el número de pacientes con LCCT sí que parecía mayor de lo esperado.
El CHMP consideró que el diagnóstico de estas enfermedades cutáneas malignas es difícil y puede confundirse con la DA.
Ahora bien, tras examinar los datos disponibles, el CHMP concluyó que no todos los casos podían considerarse como casos de enfermedad maligna preexistente y que en algunos de ellos no podía descartarse una asociación con el tacrolimus.
Con respecto al cáncer de piel, el CHMP concluyó que era poco probable que el tratamiento con tacrolimus hubiera causado esas enfermedades cutáneas malignas.
No obstante, considerando que el tacrolimus es eficaz porque inhibe las células T implicadas en la vigilancia inmune, es posible que afectara al comportamiento de las lesiones cutáneas que fueran premalignas o casos de enfermedad maligna incipiente.
El mecanismo de acción del tacrolimus se atribuye a la inhibición de las vías de transmisión de señales dependientes del calcio en las células T, impidiendo con ello la transcripción y la síntesis de IL-2, IL-3, IL-4, IL-5 y otras citoquinas.
Puesto que el tacrolimus es un eficaz inmunosupresor que actúa inhibiendo los linfocitos T en la piel, el CHMP estimó que no podía descartarse un efecto del tacrolimus sobre el desarrollo o la progresión de algunas lesiones cutáneas.
Tras examinar los datos disponibles, el CHMP concluyó que la relación beneficio/ riesgo de Protopic es favorable.
Para abordar las cuestiones relativas a la seguridad planteadas por los casos de enfermedades malignas, el CHMP concluyó que en la información del producto se deben incluir advertencias que reflejen esos casos de enfermedades malignas y la necesidad de vigilar a los pacientes tratados con Protopic.
Para reducir la probabilidad de un diagnóstico erróneo y para garantizar mejor el uso adecuado del medicamento, el CHMP insistió en que en la información del producto se advierta de que el diagnóstico inicial y la prescripción inicial deben ser realizados por médicos con experiencia en el tratamiento de la DA.
Asimismo, el CHMP concluyó que Protopic no debe utilizarse en adultos o niños
1 inmunodeprimidos, ni aplicarse en lesiones que se consideren potencialmente malignas o premalignas, y que cualquier linfadenopatía presente al inicio del tratamiento debe ser investigada y vigilada.
El CHMP expresó también su preocupación por el grado de uso de Protopic en niños menores de 2 años (no autorizado) cuando el sistema inmune está todavía desarrollándose.
Por consiguiente, el CHMP solicitó al titular de la autorización de comercialización que adoptara las medidas oportunas para asegurar que Protopic no sea utilizado en ese grupo de edad.
Además, el CHMP concluyó que se necesitaban datos adicionales para evaluar mejor la seguridad a largo plazo de Protopic en relación con las enfermedades malignas.
El CHMP respaldó el estudio de registro en curso presentado por el titular de la autorización de comercialización, denominado estudio APPLES (registro pediátrico).
El CHMP solicitó al titular de la autorización de comercialización la presentación de actualizaciones semestrales de la situación de reclutamiento de este estudio.
El CHMP concluyó asimismo que el riesgo de enfermedades cutáneas malignas debe evaluarse por medio de estudios de casos y controles, y que el posible papel del tacrolimus en la patogénesis del LCCT debe investigarse más a fondo por medio de estudios mecanísticos.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y DEL PROSPECTO
Considerando
- que el CHMP ha seguido el procedimiento establecido en el artículo 20 del Reglamento (CE) nº
726/ 2004 para Protopic;
- que el CHMP ha reconocido la notificación de casos de enfermedades malignas (entre ellas,
cáncer de piel y linfomas) en pacientes tratados con Protopic; que, tras examinar los datos disponibles (preclínicos, clínicos y epidemiológicos) ha concluido que no puede descartarse una posible relación con el uso de Protopic y que, por tanto, se necesitan datos adicionales para garantizar un perfil de seguridad aceptable a largo plazo;
- que, en consecuencia, el CHMP ha concluido que debe incluirse la siguiente información en el
Resumen de las Características del Producto y en las secciones correspondientes del prospecto de Protopic:
•
El tratamiento con Protopic debe ser prescrito únicamente por médicos con experiencia en el diagnóstico y el tratamiento de la dermatitis atópica.
•
El tratamiento debe ser intermitente y no continuo.
•
Una declaración en la que se desta que que no se debe aplicar tacrolimus a lesiones consideradas como posiblemente malignas o premalignas.
•
No se debe utilizar Protopic en adultos o niños inmunodeprimidos.
•
Un aviso para que se investigue y vigile cualquier linfadenopatía presente antes de iniciar el tratamiento.
Una declaración de que no se debe utilizar Protopic en niños menores de 2 años.
•
2
European Medicines Agency
EMEA/ H/ C/ 375
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROTOPY
Resumen del EPAR para el público general
a ad En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de
ul los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más
n información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el
ió Debate científico (también incluido en el EPAR).
¿Qué es Protopy?
Protopy es una pomada blanca o ligeramente amarillenta que contiene un activo tacrolimus. to
0,1% o
¿Para qué se utiliza Protopy? au
Protopy se utiliza para tratar la dermatitis atópica (eccema, una erupción rojiza y pruriginosa de la piel; atópica significa que está relacionada con una alergia) moderada o grave de los adultos que no responden adecuadamente o que son intolerantes a los tratamientos habituales.
La dosis menor de n
Protopy (0,03%) puede usarse también para tratar esta afección en niños (2 años o más de edad) que co
Este medicamento únicamente podrá dispensarse con receta médica. to
¿Cómo se administra Protopy? en
Protopy debe ser prescrito por un médico con experiencia en el diagnóstico y el tratamiento de la dermatitis atópica. am
Protopy no debe utilizarse de manera continua.
La pomada debe aplicarse como una capa fina sobre las zonas de la piel afectadas.
Cada zona afectada debe tratarse con Protopy hasta que se produzca la desaparición de las lesiones, debiéndose interrumpir entonces el tratamiento.
Por lo general, se ic
observa mejoría en la semana siguiente al inicio del tratamiento; si no se consigue después de 2 semanas, el médico deberá considerar otras opciones terapéuticas. ed
En niños, sólo debe usarse la dosis menor de Protopy, la del 0,03%.
El tratamiento debe iniciarse dos veces al día durante un máximo de tres semanas.
Posteriormente se debe reducir la frecuencia de la M
aplicación hasta la desaparición de la lesión.
Protopy no debe usarse en niños de menos de 2 años de edad.
En adultos, el tratamiento debe iniciarse con Protopy al 0,1% dos veces al día y continuarse hasta la eliminación de las lesiones.
Si es posible, se debe intentar reducir la frecuencia de aplicación o utilizar la dosis menor al ir mejorando la afección.
El tacrolimus se emplea desde mediados de los 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged años 1990 para ayudar a prevenir el rechazo en los enfermos trasplantados (cuando el sistema inmunitario ataca al órgano trasplantado).
En la dermatitis atópica, una reacción excesiva del sistema inmunitario de la piel produce la inflamación de ésta (picor, enrojecimiento, sequedad).
El tacrolimus calma al sistema inmunitario, lo que ayuda a aliviar la inflamación cutánea y el picor.
¿Qué tipo de estudios se han realizado sobre Protopy?
La seguridad y eficacia de Protopy se han estudiado en más de 13.500 pacientes que fueron tratados con pomada de tacrolimus en ensayos clínicos.
En los seis estudios clínicos principales intervinieron 1.202 adultos (mayores de 16 años) y 1.535 niños (de 2 a 16 años de edad) y en ellos se comparó Protopy con un placebo (un tratamiento ficticio, la base de la pomada) o con un corticosteroide tópico habitualmente empleado para tratar el eccema (butirato de hidrocortisona en el adulto, acetato de hidrocortisona en los niños).
El criterio principal de valoración de la eficacia fue la mejoría del eccema
a al final del estudio (3 ó 12 semanas), determinada mediante un sistema de puntuación (el Índice de la
ad extensión y gravedad del eccema modificado) que contempla todos los síntomas de la dermatitis atópica.
En otro estudio se examinó también el uso de Protopy durante un período de hasta 4 años en unos 800 pacientes.
ul an ¿Que beneficios ha demostrado Protopy durante dichos estudios?
n produjo más quemazón que la hidrocortisona.
En el estudio más largo, Protopy pudo usarse
ió repetidamente sin perder su eficacia.
¿Cuáles son los efectos secundarios de Protopy? ac Los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) son sensación riz de quemazón y picor en el sitio de aplicación.
Consulte en el prospecto la descripción completa de todos los efectos secundarios observados con Protopy. to
Protopy no debe utilizarse en personas que sean hipersensibles (alérgicas) al tacrolimus o a cualquier otro de los componentes del medicamento. au
Un número muy pequeño de pacientes presentaron cáncer (cáncer de piel, linfoma) mientras usaban el medicamento.
No se ha demostrado que tuviera ninguna relación con Protopy Sin embargo, los n
médicos deben tenerlo presente y asegurarse de que el medicamento se use adecuadamente y de co
controlar al paciente durante el tratamiento.
¿En qué se basa la aprobación de comercialización de Protopy? to
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Protopy son mayores que sus riesgos como tratamiento de la dermatitis atópica moderada o grave en adultos y en
niños de más de 2 años de edad que no responden adecuadamente o que son intolerantes a los tratamientos habituales.
En consecuencia, recomendó que se aprobase la comercialización de Protopy. am
Más información sobre Protopy:
La Comisión Europea concedió una autorización de comercialización de Protopy válida para toda la ic
La autorización de ed
comercialización se renovó el 11-2006.
M
09-2007
©EMEA 2007
2/ 2
a Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido Tamaño de envase
ad EU/ 1/ 02/ 202/ 001 EU/ 1/ 02/ 202/ 002
Protopy Protopy
0.03% 0.03%
Pomada Pomada
Uso cutáneo Uso cutáneo
Tubo (aluminio) Tubo (aluminio)
60 g.
1 tubo 1 tubo
ul EU/ 1/ 02/ 202/ 003
Protopy
0.1%
Pomada
Uso cutáneo
Tubo (aluminio)
30 g.
1 tubo
an EU/ 1/ 02/ 202/ 004 EU/ 1/ 02/ 202/ 005 EU/ 1/ 02/ 202/ 006
Protopy Protopy Protopy
0.1% 0.03% 0.1%
Pomada Pomada Pomada
Uso cutáneo Uso cutáneo Uso cutáneo
Tubo (aluminio) Tubo (aluminio) Tubo (aluminio)
60 g.
10 g 10 g
1 tubo 1 tubo 1 tubo
n ió ac riz to au n co to en am ic ed M
1/ 1
a ad ul an n ió ac ANEXO I riz RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO to au n co to en am ic ed M
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Protopy 0,03% pomada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g de Protopy 0,03% pomada contiene 0,3 mg de tacrolimus como tacrolimus monohidrato (0,03%).
Para la lista completa de excipientes, ver sección 6.1.
a ad 3.
FORMA FARMACÉUTICA
Pomada
ul Pomada blanca o ligeramente amarillenta.
an n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la dermatitis atópica moderada o grave en adultos que no responden adecuadamente o que son intolerantes a las terapias convencionales como los corticosteroides tópicos.
Tratamiento de la riz dermatitis atópica moderada o grave en niños (2 años de edad y mayores) que fracasaron en la obtención de una respuesta adecuada a las terapias convencionales como los corticosteroides tópicos. to 4.2 Posología y forma de administración au
Protopy debe ser introducido por médicos con experiencia en el diagnóstico y tratamiento de la dermatitis atópica. n co
El tratamiento debe ser intermitente y no continuado.
Protopy pomada o
se puede emplear en cualquier parte del cuerpo, como la cara, el cuello y las zonas de flexión, salvo en t en
las mucosas.
Protopy pomada no debe aplicarse bajo oclusión (ver sección 4.4).
Todas las regiones afectadas de la piel deben tratarse con Protopy hasta que se produce la desaparición am
de las lesiones, y entonces se debe suspender el tratamiento.
Por lo general, se observa mejoría en la semana siguiente al inicio del tratamiento.
Protopy puede utilizarse para ic
Ante los primeros signos ed
de recurrencia (brotes) de los síntomas de la enfermedad, se debe reiniciar el tratamiento.
Protopy no está recomendado para uso en niños menores de 2 años hasta que se encuentren M
Uso en niños (de 2 años de edad y mayores) Se debe iniciar el tratamiento dos veces al día durante un máximo de tres semanas.
Posteriormente se debe reducir la frecuencia de la aplicación a una vez al día hasta la desaparición de la lesión (ver sección 4.4).
Uso en adultos (16 años de edad y mayores) Protopy se presenta en dos concentraciones, Protopy 0,03% y Protopy 0,1% pomada.
Si los
2 síntomas se repiten, se debe reiniciar el tratamiento con Protopy 0,1% dos veces al día.
Se debe intentar reducir la frecuencia de aplicación o utilizar la pomada de concentración inferior Protopy 0,03% si la situación clínica lo permite.
Uso en personas de edad avanzada (65 años de edad y mayores) No se han realizado estudios específicos en pacientes de edad avanzada.
Sin embargo, la experiencia clínica adquirida en esta población de pacientes no ha indicado la necesidad de adaptar la dosis.
Debido a que los estudios de eficacia clínica fueron realizados con una interrupción repentina del tratamiento, no se dispone de información sobre si la disminución de la dosis reduce la tasa de recurrencias.
a ad 4.3 Contraindicaciones
Hipersensibilidad conocida a macrólidos en general, a tacrolimus o a alguno de los excipientes.
ul 4.4 Advertencias y precauciones especiales de empleo
an Protopy no se debe usar en pacientes con inmunodeficiencias congénitas o adquiridas, o en pacientes
n sometidos a terapia que produce inmunosupresión.
ió No se ha establecido todavía el efecto del tratamiento con Protopy pomada sobre el sistema
ac inmunitario en desarrollo del niño, especialmente en los más pequeños, y esto debe ser tenido en cuenta en la prescripción de este grupo de edad (ver sección 4.1). riz Se debe minimizar la exposición de la piel a la luz solar, y se debe evitar el empleo de luz ultravioleta (UV) de un solario, y la terapia con UVB o UVA en combinación con psoralenos (PUVA), mientras se to usa Protopy pomada (ver sección 5.3).
Los médicos deben recomendar a los pacientes métodos adecuados para protegerse del sol, como la disminución del tiempo de exposición al sol, el empleo de au
filtros de protección solar, y cubrir la piel con ropa adecuada.
Protopy pomada no debe ser aplicado a lesiones que se consideren potencialmente malignas o pre-malignas. n
No se deben aplicar emolientes en la misma zona en las 2 horas anteriores y en las 2 horas siguientes a co
la aplicación de Protopy pomada.
No se ha evaluado el uso concomitante de otros preparados tópicos.
No existe experiencia con el uso concomitante de inmunosupresores o esteroides por vía sistémica. o
No se ha evaluado la eficacia y seguridad de Protopy pomada en el tratamiento de la dermatitis atópica t en
Antes de iniciar el tratamiento con Protopy pomada, se deben eliminar las infecciones clínicas en las zonas de tratamiento.
Los pacientes con dermatitis atópica presentan predisposición a sufrir infecciones superficiales de la piel.
El tratamiento con Protopy puede estar am
asociado a un aumento del riesgo de infecciones virales por herpes (dermatitis por herpes simplex [eccema herpético], herpes simplex [herpes labial], erupción variceliforme de Kaposi).
En presencia de estas infecciones se debe evaluar el balance entre riesgos y beneficios asociados al uso de Protopy. ic
M
Protopy contiene tacrolimus como principio activo, un inhibidor de la calcineurina.
En pacientes trasplantados se ha asociado un aumento del riesgo de desarrollar linfomas y enfermedades malignas cutáneas con una exposición sistémica prolongada para intensificar la inmunosupresión seguida de una administración sistémica de inhibidores de la calcineurina.
La mayoría de estos casos se relacionaron con infecciones (piel, tracto respiratorio, dientes) y se solucionaron con una
3 terapia adecuada de antibióticos.
Los pacientes trasplantados que reciben terapia inmunosupresora (por ej. tacrolimus sistémico) presentan un mayor riesgo de desarrollo de linfoma; por lo tanto, los pacientes que reciben Protopy y que desarrollan una linfoadenopatía se deben controlar para asegurarse que ésta se resuelve.
La linfoadenopatía presente al comienzo de la terapia debe ser investigada y mantenida bajo revisión.
En caso de linfoadenopatía persistente, se debe investigar su etiología.
Si no existe una etiología clara de la linfoadenopatía o en presencia de mononucleosis infecciosa aguda, debe considerarse la suspensión de Protopy.
Hay que procurar evitar el contacto con los ojos y las mucosas.
Si la pomada se aplica accidentalmente en estas zonas, hay que quitar la pomada frotando y/ o aclarando la zona con agua.
No se recomiendan los
a apósitos oclusivos.
ad Como sucede con cualquier medicamento tópico, los pacientes deben lavarse las manos después de la aplicación si éstas no necesitan tratamiento.
ul Tacrolimus se metaboliza principalmente en el hígado y, aunque las concentraciones sanguíneas tras la terapia tópica son bajas, en pacientes con insuficiencia hepática se debe utilizar con precaución la
an pomada (ver sección 5.2).
n No se recomienda el empleo de Protopy pomada en pacientes con defectos genéticos de la barrera epidérmica como, por ejemplo, el síndrome de Netherton, ya que aumenta el potencial de absorción
No se ha establecido la seguridad de Protopy pomada en
ac pacientes con eritrodermia generalizado.
Se debe proceder con especial cautela al aplicar Protopy a pacientes que presenten una alteración riz extensa de la piel durante un periodo de tiempo prolongado, especialmente en niños (ver sección 4.2). to 4.5 Interacción con otros medicamentos y otras formas de interacción au
No se han realizado estudios formales de interacción entre la pomada de tacrolimus y otros medicamentos administrados por vía tópica. n
Tacrolimus no se metaboliza en la piel humana, lo que indica que no hay posibilidad de interacciones co
percutáneas que pudiesen afectar al metabolismo de tacrolimus.
Tacrolimus que se absorbe y pasa al organismo se metaboliza a través del citocromo P450 3A4 o
La absorción general a partir de la aplicación tópica de la pomada de t en
tacrolimus es escasa (< 1,0 ng/ ml) y es improbable que se vea afectada por el empleo concomitante de sustancias que se sabe que son inhibidores de CYP3A4.
Sin embargo, no se puede descartar la posibilidad de interacciones, y debe llevarse a cabo con precaución la administración sistémica am
concomitante de inhibidores conocidos del CYP3A4 (por ej. eritromicina, itraconazol, ketoconazol y diltiazem) a pacientes con enfermedad eritrodérmica y/ o diseminada. ic
No se ha investigado la interacción potencial entre las vacunas y la aplicación de Protopy pomada. ed
Debido al riesgo potencial de fracaso de la vacunación, ésta debe administrarse antes del inicio del tratamiento, o durante un intervalo sin tratamiento dejando un periodo de 14 días entre la última aplicación de Protopy y la vacunación.
En el caso de vacunas vivas atenuadas, este periodo debe M
ampliarse a 28 días o se debe considerar el empleo de vacunas alternativas.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de la pomada de tacrolimus en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva tras la administración por vía general (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Protopy pomada no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
4 Los datos en seres humanos demuestran que después de la administración por vía sistémica tacrolimus se excreta en la leche humana.
Aunque los datos clínicos han confirmado que la exposición general a partir de la aplicación de la pomada de tacrolimus es escasa, no se recomienda la lactancia natural durante el tratamiento con Protopy pomada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Protopy pomada se administra por vía tópica y es improbable que influya en la capacidad para conducir o utilizar máquinas.
a 4.8 Reacciones adversas
ad En los ensayos clínicos cerca del 50% de los pacientes ha experimentado algún tipo de irritación cutánea en la zona de aplicación.
La sensación de quemazón y prurito fueron muy frecuentes,
Una reacción adversa frecuente de irritación cutánea fue el eritema.
También
an se ha observado con frecuencia sensación de calor, dolor, parestesia y exantema en la zona de aplicación.
La intolerancia al alcohol (rubefacción facial o irritación cutánea tras el consumo de una
Los pacientes pueden presentar un mayor riesgo de foliculitis, acné e infecciones virales por herpes.
ió ac A continuación se enumeran clasificadas por clase de órgano del sistema las reacciones adversas sospechosas de estar relacionadas con el tratamiento.
Las frecuencias se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) y poco frecuentes (> 1/1.000, < 1/100).
Las reacciones adversas riz se presentan en orden decreciente de gravedad dentro de cada frecuencia. to Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Quemazón en la zona de aplicación, prurito en la zona de aplicación au
Frecuentes:
Calor en la zona de aplicación, eritema en la zona de aplicación, dolor en la zona de aplicación, irritación en la zona de aplicación, parestesia en la zona de aplicación, exantema en la zona aplicación n co
Infecciones e infestaciones Frecuentes:
Infecciones virales por herpes (dematitis por herpes simplex [eccema herpético], herpes simplex [herpes labial], erupción variceliforme de Kaposi)
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Foliculitis, prurito
Acné am
Trastornos del sistema nervioso Frecuentes: ic ed
Parestesias y disestesias (hiperestesia, sensación de quemazón)
M
Intolerancia al alcohol (rubefacción facial o irritación cutánea tras el consumo de bebidas alcohólicas)
Han sido notificadas las siguientes reacciones adversas durante el periodo de post-comercialización:
Trastornos de la piel y del tejido subcutáneo:
Rosácea
Post-autorización: se han descrito casos de enfermedades malignas, incluyendo linfomas cutáneos y otros tipos de linfomas, y cánceres de piel en pacientes que usaban pomada de tacrolimus (ver sección 4.4).
5 4.9 Sobredosis
Es improbable una sobredosis tras la administración tópica.
Si se ingiere el producto, son apropiadas las medidas generales de apoyo.
Estas consisten en vigilancia de las constantes vitales y observación del estado clínico.
Dada la naturaleza del excipiente de la pomada, no se recomiendan la inducción de los vómitos ni el lavado gástrico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
a ad Grupo farmacoterapéutico:
Otros productos dermatológicos, código ATC:
D11AX14
A pesar de observarse lo que se describe a continuación, no se conoce el significado clínico de estas
Merced a su unión a una inmunofilina citoplásmica específica (FKBP12), tacrolimus inhibe las vías de
n transducción de la señal dependiente del calcio en las células T, lo cual impide la transcripción y la síntesis de IL-2, IL-3, IL-4, IL-5 y otras citocinas como GM-CSF, TNF-α y IFN-γ.
ió In vitro, en células de Langerhans aisladas de piel humana normal, tacrolimus reduce la actividad
ac estimuladora frente a las células T.
También se ha mostrado que tacrolimus disminuye la liberación de mediadores inflamatorios de los mastocitos de la piel, basófilos y eosinófilos.
En animales, la pomada de tacrolimus ha suprimido las reacciones inflamatorias en modelos riz experimentales y espontáneos de dermatitis semejantes a la dermatitis atópica humana.
Langerhans, y con una reducción de su actividad hiperestimuladora frente a las células T.
La pomada de tacrolimus no afecta a la síntesis de colágeno en seres humanos. n
Resultados de los estudios clínicos en pacientes co
Se valoró la eficacia y seguridad de Protopy en más de 13.500 pacientes tratados con pomada de tacrolimus en estudios clínicos Fase I a III.
Se presentan en este documento los datos de los cuatro principales estudios. o
En un estudio de 6 meses, multicéntrico, doble ciego y aleatorizado, se administró pomada de t en
tacrolimus 0,1% dos veces al día a adultos con dermatitis atópica moderada a severa y se comparó con una pauta basada en corticosteroides tópicos (butirato de hidrocortisona al 0,1% en el tronco y extremidades, acetado de hidrocortisona al 1% en cara y cuello).
La variable principal de valoración am
fue la tasa de respuesta en el mes 3, definida como la proporción de pacientes con una mejoría de al menos el 60% en el mEASI (Índice de Severidad y Área de Eccema modificado) entre el periodo basal y el mes 3.
La tasa de respuesta (71,6%) en el grupo de tacrolimus 0,1% fue significativamente ic
superior que en el grupo de tratamiento basado en corticosteroides tópicos (50,8%; p < 0,001; Tabla 1). ed
M
6 Tabla 1
Eficacia en el mes 3
Tacrolimus al 0,1%
Tasa de mejora de 60% en mEASI (Variable 50,8% principal de valoración)§§
(N=485)
(N=487) 71,6%
Mejoría 90% en la Evaluación Global por el 28,5% Médico
47,7%
§ Pauta de corticosteroides tópicos = butirato de hidrocortisona 0,1% en tronco y extremidades, acetato de hidrocortisona 1% en cara y cuello
a §§ Valores superiores = mayor mejoría
ad La incidencia y naturaleza de la mayoría de los acontecimientos adversos fueron parecidas en los dos grupos de tratamiento.
ul alcohol (rubor facial o sensibilidad en la piel después de la toma de alcohol), hormigueo en la piel,
an hiperestesia, acné y dermatitis micótica se produjeron con más frecuencia en el grupo de tratamiento con tacrolimus.
No se observaron cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio.
n En el segundo estudio, niños de 2 a 15 años de edad con dermatitis atópica moderada a severa
La variable
ac principal de valoración fue el área bajo la curva (AUC) del mEASI como un porcentaje del valor basal promediado a lo largo del periodo de tratamiento.
Los resultados de este estudio multicéntrico, doble riz ciego y aleatorizado demostraron que la pomada de tacrolimus al 0,03% y al 0,1% es significativamente más efectiva (p < 0,001 para ambas) que la pomada de acetato de hidrocortisona al 1% (Tabla 2). to au
Tabla 2
Eficacia en la semana 3
n
Acetato de hidrocortisona al 1%
(N=189)
(N=186)
Mediana de mEASI como porcentaje del AUC medio basal (Variable principal de valoración)§ o
64,0%
44,8%
39,8%
Mejoría 90% en la
38,5%
48,4%
por el Médico en
§ Valores inferiores = mayor mejoría La incidencia de la sensación de quemazón local fue superior en los grupos de tratamiento con am
tacrolimus que en el grupo de hidrocortisona.
El prurito disminuyó a lo largo del tiempo en los grupos de tacrolimus pero no en el de hidrocortisona.
No hubo cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio ic
clínico. ed
El propósito del tercer estudio multicéntrico, doble ciego y aleatorizado fue la valoración de la eficacia y seguridad de la pomada de tacrolimus al 0,03% aplicada una o dos veces al día con respecto a la M
administración dos veces al día de la pomada de acetato de hidrocortisona al 1% en niños con dermatitis atópica moderada a severa.
La duración del tratamiento fue de un máximo de 3 semanas.
7 Tabla 3
Eficacia en la semana 3
Acetato de hidrocortisona al 1% Dos veces al día (N=207)
Tacrolimus al 0,03% Una vez al día (N=207)
Tacrolimus al 0,03% Dos veces al día (N=210)
porcentual de la mediana
47,2%
70,0%
78,7%
de mEASI (Variable principal de valoración)§ Mejoría 90% en la Evaluación Global por el Médico § Valores superiores = mayor mejoría
13,6%
27,8%
36,7%
a ad Se definió la variable principal de valoración como la disminución porcentual en el mEASI desde el periodo basal hasta el final del tratamiento.
Se demostró una mayor mejoría estadísticamente significativa con la pomada de tacrolimus 0,03% administrada una vez al día y dos veces al día
ul comparado con la pomada de acetato de hidrocortisona dos veces al día (p < 0,001 para ambas).
El
an tratamiento dos veces al día con pomada de tacrolimus al 0,03% fue más efectivo que la administración una vez al día (Tabla 3).
La incidencia de quemazón local fue superior en los grupos de tratamiento con tacrolimus que en el grupo de hidrocortisona.
No se observaron cambios clínicamente
n significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo
ió largo del estudio.
ac En el cuarto estudio, aproximadamente 800 pacientes (2 años de edad) recibieron pomada de tacrolimus 0,1% intermitentemente o de forma continuada en un estudio de seguridad abierto a largo riz plazo durante un máximo de 4 años, 300 pacientes recibieron tratamiento durante al menos 3 años y 79 pacientes recibieron tratamiento durante un mínimo de 42 meses.
Basándose en los cambios desde el periodo basal en la puntuación EASI y en la superficie corporal afectada, los pacientes habían to mejorado de su dermatitis atópica con independencia de su edad en todos los tiempos posteriores. au
Además, no hubo pruebas de pérdida de eficacia durante todo el estudio clínico.
La incidencia global de acontecimientos adversos tuvo tendencia a disminuir a medida que el estudio progresaba en todos los pacientes con independencia de su edad.
Los tres acontecimientos adversos notificados con más n
frecuencia fueron síntomas seudogripales (resfriado común, síndrome gripal, infección de las vías respiratorias superiores, etc.), prurito y quemazón.
En este estudio a largo plazo no se observaron co
acontecimientos adversos que no se hubieran notificado en estudios previos o de duración más reducida. o
5.2 Propiedades farmacocinéticas t en
Los datos clínicos han demostrado que las concentraciones de tacrolimus en la circulación general tras la administración tópica son bajas y, cuando se pueden medir, transitorias. am
Absorción Datos de seres humanos sanos indican que la exposición general a tacrolimus es escasa o nula después ic
de la aplicación tópica única o múltiple de pomada de tacrolimus. ed
La mayoría de los pacientes con dermatitis atópica (adultos y niños) tratados con aplicación única o múltiple de pomada de tacrolimus (0,03 - 0,1%), y los niños a partir de 5 meses de edad tratados con pomada de tacrolimus (0,03%), presentaron concentraciones sanguíneas < 1,0 ng/ ml.
Cuando las M
concentraciones sanguíneas excedieron de 1,0 ng/ ml, fueron pasajeras.
La exposición sistémica aumenta a medida que se incrementan las áreas de tratamiento.
Sin embargo, a medida que la piel se cura, disminuye la extensión y el grado de absorción tópica de tacrolimus.
Tanto en adultos como en niños con una media de un 50% de área de superficie corporal tratada, la exposición sistémica (es decir, AUC) de tacrolimus a partir de Protopy es aproximadamente 30 veces menor a la observada con dosis inmunosupresoras orales en pacientes trasplantados de riñón e hígado.
No se conoce la mínima concentración sanguínea de tacrolimus a la que se pueden observar efectos sistémicos.
No se han apreciado indicios de acumulación general de tacrolimus en pacientes (adultos y niños) tratados durante periodos prolongados (hasta 1 año) con pomada de tacrolimus.
8 Distribución Como la exposición general es escasa con la pomada de tacrolimus, se considera que la íntima unión de tacrolimus (> 98,8%) a las proteínas plasmáticas carece de importancia clínica.
Después de la aplicación tópica de la pomada de tacrolimus, el principio activo se libera selectivamente en la piel con absorción mínima en la circulación general.
Metabolismo No se ha detectado metabolismo de tacrolimus en la piel humana.
Tacrolimus disponible sistémicamente se metaboliza ampliamente en el hígado vía CYP3A4.
Eliminación
a Cuando se administra por vía intravenosa, se ha comprobado que tacrolimus posee un aclaramiento
La eliminación total media del organismo es de 2,25 l/ h.
El aclaramiento hepático de tacrolimus disponible sistémicamente podría reducirse en individuos con insuficiencia hepática grave, o en individuos que están siendo tratados simultáneamente con fármacos que son potentes inhibidores
Tras la administración tópica repetida de la pomada se estimó que la vida media de tacrolimus era de
an 75 horas en adultos y 65 horas en niños.
n 5.3 Datos preclínicos sobre seguridad
ac La administración tópica múltiple de pomada de tacrolimus o del excipiente de la pomada a ratas, conejos y microcerdos produjo ligeras alteraciones dérmicas como eritema, edema y pápulas.
El tratamiento tópico prolongado de ratas con tacrolimus indujo toxicidad general, a saber, riz alteraciones de los riñones, el páncreas, los ojos y el sistema nervioso.
Dichas alteraciones obedecieron a la intensa exposición general de los roedores, resultante de la gran absorción to transdérmica de tacrolimus.
La única alteración general observada en microcerdos tratados con grandes concentraciones de la pomada (3%) fue un aumento ligeramente menor del peso corporal en au
las hembras.
Se comprobó que los conejos eran especialmente sensibles a la administración intravenosa de tacrolimus, pues se observaron efectos cardiotóxicos reversibles. n co
Mutagénesis Las pruebas in vitro e in vivo no han indicado potencial genotóxico de tacrolimus. o
Carcinogénesis t en
Los estudios de carcinogénesis sistémica en ratones (18 meses) y ratas (24 meses) no han puesto de relieve potencial carcinógeno de tacrolimus.
En un estudio de carcinogénesis dérmica de 24 meses de duración, realizado en ratones con la pomada am
al 0,1%, no se detectaron tumores cutáneos.
En el mismo estudio se observó un aumento de la incidencia de linfomas en asociación con una elevada exposición sistémica.
En un estudio de fotocarcinogénesis se trataron crónicamente ratones lampiños albinos con pomada de ic
tacrolimus y radiación UV.
No está claro si el efecto de tacrolimus se debe a inmunosupresión sistémica o a un efecto local.
No se puede excluir completamente el riesgo M
Toxicidad en la reproducción Se ha observado toxicidad embrio/ fetal en ratas y conejos, pero solo con dosis que provocaron una toxicidad importante en las madres.
En ratas macho se observó una reducción de la función espermática después de la administración por vía subcutánea de dosis elevadas de tacrolimus.
9 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina blanda blanca Parafina líquida Carbonato de propileno Cera de abejas blanca Parafina dura
6.2 Incompatibilidades
a ad No procede.
6.3 Periodo de validez
ul 3 años
an 6.4 Precauciones especiales de conservación
n No conservar a temperatura superior a 25°C.
ió ac 6.5 Naturaleza y contenido del recipiente
Tubo laminado con un revestimiento interno de polietileno de baja densidad, provisto de un cierre de riz rosca de polipropileno de color blanco. to Tamaño del envase:
10 g, 30 g y 60 g.
Posible comercialización solamente de algunos tamaños de envases. au
6.6 Precauciones especiales de eliminación n
Ninguna especial. co
El producto no utilizado o el material de desecho se debe eliminar según los requerimientos locales. o
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN t en
Astellas Pharma GmbH Neumarkter Str.
61 am
D-81673 München Alemania ic ed
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 202/ 002 EU/ 1/ 02/ 202/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28/ 02/ 2002 Fecha de la renovación:
20/ 11/ 2006
10 10.
FECHA DE LA REVISIÓN DEL TEXTO
{DD/ MM/ AA}
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
a ad ul an n ió ac riz to au n co ed M
ic
am
en
t
o
11 1.
DENOMINACIÓN DEL MEDICAMENTO
Protopy 0,1% pomada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g de Protopy 0,1% pomada contiene 1,0 mg de tacrolimus como tacrolimus monohidrato (0,1%).
Para la lista completa de excipientes, ver sección 6.1.
a ad 3.
FORMA FARMACÉUTICA
Pomada
ul Pomada blanca o ligeramente amarillenta.
an n 4.
DATOS CLÍNICOS
ió 4.1 Indicaciones terapéuticas
ac Tratamiento de la dermatitis atópica moderada o grave en adultos que no responden adecuadamente o que son intolerantes a las terapias convencionales como los corticosteroides tópicos. riz 4.2 Posología y forma de administración to Protopy debe ser introducido por médicos con experiencia en el diagnóstico y tratamiento de la au
dermatitis atópica.
El tratamiento debe ser intermitente y no continuado. n co
Protopy pomada debe aplicarse como una capa fina en las zonas de la piel afectadas.
Protopy pomada se puede emplear en cualquier parte del cuerpo, como la cara, el cuello y las zonas de flexión, salvo en las mucosas.
Protopy pomada no debe aplicarse bajo oclusión (ver sección 4.4).
en
t
Todas las regiones afectadas de la piel deben tratarse con Protopy hasta que se produce la desaparición de las lesiones, y entonces se debe suspender el tratamiento.
Por lo general, se observa mejoría en la semana siguiente al inicio del tratamiento.
Si no se observan signos de mejoría después de dos am
Protopy puede utilizarse para el tratamiento a corto plazo y para el tratamiento intermitente a largo plazo.
Ante los primeros signos de recurrencia (brotes) de los síntomas de la enfermedad, se debe reiniciar el tratamiento. ic ed
Protopy no está recomendado para uso en niños menores de 2 años hasta que se encuentren disponibles más datos.
M
Uso en adultos (16 años de edad y mayores) Protopy se presenta en dos concentraciones, Protopy 0,03% y Protopy 0,1% pomada.
Se debe iniciar el tratamiento con Protopy 0,1% dos veces al día y continuará hasta la eliminación de la lesión.
Si los síntomas se repiten, se debe reiniciar el tratamiento con Protopy 0,1% dos veces al día.
Se debe intentar reducir la frecuencia de aplicación o utilizar la pomada de concentración inferior Protopy 0,03% si la situación clínica lo permite.
Uso en personas de edad avanzada (65 años de edad y mayores) No se han realizado estudios específicos en pacientes de edad avanzada.
Sin embargo, la experiencia clínica adquirida en esta población de pacientes no ha indicado la necesidad de adaptar la dosis.
12 Debido a que los estudios de eficacia clínica fueron realizados con una interrupción repentina del tratamiento, no se dispone de información sobre si la disminución de la dosis reduce la tasa de recurrencias.
4.3 Contraindicaciones
Hipersensibilidad conocida a macrólidos en general, a tacrolimus o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
a Protopy no se debe usar en pacientes con inmunodeficiencias congénitas o adquiridas, o en pacientes
ad sometidos a terapia que produce inmunosupresión.
Se debe minimizar la exposición de la piel a la luz solar, y se debe evitar el empleo de luz ultravioleta
ul (UV) de un solario, y la terapia con UVB o UVA en combinación con psoralenos (PUVA), mientras se usa Protopy pomada (ver sección 5.3).
Los médicos deben recomendar a los pacientes métodos
an adecuados para protegerse del sol, como la disminución del tiempo de exposición al sol, el empleo de filtros de protección solar, y cubrir la piel con ropa adecuada.
Protopy pomada no debe ser aplicado a
n lesiones que se consideren potencialmente malignas o pre-malignas.
ió No se deben aplicar emolientes en la misma zona en las 2 horas anteriores y en las 2 horas siguientes a
ac la aplicación de Protopy pomada.
No se ha evaluado el uso concomitante de otros preparados tópicos.
Antes de iniciar el tratamiento con Protopy pomada, se deben eliminar las to infecciones clínicas en las zonas de tratamiento.
Los pacientes con dermatitis atópica presentan predisposición a sufrir infecciones superficiales de la piel.
El tratamiento con Protopy puede estar au
asociado a un aumento del riesgo de infecciones virales por herpes (dermatitis por herpes simplex [eccema herpético], herpes simplex [herpes labial], erupción variceliforme de Kaposi).
En presencia de estas infecciones se debe evaluar el balance entre riesgos y beneficios asociados al uso de Protopy. n
No se conoce el potencial de inmunosupresión local (posiblemente dando lugar a infecciones o co
enfermedades malignas cutáneas) a largo plazo (por ej. a lo largo de un periodo de años) (ver sección 5.1). o
Protopy contiene tacrolimus como principio activo, un inhibidor de la calcineurina.
En pacientes t en
trasplantados se ha asociado un aumento del riesgo de desarrollar linfomas y enfermedades malignas cutáneas con una exposición sistémica prolongada para intensificar la inmunosupresión seguida de una administración sistémica de inhibidores de la calcineurina.
En pacientes que utilizaban pomada de am
tacrolimus se han descrito casos de enfermedades malignas, incluidas enfermedad maligna cutánea y otros tipos de linfoma, y cánceres de piel (ver sección 4.8).
No se han encontrado pacientes con dermatitis atópica tratados con Protopy que presenten niveles significativos de tacrolimus sistémico. ic ed
La linfoadenopatía fue descrita en raras ocasiones en los ensayos clínicos (0,8%).
La mayoría de estos casos se relacionaron con infecciones (piel, tracto respiratorio, dientes) y se solucionaron con una terapia adecuada de antibióticos.
Los pacientes trasplantados que reciben terapia inmunosupresora (por M
ej. tacrolimus sistémico) presentan un mayor riesgo de desarrollo de linfoma; por lo tanto, los pacientes que reciben Protopy y que desarrollan una linfoadenopatía se deben controlar para asegurarse que ésta se resuelve.
La linfoadenopatía presente al comienzo de la terapia debe ser investigada y mantenida bajo revisión.
En caso de linfoadenopatía persistente, se debe investigar su etiología.
Si no existe una etiología clara de la linfoadenopatía o en presencia de mononucleosis infecciosa aguda, debe considerarse la suspensión de Protopy.
Hay que procurar evitar el contacto con los ojos y las mucosas.
Si la pomada se aplica accidentalmente en estas zonas, hay que quitar la pomada frotando y/ o aclarando la zona con agua.
No se recomiendan los
13 apósitos oclusivos.
Como sucede con cualquier medicamento tópico, los pacientes deben lavarse las manos después de la aplicación si éstas no necesitan tratamiento.
Tacrolimus se metaboliza principalmente en el hígado y, aunque las concentraciones sanguíneas tras la terapia tópica son bajas, en pacientes con insuficiencia hepática se debe utilizar con precaución la pomada (ver sección 5.2).
No se ha establecido la seguridad de Protopy pomada en
a pacientes con eritrodermia generalizado.
ad Se debe proceder con especial cautela al aplicar Protopy a pacientes que presenten una alteración extensa de la piel durante un periodo de tiempo prolongado, especialmente en niños (ver sección 4.2).
ul 4.5 Interacción con otros medicamentos y otras formas de interacción
an No se han realizado estudios formales de interacción entre la pomada de tacrolimus y otros
n medicamentos administrados por vía tópica.
ió Tacrolimus no se metaboliza en la piel humana, lo que indica que no hay posibilidad de interacciones
ac percutáneas que pudiesen afectar al metabolismo de tacrolimus.
Tacrolimus que se absorbe y pasa al organismo se metaboliza a través del citocromo P450 3A4 riz (CYP3A4) en el hígado.
La absorción general a partir de la aplicación tópica de la pomada de tacrolimus es escasa (< 1,0 ng/ ml) y es improbable que se vea afectada por el empleo concomitante de to sustancias que se sabe que son inhibidores de CYP3A4.
Sin embargo, no se puede descartar la posibilidad de interacciones, y debe llevarse a cabo con precaución la administración sistémica au
concomitante de inhibidores conocidos del CYP3A4 (por ej. eritromicina, itraconazol, ketoconazol y diltiazem) a pacientes con enfermedad eritrodérmica y/ o diseminada. n
No se ha investigado la interacción potencial entre las vacunas y la aplicación de Protopy pomada. co
Debido al riesgo potencial de fracaso de la vacunación, ésta debe administrarse antes del inicio del tratamiento, o durante un intervalo sin tratamiento dejando un periodo de 14 días entre la última aplicación de Protopy y la vacunación.
En el caso de vacunas vivas atenuadas, este periodo debe o
ampliarse a 28 días o se debe considerar el empleo de vacunas alternativas. t en
4.6 Embarazo y lactancia am
No existen datos suficientes sobre la utilización de la pomada de tacrolimus en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva tras la administración por vía general (ver sección 5.3).
Se desconoce el riesgo en seres humanos. ic ed
Protopy pomada no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Los datos en seres humanos demuestran que después de la administración por vía sistémica tacrolimus M
Aunque los datos clínicos han confirmado que la exposición general a partir de la aplicación de la pomada de tacrolimus es escasa, no se recomienda la lactancia natural durante el tratamiento con Protopy pomada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Protopy pomada se administra por vía tópica y es improbable que influya en la capacidad para conducir o utilizar máquinas.
14 4.8 Reacciones adversas
En los ensayos clínicos cerca del 50% de los pacientes ha experimentado algún tipo de irritación cutánea en la zona de aplicación.
La sensación de quemazón y prurito fueron muy frecuentes, habitualmente de intensidad leve o moderada, y tendieron a resolverse una semana después de iniciarse el tratamiento.
Una reacción adversa frecuente de irritación cutánea fue el eritema.
También se ha observado con frecuencia sensación de calor, dolor, parestesia y exantema en la zona de aplicación.
La intolerancia al alcohol (rubefacción facial o irritación cutánea tras el consumo de una bebida alcohólica) ha sido un hecho común.
Los pacientes pueden presentar un mayor riesgo de foliculitis, acné e infecciones virales por herpes.
a A continuación se enumeran clasificadas por clase de órgano del sistema las reacciones adversas
ad sospechosas de estar relacionadas con el tratamiento.
Las frecuencias se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) y poco frecuentes (> 1/1.000, < 1/100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
ul Trastornos generales y alteraciones en el lugar de administración
Quemazón en la zona de aplicación, prurito en la zona de aplicación Frecuentes:
Calor en la zona de aplicación, eritema en la zona de aplicación, dolor en la zona
n de aplicación, irritación en la zona de aplicación, parestesia en la zona de aplicación, exantema en la zona aplicación
ió ac Infecciones e infestaciones Frecuentes:
Infecciones virales por herpes (dematitis por herpes simplex [eccema herpético], herpes simplex [herpes labial], erupción variceliforme de Kaposi) riz
Trastornos de la piel y del tejido subcutáneo to Frecuentes:
Foliculitis, prurito
Poco frecuentes:
Acné au
Trastornos del sistema nervioso Frecuentes:
Parestesias y disestesias (hiperestesia, sensación de quemazón) n co
Trastornos del metabolismo y de la nutrición Frecuentes:
en
Intolerancia al alcohol (rubefacción facial o irritación cutánea tras el consumo de bebidas alcohólicas) t o
Han sido notificadas las siguientes reacciones adversas durante el periodo de post-comercialización:
Trastornos de la piel y del tejido subcutáneo:
Rosácea am
Post-autorización: se han descrito casos de enfermedades malignas, incluyendo linfomas cutáneos y otros tipos de linfomas, y cánceres de piel en pacientes que usaban pomada de tacrolimus (ver sección 4.4). ic ed
4.9 Sobredosis
M
Si se ingiere el producto, son apropiadas las medidas generales de apoyo.
Estas consisten en vigilancia de las constantes vitales y observación del estado clínico.
Dada la naturaleza del excipiente de la pomada, no se recomiendan la inducción de los vómitos ni el lavado gástrico.
15 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos dermatológicos, código ATC:
D11AX14
Mecanismo de acción y efectos farmacodinámicos No se conoce completamente el mecanismo de acción de tacrolimus en la dermatitis atópica.
A pesar de observarse lo que se describe a continuación, no se conoce el significado clínico de estas observaciones en la dermatitis atópica.
Merced a su unión a una inmunofilina citoplásmica específica (FKBP12), tacrolimus inhibe las vías de
a transducción de la señal dependiente del calcio en las células T, lo cual impide la transcripción y la
ad síntesis de IL-2, IL-3, IL-4, IL-5 y otras citocinas como GM-CSF, TNF-α y IFN-γ.
In vitro, en células de Langerhans aisladas de piel humana normal, tacrolimus reduce la actividad estimuladora frente a las células T.
También se ha mostrado que tacrolimus disminuye la liberación de
ul mediadores inflamatorios de los mastocitos de la piel, basófilos y eosinófilos.
an En animales, la pomada de tacrolimus ha suprimido las reacciones inflamatorias en modelos experimentales y espontáneos de dermatitis semejantes a la dermatitis atópica humana.
La pomada de tacrolimus no redujo el espesor de la piel y no produjo atrofia cutánea en animales.
n En pacientes con dermatitis atópica, la mejoría de las lesiones de la piel durante el tratamiento con pomada de tacrolimus se asoció con una expresión reducida del receptor Fc sobre las células de
ac de tacrolimus no afecta a la síntesis de colágeno en seres humanos.
Resultados de los estudios clínicos en pacientes Se valoró la eficacia y seguridad de Protopy en más de
riz 13.500 pacientes tratados con pomada de
En un estudio de 6 meses, multicéntrico, doble ciego y aleatorizado, se administró pomada de au
La variable principal de valoración n
fue la tasa de respuesta en el mes 3, definida como la proporción de pacientes con una mejoría de al co
menos el 60% en el mEASI (Índice de Severidad y Área de Eccema modificado) entre el periodo basal y el mes 3.
Las tasas de respuesta en el mes 6 fueron comparables con los resultados a 3 meses. t en
Tabla 1 am
Eficacia en el mes 3
(N=487)
Tasa de mejora de 60% en mEASI (Variable ed
50,8%
71,6%
principal de valoración)§§ Mejoría 90% en la Evaluación Global por el 28,5% M
47,7%
Médico § Pauta de corticosteroides tópicos = butirato de hidrocortisona 0,1% en tronco y extremidades, acetato de hidrocortisona 1% en cara y cuello §§ Valores superiores = mayor mejoría
La incidencia y naturaleza de la mayoría de los acontecimientos adversos fueron parecidas en los dos grupos de tratamiento.
La sensación de quemazón, la infección por herpes simplex, intolerancia al alcohol (rubor facial o sensibilidad en la piel después de la toma de alcohol), hormigueo en la piel, hiperestesia, acné y dermatitis micótica se produjeron con más frecuencia en el grupo de tratamiento con tacrolimus.
No se observaron cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio.
16 En el segundo estudio, niños de 2 a 15 años de edad con dermatitis atópica moderada a severa recibieron tratamiento con dos aplicaciones al día de pomada de tacrolimus al 0,03%, pomada de tacrolimus al 0,1% o pomada de acetato de hidrocortisona al 1% durante tres semanas.
La variable principal de valoración fue el área bajo la curva (AUC) del mEASI como un porcentaje del valor basal promediado a lo largo del periodo de tratamiento.
Los resultados de este estudio multicéntrico, doble ciego y aleatorizado demostraron que la pomada de tacrolimus al 0,03% y al 0,1% es significativamente más efectiva (p < 0,001 para ambas) que la pomada de acetato de hidrocortisona al 1% (Tabla 2).
Eficacia en la semana 3
hidrocortisona al 1%
(N=189)
(N=186)
Mediana de mEASI como porcentaje del AUC medio basal (Variable
64,0%
44,8%
39,8%
ul principal de valoración)§
an Mejoría 90% en la Evaluación Global 15,7% por el Médico § Valores inferiores = mayor mejoría
38,5%
48,4%
n La incidencia de la sensación de quemazón local fue superior en los grupos de tratamiento con
ió tacrolimus que en el grupo de hidrocortisona.
El prurito disminuyó a lo largo del tiempo en los grupos de tacrolimus pero no en el de hidrocortisona.
No hubo cambios clínicamente significativos en los
ac valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio clínico. riz El propósito del tercer estudio multicéntrico, doble ciego y aleatorizado fue la valoración de la eficacia y seguridad de la pomada de tacrolimus al 0,03% aplicada una o dos veces al día con respecto a la to administración dos veces al día de la pomada de acetato de hidrocortisona al 1% en niños con au
La duración del tratamiento fue de un máximo de 3 semanas.
Tabla 3
Eficacia en la semana 3
Dos veces al día (N=207)
Una vez al día (N=207)
Dos veces al día (N=210)
Disminución porcentual de la mediana 47,2% de mEASI (Variable principal de t en
70,0%
78,7%
valoración)§ Mejoría 90% en la Evaluación am
13,6%
27,8%
36,7%
Global por el Médico § Valores superiores = mayor mejoría ic
Se definió la variable principal de valoración como la disminución porcentual en el mEASI desde el periodo basal hasta el final del tratamiento.
Se demostró una mayor mejoría estadísticamente ed
significativa con la pomada de tacrolimus 0,03% administrada una vez al día y dos veces al día comparado con la pomada de acetato de hidrocortisona dos veces al día (p < 0,001 para ambas).
El M
tratamiento dos veces al día con pomada de tacrolimus al 0,03% fue más efectivo que la administración una vez al día (Tabla 3).
La incidencia de quemazón local fue superior en los grupos de tratamiento con tacrolimus que en el grupo de hidrocortisona.
No se observaron cambios clínicamente significativos en los valores de laboratorio o constantes vitales en ningún grupo de tratamiento a lo largo del estudio.
En el cuarto estudio, aproximadamente 800 pacientes (2 años de edad) recibieron pomada de tacrolimus 0,1% intermitentemente o de forma continuada en un estudio de seguridad abierto a largo plazo durante un máximo de 4 años, 300 pacientes recibieron tratamiento durante al menos 3 años y 79 pacientes recibieron tratamiento durante un mínimo de 42 meses.
Basándose en los cambios desde el periodo basal en la puntuación EASI y en la superficie corporal afectada, los pacientes habían 17 mejorado de su dermatitis atópica con independencia de su edad en todos los tiempos posteriores.
Además, no hubo pruebas de pérdida de eficacia durante todo el estudio clínico.
La incidencia global de acontecimientos adversos tuvo tendencia a disminuir a medida que el estudio progresaba en todos los pacientes con independencia de su edad.
Los tres acontecimientos adversos notificados con más frecuencia fueron síntomas seudogripales (resfriado común, síndrome gripal, infección de las vías respiratorias superiores, etc.), prurito y quemazón.
En este estudio a largo plazo no se observaron acontecimientos adversos que no se hubieran notificado en estudios previos o de duración más reducida.
5.2 Propiedades farmacocinéticas
a Los datos clínicos han demostrado que las concentraciones de tacrolimus en la circulación general tras
ad la administración tópica son bajas y, cuando se pueden medir, transitorias.
ul Datos de seres humanos sanos indican que la exposición general a tacrolimus es escasa o nula después de la aplicación tópica única o múltiple de pomada de tacrolimus.
an La mayoría de los pacientes con dermatitis atópica (adultos y niños) tratados con aplicación única o múltiple de pomada de tacrolimus (0,03 - 0,1%), y los niños a partir de 5 meses de edad tratados con
n pomada de tacrolimus (0,03%), presentaron concentraciones sanguíneas < 1,0 ng/ ml.
La exposición sistémica
ió aumenta a medida que se incrementan las áreas de tratamiento.
Sin embargo, a medida que la piel se
ac cura, disminuye la extensión y el grado de absorción tópica de tacrolimus.
Tanto en adultos como en niños con una media de un 50% de área de superficie corporal tratada, la exposición sistémica (es decir, AUC) de tacrolimus a partir de Protopy es aproximadamente 30 veces menor a la observada con riz dosis inmunosupresoras orales en pacientes trasplantados de riñón e hígado.
No se conoce la mínima concentración sanguínea de tacrolimus a la que se pueden observar efectos sistémicos. to No se han apreciado indicios de acumulación general de tacrolimus en pacientes (adultos y niños) tratados durante periodos prolongados (hasta 1 año) con pomada de tacrolimus. au
Distribución Como la exposición general es escasa con la pomada de tacrolimus, se considera que la íntima unión n
de tacrolimus (> 98,8%) a las proteínas plasmáticas carece de importancia clínica. co
Después de la aplicación tópica de la pomada de tacrolimus, el principio activo se libera selectivamente en la piel con absorción mínima en la circulación general. o
Metabolismo t en
Tacrolimus disponible sistémicamente se metaboliza ampliamente en el hígado vía CYP3A4. am
La eliminación total media del organismo es de 2,25 l/ h.
tacrolimus disponible sistémicamente podría reducirse en individuos con insuficiencia hepática grave, ed
o en individuos que están siendo tratados simultáneamente con fármacos que son potentes inhibidores de CYP3A4.
75 horas en adultos y 65 horas en niños.
5.3 Datos preclínicos sobre seguridad
El tratamiento tópico prolongado de ratas con tacrolimus indujo toxicidad general, a saber, alteraciones de los riñones, el páncreas, los ojos y el sistema nervioso.
Dichas alteraciones obedecieron a la intensa exposición general de los roedores, resultante de la gran absorción
18 transdérmica de tacrolimus.
La única alteración general observada en microcerdos tratados con grandes concentraciones de la pomada (3%) fue un aumento ligeramente menor del peso corporal en las hembras.
Se comprobó que los conejos eran especialmente sensibles a la administración intravenosa de tacrolimus, pues se observaron efectos cardiotóxicos reversibles.
Mutagénesis Las pruebas in vitro e in vivo no han indicado potencial genotóxico de tacrolimus.
Carcinogénesis Los estudios de carcinogénesis sistémica en ratones (18 meses) y ratas (24 meses) no han puesto de
a relieve potencial carcinógeno de tacrolimus.
En el mismo estudio se observó un aumento de la incidencia de linfomas en asociación con una elevada exposición sistémica.
ul En un estudio de fotocarcinogénesis se trataron crónicamente ratones lampiños albinos con pomada de tacrolimus y radiación UV.
Los animales tratados con la pomada de tacrolimus mostraron una
No está claro si el efecto de tacrolimus
n se debe a inmunosupresión sistémica o a un efecto local.
No se puede excluir completamente el riesgo en humanos ya que se desconoce el potencial de inmunosupresión local con el uso a largo plazo de
ac Toxicidad en la reproducción Se ha observado toxicidad embrio/ fetal en ratas y conejos, pero solo con dosis que provocaron una riz toxicidad importante en las madres.
En ratas macho se observó una reducción de la función espermática después de la administración por vía subcutánea de dosis elevadas de tacrolimus. to au
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes n co
Parafina blanda blanca Parafina líquida Carbonato de propileno o
6.2 Incompatibilidades am
No procede. ic
6.3 Periodo de validez ed
3 años M
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Tubo laminado con un revestimiento interno de polietileno de baja densidad, provisto de un cierre de rosca de polipropileno de color blanco.
19 Tamaño del envase:
10 g, 30 g y 60 g.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
El producto no utilizado o el material de desecho se debe eliminar según los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a Astellas Pharma GmbH
61 D-81673 München Alemania
ul an 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
n EU/ 1/ 02/ 202/ 003 EU/ 1/ 02/ 202/ 004
ac 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LAriz AUTORIZACIÓN to Fecha de la primera autorización:
28/ 02/ 2002 Fecha de la renovación:
20/ 11/ 2006 au
10.
FECHA DE LA REVISIÓN DEL TEXTO n co
{DD/ MM/ AA} o
La información detallada de este medicamento está disponible en la pagina web de la Agencia t en
Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu. am ic ed M
20 a ad ul an n ió ac ANEXO II
A. riz TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES to
B.
CONDICIONES DE LA AUTORIZACIÓN DE au
am ic ed M
21 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y razón social del fabricante responsable de la liberación de los lotes
Astellas Ireland Co.
Ltd., Killorglin, Co.
Kerry, Irlanda
a B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ad • CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ul an Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, sección 4.2)
n • CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
ió ac No procede.
riz to au n co ed M
ic
am
en
t
o
22 a ad ul an n ió ac ANEXO III riz ETIQUETADO Y PROSPECTO to au n co o t en am ic ed M
23 M ed ic am en to co n
24 au
ETIQUETADO
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PROTOPY 0,03% POMADA (CAJA DE 10 g, 30 g, 60 g)
1.
DENOMINACIÓN DEL MEDICAMENTO
Protopy 0,03% Pomada Tacrolimus monohidrato
a ad 2.
PRINCIPIO ACTIVO
ul 1 g de pomada contiene:
0,3 mg de tacrolimus (como monohidrato),
an 3.
LISTA DE EXCIPIENTES
n parafina blanda blanca, parafina líquida, carbonato de propileno, cera de abejas blanca, parafina dura.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada riz to 10 g 30 g au
60 g n
5.
FORMA Y VÍA DE ADMINISTRACIÓN co
Uso cutáneo o
Leer el prospecto antes de utilizar. t en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
Mantener fuera del alcance y de la vista de los niños. ic ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO M
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
25 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61
a D-81673 München
ul 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
an EU/ 1/ 02/ 202/ 005 10 g EU/ 1/ 02/ 202/ 001 30 g
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN au
Medicamento sujeto a prescripción médica. n co
15.
INSTRUCCIONES DE USO o
16.
INFORMACIÓN EN BRAILLE t en
Protopy 0.03% am ic ed M
26 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PROTOPY 0,03% POMADA (TUBO DE 10 g)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Protopy 0,03% Pomada Tacrolimus monohidrato
ad ul 2.
FORMA DE ADMINISTRACIÓN
an Leer el prospecto antes de utilizar.
n 3.
FECHA DE CADUCIDAD
ió CAD:
{MM/ AAAA}
ac 4.
NÚMERO DE LOTE riz to Lote:
{número} au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES n
10 g co
6.
OTROS
Mantener fuera del alcance y de la vista de los niños. en
No conservar a temperatura superior a 25°C. am
Astellas Pharma GmbH Neumarkter Str.
61 ic
EU/ 1/ 02/ 202/ 005 M
27 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
PROTOPY 0,03% POMADA (TUBO DE 30 g, 60 g)
1.
DENOMINACIÓN DEL MEDICAMENTO
Protopy 0,03% Pomada Tacrolimus monohidrato
a ad 2.
PRINCIPIO ACTIVO
ul 1 g de pomada contiene:
0,3 mg de tacrolimus (como monohidrato),
an 3.
LISTA DE EXCIPIENTES
n parafina blanda blanca, parafina líquida, carbonato de propileno, cera de abejas blanca, parafina dura.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada riz to 30 g 60 g au
5.
FORMA Y VÍA DE ADMINISTRACIÓN n co
Uso cutáneo
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS am
Mantener fuera del alcance y de la vista de los niños. ic ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO M
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München
a Alemania
ad 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ul an EU/ 1/ 02/ 202/ 001 30 g EU/ 1/ 02/ 202/ 002 60 g
NÚMERO DE LOTE
ac Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN riz to Medicamento sujeto a prescripción médica. au
15.
INSTRUCCIONES DE USO n co t o en am ic ed M
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
PROTOPY 0,1% POMADA (CAJA DE 10 g, 30 g, 60 g)
1.
DENOMINACIÓN DEL MEDICAMENTO
Protopy 0,1% Pomada Tacrolimus monohidrato
a ad 2.
PRINCIPIO ACTIVO
ul 1 g de pomada contiene:
1,0 mg de tacrolimus (como monohidrato),
an 3.
LISTA DE EXCIPIENTES
n parafina blanda blanca, parafina líquida, carbonato de propileno, cera de abejas blanca, parafina dura.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada riz to 10 g 30 g au
60 g n
5.
FORMA Y VÍA DE ADMINISTRACIÓN co
Uso cutáneo o
Leer el prospecto antes de utilizar. t en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
Mantener fuera del alcance y de la vista de los niños. ic ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO M
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61
a D-81673 München
ul 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
an EU/ 1/ 02/ 202/ 006 10 g EU/ 1/ 02/ 202/ 003 30 g
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN au
Medicamento sujeto a prescripción médica. n co
15.
INSTRUCCIONES DE USO o
16.
INFORMACIÓN EN BRAILLE t en
Protopy 0.1% am ic ed M
31 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PROTOPY 0,1% POMADA (TUBO DE 10 g)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Protopy 0,1% Pomada Tacrolimus monohidrato
ad ul 2.
FORMA DE ADMINISTRACIÓN
an Leer el prospecto antes de utilizar.
n 3.
FECHA DE CADUCIDAD
ió CAD:
{MM/ AAAA}
ac 4.
NÚMERO DE LOTE riz to Lote:
{número} au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES n
10 g co
6.
OTROS
Mantener fuera del alcance y de la vista de los niños. en
No conservar a temperatura superior a 25°C. am
Astellas Pharma GmbH Neumarkter Str.
61 ic
EU/ 1/ 02/ 202/ 006 M
32 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
PROTOPY 0,1% POMADA (TUBO DE 30 g, 60 g)
1.
DENOMINACIÓN DEL MEDICAMENTO
Protopy 0,1% Pomada Tacrolimus monohidrato
a ad 2.
PRINCIPIO ACTIVO
ul 1 g de pomada contiene:
1,0 mg de tacrolimus (como monohidrato),
an 3.
LISTA DE EXCIPIENTES
n parafina blanda blanca, parafina líquida, carbonato de propileno, cera de abejas blanca, parafina dura.
ió ac 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Pomada riz to 30 g 60 g au
5.
FORMA Y VÍA DE ADMINISTRACIÓN n co
Uso cutáneo
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS am
Mantener fuera del alcance y de la vista de los niños. ic ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO M
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
33 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München
a Alemania
ad 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ul an EU/ 1/ 02/ 202/ 003 30 g EU/ 1/ 02/ 202/ 004 60 g
NÚMERO DE LOTE
ac Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN riz to Medicamento sujeto a prescripción médica. au
15.
INSTRUCCIONES DE USO n co t o en am ic ed M
35 au B.
PROSPECTO to riz ac ió n an ul ad a PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protopy 0,03% pomada Tacrolimus monohidrato
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
a efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
ad En este prospecto:
ul 1.
Qué es Protopy y para qué se utiliza 2.
Antes de usar Protopy
an 3.
Cómo usar Protopy 4.
n 5.
Conservación de Protopy 6.
Información adicional
ió ac 1.
QUÉ ES PROTOPY Y PARA QUÉ SE UTILIZA riz El principio activo de Protopy, tacrolimus monohidrato, es un agente inmunomodulador. to Protopy 0,03% pomada se utiliza para tratar la dermatitis atópica moderada o grave (eccema) en adultos que no responden adecuadamente o que son intolerantes a las terapias convencionales como au
los corticosteroides tópicos, y en niños (2 años de edad y mayores) que fracasaron en la obtención de una respuesta adecuada a las terapias convencionales como los corticosteroides tópicos.
En la dermatitis atópica, la reacción excesiva del sistema inmunitario de la piel causa inflamación cutánea n
(prurito, enrojecimiento, sequedad).
Protopy modifica la respuesta inmunitaria anormal y alivia la co
inflamación cutánea y el prurito. o
2.
ANTES DE USAR PROTOPY t en
No use Protopy
- Si es alérgico (hipersensible) a tacrolimus o a cualquiera de los demás componentes de Protopy,
o a antibióticos macrólidos (por ejemplo, azitromicina, claritromicina, eritromicina).
Tenga especial cuidado con Protopy ic
- Protopy pomada no está autorizada para niños menores de 2 años.
Por lo tanto, no se debe
utilizar en este grupo de edad.
Por favor, consulte con su médico.
- No se ha establecido el efecto del tratamiento con Protopy sobre el sistema inmunitario en
M
- Se desconoce la seguridad del uso de Protopy durante un largo periodo de tiempo.
Un número
muy reducido de personas que usaban Protopy pomada tuvieron enfermedades malignas (por ejemplo, cutánea y linfoma).
Sin embargo, no se ha demostrado una relación con el tratamiento con Protopy pomada.
- Si tiene lesiones infectadas.
No aplique la pomada en lesiones infectadas.
- Si sufre insuficiencia hepática.
Consulte a su médico antes de utilizar Protopy.
- También hable con su medico antes de utilizar Protopy si Usted tiene alguna enfermedad
maligna en la piel (tumores) o si Usted presenta un sistema inmune debilitado (inmunocomprometido) cualquiera que sea la causa.
36
- Si Usted presenta una enfermedad hereditaria de la barrera epidérmica como el síndrome de
Netherton, o si sufre eritrodermia generalizado (enrojecimiento inflamatorio y descamación de toda la piel).
Consulte a su médico antes de utilizar Protopy.
- Usted debe informar a su médico si tiene inflamados los nódulos linfáticos al comienzo del
tratamiento.
Si se inflaman sus nódulos linfáticos durante el tratamiento con Protopy, consulte con su médico.
- Antes de vacunarse, comunique a su médico que está utilizando Protopy.
No deben
administrarse las vacunas durante el tratamiento y durante un tiempo determinado después del tratamiento con Protopy.
En el caso de vacunas vivas atenuadas (por ejemplo, sarampión, paperas, rubeola o polio oral) el tiempo de espera es de 28 días, en el caso de vacunas inactivadas (por ejemplo, tétanos, difteria, pertussis, o gripe) es de 14 días.
a
Si después
ad de la aplicación de Protopy permanece un tiempo al aire libre, utilice un filtro de protección solar y lleve ropa holgada que le proteja la piel del sol.
Además consulte a su médico para que le recomiende otros métodos adecuados para protegerse del sol.
Si se le prescribe terapia solar
ul informe a su médico que está utilizando Protopy ya que no se recomienda emplear Protopy y terapia solar al mismo tiempo.
an
- Evite el contacto con los ojos o membranas mucosas (en el interior de su nariz o boca).
n Toma o uso de otros medicamentos y cosméticos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos,
ió incluso los adquiridos sin receta.
ac Puede emplear cremas y lociones hidratantes durante el tratamiento con Protopy, pero no durante las dos horas anteriores y las dos horas siguientes a la aplicación de Protopy. riz No se ha estudiado el empleo de Protopy al mismo tiempo que otros preparados de uso cutáneo o to simultáneamente con corticosteroides (por ej. cortisona) o medicamentos que afectan al sistema inmune administrados por vía oral. au
Antes de recibir una vacuna advierta a su médico de que está usando Protopy (ver la Sección “ Tenga especial cuidado con Protopy”). n co
Uso de Protopy con los alimentos y bebidas Mientras se usa Protopy, el consumo de alcohol puede provocar rubefacción o enrojecimiento de la piel o la cara y sensación de calor.
en
t
o
Embarazo y lactancia No utilice Protopy si está embarazada o amamantando a su bebé.
Consulte a su médico o farmacéutico antes de tomar un medicamento. am
3.
CÓMO USAR PROTOPY ic ed
Siga exactamente las instrucciones de administración de Protopy de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
M
Aplique Protopy como una capa fina en las zonas afectadas de su piel.
Protopy se puede usar en la mayor parte del cuerpo, incluidos la cara y el cuello y en los pliegues de los codos y rodillas.
Evite el empleo de la pomada en el interior de la nariz o de la boca, o en sus ojos.
Si entra pomada en alguna de estas zonas, se debe quitar frotando minuciosamente y/ o eliminar con agua.
No cubra la piel tratada con vendas ni apósitos.
37 Lávese las manos después de aplicar Protopy si estas no necesitan tratamiento.
Antes de utilizar Protopy después de un baño o una ducha, asegúrese de que su piel está completamente seca.
Niños (2 años de edad y mayores) Aplique Protopy dos veces al día durante un máximo de tres semanas, una vez por la mañana y otra vez por la noche.
Posteriormente se debe utilizar la pomada una vez al día en cada zona de la piel afectada hasta que desaparezca el eccema.
Adultos (16 años de edad y mayores)
a Se encuentran disponibles dos concentraciones de Protopy (Protopy 0,03% y Protopy 0,1% pomada)
ad para los pacientes adultos.
Su médico decidirá qué concentración es la más adecuada para Usted.
Habitualmente se inicia el tratamiento con Protopy 0,1% pomada dos veces al día, una vez por la mañana y otra vez por la noche, hasta que el eccema se haya eliminado.
Si los síntomas se repiten, se
ul debe reiniciar el tratamiento con Protopy 0,1% dos veces al día.
Su médico decidirá si se puede disminuir la frecuencia de aplicación dependiendo de la respuesta de su eccema o se puede aplicar la
an pomada de concentración inferior Protopy 0,03%.
n Trate cada región afectada de su piel hasta que el eccema haya desaparecido.
Se suele observar mejoría en el plazo de una semana.
Si no aprecia ninguna mejoría después de dos semanas, consulte a
Se puede repetir el tratamiento con Protopy si los
ac síntomas reaparecen.
Si Vd. traga accidentalmente algo de pomada
No intente provocar el vómito. to Si olvidó usar Protopy au
Si Usted olvida aplicar la pomada en el momento previsto, hágalo tan pronto como se acuerde y luego continúe como antes. n
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico. co
4.
POSIBLES EFECTOS ADVERSOS
en
Al igual que todos los medicamentos, Protopy puede tener efectos adversos, aunque no todas las personas los sufran. am
Aproximadamente la mitad de los pacientes que utilizan Protopy presentan algún tipo de irritación cutánea donde han aplicado la pomada.
Son muy frecuentes (> 10%) la sensación de quemazón y picor.
semana de usar Protopy.
Otros efectos adversos frecuentes (> 1%) son enrojecimiento, sensación de ed
Son frecuentes la rubefacción M
facial o la irritación de la piel después de beber alcohol.
El acné es un efecto secundario poco frecuente.
También han sido notificados rosácea y dermatitis tipo rosácea.
Desde que se encuentra disponible en el mercado, un número muy reducido de personas que han utilizado Protopy pomada tuvieron enfermedades malignas (por ejemplo, cutánea y linfoma).
Sin embargo, no se ha confirmado o rechazado hasta el momento según la evidencia disponible una relación con el tratamiento con Protopy pomada.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
38 5.
CONSERVACIÓN DE PROTOPY
Mantener fuera del alcance y de la vista de los niños.
No utilice Protopy después de la fecha de caducidad que aparece en el envase y en la caja después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio
a ambiente.
ad ul an n ió ac riz to au n co
am
en
t
o
ic ed M
39 6.
INFORMACIÓN ADICIONAL
¿Qué contiene Protopy?
- El principio activo es tacrolimus monohidrato.
Un gramo de Protopy 0,03% pomada contiene 0,3 mg de tacrolimus (como tacrolimus monohidrato).
- Los demás componentes son parafina blanda blanca, parafina líquida, carbonato de propileno,
cera de abejas blanca y parafina dura.
Aspecto del producto y contenido del envase Protopy es una pomada blanca o ligeramente amarillenta.
Se presenta en tubos con 10, 30 ó 60 gramos
Posible comercialización solamente de algunos tamaños de envases.
Protopy se presenta
ad en dos concentraciones (Protopy 0,03% y Protopy 0,1% pomada).
Titular de la autorización de comercialización:
Astellas Pharma GmbH, Neumarkter Str.
61, D-
an Fabricante:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irlanda.
n Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
ió ac België/ Belgique/ Belgien Astellas Pharma B. V.
Luxembourg/ Luxemburg Astellas Pharma B. V.
Square Marie Curie 50 B-1070 Brüssel/ Bruxelles
to
Square Marie Curie 50 B-1070 Brüssel/ Bruxelles
Tél/ Tel: +32 (0)2 5580737
au
Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ
n
Magyarország Astellas Pharma Kft.
ул.
„Бигла” 6
co
Kelenhegyi út 43
София 1407 Teл.: + 359 2 862 53 72
o
H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika
t
Malta
Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 am
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München
CZ-18600 Praha 8 Tel: +420 236 080300 ic
Germanja Tel: +49 (0)89 454406
Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup M
Astellas Pharma B. V.
Tlf: +45 43 430355
Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
40 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa
a Τηλ: + 30 210 2812640
Tel.: +48 (0) 225451 111
ad España Astellas Pharma S. A.
Portugal Astellas Farma, Lda.
ul Paseo del Club Deportivo n° 1 Bloque 14-2a
Edifício Cinema
an Rua José Fontana, n. °1, 1°Andar E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
P-2770-101 Paço de Arcos Tel: +351 21 4401320
n France
România
ió Astellas Pharma S. A. S.
ac 114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
to
Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO riz Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
Slovenija Pharmaswiss d. o. o.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 n
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Tel: +353 (0)1 4671555 co
Ísland Vistor hf.
o
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka
Hörgatúni 2
en
Záborského 29
IS-210 Garðabæ Sími: +354 535 7000 am
SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 ic
Suomi/ Finland Algol Pharma Oy PL 13
Tel: +39 (0)2 921381
Puh/ Tel: +358 9 50991
Κύπρος M
Sverige
Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
41 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Š vitrigailos g.
11b
a LT-03228 Vilnius
ad Tel. +370 (5) 2394155
ul Este prospecto fue aprobado en {MM/ AAAA}.
an La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA) http: / /www. emea. europa. eu.
n ió ac riz to au n co ed M
ic
am
en
t
o
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Protopy 0,1% pomada Tacrolimus monohidrato
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
a efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
ad En este prospecto:
ul 1.
Qué es Protopy y para qué se utiliza 2.
Antes de usar Protopy
an 3.
Cómo usar Protopy 4.
n 5.
Conservación de Protopy 6.
Información adicional
ió ac 1.
QUÉ ES PROTOPY Y PARA QUÉ SE UTILIZA riz El principio activo de Protopy, tacrolimus monohidrato, es un agente inmunomodulador. to Protopy 0,1% pomada se utiliza para tratar la dermatitis atópica moderada o grave (eccema) en adultos que no responden adecuadamente o que son intolerantes a las terapias convencionales como los au
corticosteroides tópicos.
En la dermatitis atópica, la reacción excesiva del sistema inmunitario de la piel causa inflamación cutánea (prurito, enrojecimiento, sequedad).
Protopy modifica la respuesta inmunitaria anormal y alivia la inflamación cutánea y el prurito. n co
2.
ANTES DE USAR PROTOPY o
No use Protopy t en
- Si es alérgico (hipersensible) a tacrolimus o a cualquiera de los demás componentes de Protopy,
o a antibióticos macrólidos (por ejemplo, azitromicina, claritromicina, eritromicina). am
Tenga especial cuidado con Protopy
- Protopy pomada no está autorizada para niños menores de 2 años.
Por lo tanto, no se debe
utilizar en este grupo de edad.
Por favor, consulte con su médico. ic
- Se desconoce la seguridad del uso de Protopy durante un largo periodo de tiempo.
Un número
muy reducido de personas que usaban Protopy pomada tuvieron enfermedades malignas (por ejemplo, cutánea y linfoma).
M
- Si tiene lesiones infectadas.
No aplique la pomada en lesiones infectadas.
- Si sufre insuficiencia hepática.
Consulte a su médico antes de utilizar Protopy.
- También hable con su medico antes de utilizar Protopy si Usted tiene alguna enfermedad
maligna en la piel (tumores) o si Usted presenta un sistema inmune debilitado (inmunocomprometido) cualquiera que sea la causa.
- Si Usted presenta una enfermedad hereditaria de la barrera epidérmica como el síndrome de
Netherton, o si sufre eritrodermia generalizado (enrojecimiento inflamatorio y descamación de toda la piel).
Consulte a su médico antes de utilizar Protopy.
43
- Usted debe informar a su médico si tiene inflamados los nódulos linfáticos al comienzo del
tratamiento.
Si se inflaman sus nódulos linfáticos durante el tratamiento con Protopy, consulte con su médico.
- Antes de vacunarse, comunique a su médico que está utilizando Protopy.
No deben
administrarse las vacunas durante el tratamiento y durante un tiempo determinado después del tratamiento con Protopy.
En el caso de vacunas vivas atenuadas (por ejemplo, sarampión, paperas, rubeola o polio oral) el tiempo de espera es de 28 días, en el caso de vacunas inactivadas (por ejemplo, tétanos, difteria, pertussis, o gripe) es de 14 días.
Si después
de la aplicación de Protopy permanece un tiempo al aire libre, utilice un filtro de protección solar y lleve ropa holgada que le proteja la piel del sol.
Además consulte a su médico para que le
a recomiende otros métodos adecuados para protegerse del sol.
Si se le prescribe terapia solar
ad informe a su médico que está utilizando Protopy ya que no se recomienda emplear Protopy y terapia solar al mismo tiempo.
- Evite el contacto con los ojos o membranas mucosas (en el interior de su nariz o boca).
ul Toma o uso de otros medicamentos y cosméticos
an Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
n Puede emplear cremas y lociones hidratantes durante el tratamiento con Protopy, pero no durante las
ió dos horas anteriores y las dos horas siguientes a la aplicación de Protopy.
ac No se ha estudiado el empleo de Protopy al mismo tiempo que otros preparados de uso cutáneo o simultáneamente con corticosteroides (por ej. cortisona) o medicamentos que afectan al sistema riz inmune administrados por vía oral. to Antes de recibir una vacuna advierta a su médico de que está usando Protopy (ver la Sección “ Tenga especial cuidado con Protopy”). au
Uso de Protopy con los alimentos y bebidas Mientras se usa Protopy, el consumo de alcohol puede provocar rubefacción o enrojecimiento de la n
piel o la cara y sensación de calor. co
Embarazo y lactancia No utilice Protopy si está embarazada o amamantando a su bebé. o
Consulte a su médico o farmacéutico antes de tomar un medicamento. t en
3.
CÓMO USAR PROTOPY am
Siga exactamente las instrucciones de administración de Protopy de su médico.
Consulte a su médico o farmacéutico si tiene dudas. ic ed
Aplique Protopy como una capa fina en las zonas afectadas de su piel.
Protopy se puede usar en la mayor parte del cuerpo, incluidos la cara y el cuello y en los pliegues de M
los codos y rodillas.
Si entra pomada en alguna de estas zonas, se debe quitar frotando minuciosamente y/ o eliminar con agua.
No cubra la piel tratada con vendas ni apósitos.
Lávese las manos después de aplicar Protopy si estas no necesitan tratamiento.
44 Antes de utilizar Protopy después de un baño o una ducha, asegúrese de que su piel está completamente seca.
Se encuentran disponibles dos concentraciones de Protopy (Protopy 0,03% y Protopy 0,1% pomada) para los pacientes adultos (16 años de edad y mayores).
Su médico decidirá qué concentración es la más adecuada para Usted.
Habitualmente se inicia el tratamiento con Protopy 0,1% pomada dos veces al día, una vez por la mañana y otra vez por la noche, hasta que el eccema se haya eliminado.
Si los síntomas se repiten, se debe reiniciar el tratamiento con Protopy 0,1% dos veces al día.
Su médico decidirá si se puede disminuir la frecuencia de aplicación dependiendo de la respuesta de su eccema o se puede aplicar la pomada de concentración inferior Protopy 0,03%.
Se suele observar
Se puede repetir el tratamiento con Protopy si los síntomas reaparecen.
ul Si Vd. traga accidentalmente algo de pomada
an Si alguien traga accidentalmente la pomada, consulte a su médico o farmacéutico lo antes posible.
No intente provocar el vómito.
n Si olvidó usar Protopy
ió Si Usted olvida aplicar la pomada en el momento previsto, hágalo tan pronto como se acuerde y luego
ac continúe como antes.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico. riz to 4.
POSIBLES EFECTOS ADVERSOS au
Al igual que todos los medicamentos, Protopy puede tener efectos adversos, aunque no todas las personas los sufran. n
Aproximadamente la mitad de los pacientes que utilizan Protopy presentan algún tipo de irritación co
cutánea donde han aplicado la pomada.
Son muy frecuentes (> 10%) la sensación de quemazón y picor.
Estos síntomas habitualmente suelen ser leves o moderados y generalmente desaparecen a la semana de usar Protopy.
Otros efectos adversos frecuentes (> 1%) son enrojecimiento, sensación de o
exantema, foliculitis (folículos pilosos inflamados o infectados) e infecciones virales por herpes (por ejemplo, herpes labial, infecciones generalizadas por herpes simplex).
Son frecuentes la rubefacción facial o la irritación de la piel después de beber alcohol.
frecuente.
También han sido notificados rosácea y dermatitis tipo rosácea.
Sin ic
embargo, no se ha confirmado o rechazado hasta el momento según la evidencia disponible una ed
relación con el tratamiento con Protopy pomada.
descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE PROTOPY
Mantener fuera del alcance y de la vista de los niños.
No utilice Protopy después de la fecha de caducidad que aparece en el envase y en la caja después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
45 Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
a ad ul an n ió ac riz to au n co ed M
ic
am
en
t
o
46 6.
INFORMACIÓN ADICIONAL
¿Qué contiene Protopy?
- El principio activo es tacrolimus monohidrato.
Un gramo de Protopy 0,1% pomada contiene 1,0 mg de tacrolimus (como tacrolimus monohidrato).
- Los demás componentes son parafina blanda blanca, parafina líquida, carbonato de propileno,
cera de abejas blanca y parafina dura.
Aspecto del producto y contenido del envase Protopy es una pomada blanca o ligeramente amarillenta.
Se presenta en tubos con 10, 30 ó 60 gramos
Posible comercialización solamente de algunos tamaños de envases.
Protopy se presenta
ad en dos concentraciones (Protopy 0,03% y Protopy 0,1% pomada).
Titular de la autorización de comercialización:
Astellas Pharma GmbH, Neumarkter Str.
61, D-
an Fabricante:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irlanda.
n Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
ió ac België/ Belgique/ Belgien Astellas Pharma B. V.
Luxembourg/ Luxemburg Astellas Pharma B. V.
Square Marie Curie 50 B-1070 Brüssel/ Bruxelles
to
Square Marie Curie 50 B-1070 Brüssel/ Bruxelles
Tél/ Tel: +32 (0)2 5580737
au
Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ
n
Magyarország Astellas Pharma Kft.
ул.
„Бигла” 6
co
Kelenhegyi út 43
София 1407 Teл.: + 359 2 862 53 72
o
H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika
t
Malta
Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 am
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München
CZ-18600 Praha 8 Tel: +420 236 080300 ic
Germanja Tel: +49 (0)89 454406
Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup M
Astellas Pharma B. V.
Tlf: +45 43 430355
Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
47 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa
a Τηλ: + 30 210 2812640
Tel.: +48 (0) 225451 111
ad España Astellas Pharma S. A.
Portugal Astellas Farma, Lda.
ul Paseo del Club Deportivo n° 1 Bloque 14-2a
Edifício Cinema
an Rua José Fontana, n. °1, 1°Andar E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
P-2770-101 Paço de Arcos Tel: +351 21 4401320
n France
România
ió Astellas Pharma S. A. S.
ac 114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
to
Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO riz Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
Slovenija Pharmaswiss d. o. o.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 n
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Tel: +353 (0)1 4671555 co
Ísland Vistor hf.
o
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka
Hörgatúni 2
en
Záborského 29
IS-210 Garðabæ Sími: +354 535 7000 am
SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 ic
Suomi/ Finland Algol Pharma Oy PL 13
Tel: +39 (0)2 921381
Puh/ Tel: +358 9 50991
Κύπρος M
Sverige
Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
48 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Š vitrigailos g.
11b
a LT-03228 Vilnius
ad Tel. +370 (5) 2394155
ul Este prospecto fue aprobado en {MM/ AAAA}.
an La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA) http: / /www. emea. europa. eu.
n ió ac riz to au n co ed M
ic
am
en
t
o
49
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PRESENTADOS POR LA EMEA PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y DEL PROSPECTO
CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA
Protopy es un medicamento dermatológico que contiene tacrolimus, un inhibidor de la calcineurina, en concentraciones de 0,1% y 0,03%.
Protopy 0,1% está indicado para el tratamiento de la dermatitis atópica (DA) moderada o grave en adultos que no responden adecuadamente o no toleran los
a tratamientos convencionales; Protopy 0,03% está indicado para el tratamiento de la DA moderada o
ad grave en adultos o niños (a partir de 2 años de edad) que no consiguen una respuesta adecuada a los tratamientos convencionales.
ul El 21 de abril de 2005 la Comisión Europea, en vista del posible riesgo de enfermedades malignas,
an solicitó un dictamen del CHMP sobre la relación beneficio/ riesgo de Protopy.
Tras recibir esa solicitud, el CHMP examinó los datos disponibles sobre esta cuestión relativa a la seguridad, entre
n ellos informes posteriores a la comercialización, datos procedentes de estudios no clínicos, ensayos
ió clínicos y estudios epidemiológicos.
ac El linfoma es un efecto adverso reconocido y mencionado de los productos administrados por vía sistémica que contienen inhibidores de la calcineurina.
Se cree que este efecto está mediado por la riz inmunosupresión causada por el tratamiento sistémico con el producto.
local sobre la piel. au
Se han recibido informes de casos de enfermedades malignas (como cáncer de piel, linfoma cutáneo de células T (LCCT), linfoma no Hodgkin (LNH) y enfermedades malignas sistémicas) durante el n
desarrollo clínico y la experiencia posterior a la comercialización en relación con el uso de Protopy. co
Aunque los datos presentados no indicaban una asociación clara con el linfoma u otras enfermedades malignas, el número de pacientes con LCCT sí que parecía mayor de lo esperado.
El CHMP consideró que el diagnóstico de estas enfermedades cutáneas malignas es difícil y puede confundirse con la DA. to
Ahora bien, tras examinar los datos disponibles, el CHMP concluyó que no todos los casos podían considerarse como casos de enfermedad maligna preexistente y que en algunos de ellos no podía en
Con respecto al cáncer de piel, el CHMP concluyó que era poco probable que el tratamiento con tacrolimus hubiera causado esas enfermedades cutáneas malignas.
No obstante, considerando que el tacrolimus es eficaz porque inhibe las células T implicadas en la vigilancia inmune, es posible que ic
afectara al comportamiento de las lesiones cutáneas que fueran premalignas o casos de enfermedad ed
El mecanismo de acción del tacrolimus se atribuye a la inhibición de las vías de transmisión de señales dependientes del calcio en las células T, impidiendo con ello la transcripción y M
la síntesis de IL-2, IL-3, IL-4, IL-5 y otras citoquinas.
Puesto que el tacrolimus es un eficaz inmunosupresor que actúa inhibiendo los linfocitos T en la piel, el CHMP estimó que no podía descartarse un efecto del tacrolimus sobre el desarrollo o la progresión de algunas lesiones cutáneas.
Tras examinar los datos disponibles, el CHMP concluyó que la relación beneficio/ riesgo de Protopy es favorable.
Para abordar las cuestiones relativas a la seguridad planteadas por los casos de enfermedades malignas, el CHMP concluyó que en la información del producto se deben incluir advertencias que reflejen esos casos de enfermedades malignas y la necesidad de vigilar a los pacientes tratados con Protopy.
Para reducir la probabilidad de un diagnóstico erróneo y para garantizar mejor el uso adecuado del medicamento, el CHMP insistió en que en la información del producto se advierta de que el diagnóstico inicial y la prescripción inicial deben ser realizados por médicos con experiencia en el tratamiento de la DA.
Asimismo, el CHMP concluyó que Protopy no debe utilizarse en adultos o niños
1 inmunodeprimidos, ni aplicarse en lesiones que se consideren potencialmente malignas o premalignas, y que cualquier linfadenopatía presente al inicio del tratamiento debe ser investigada y vigilada.
El CHMP expresó también su preocupación por el grado de uso de Protopy en niños menores de 2 años (no autorizado) cuando el sistema inmune está todavía desarrollándose.
Por consiguiente, el CHMP solicitó al titular de la autorización de comercialización que adoptara las medidas oportunas para asegurar que Protopy no sea utilizado en ese grupo de edad.
Además, el CHMP concluyó que se necesitaban datos adicionales para evaluar mejor la seguridad a largo plazo de Protopy en relación con las enfermedades malignas.
El CHMP respaldó el estudio de registro en curso presentado por el titular de la autorización de comercialización, denominado estudio APPLES (registro pediátrico).
El CHMP solicitó al titular de la autorización de comercialización la
a presentación de actualizaciones semestrales de la situación de reclutamiento de este estudio.
El CHMP
ad concluyó asimismo que el riesgo de enfermedades cutáneas malignas debe evaluarse por medio de estudios de casos y controles, y que el posible papel del tacrolimus en la patogénesis del LCCT debe
ul investigarse más a fondo por medio de estudios mecanísticos.
an n MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL
ió PRODUCTO Y DEL PROSPECTO
Considerando ac riz
- que el CHMP ha seguido el procedimiento establecido en el artículo 20 del Reglamento (CE) nº
726/ 2004 para Protopy; to
- que el CHMP ha reconocido la notificación de casos de enfermedades malignas (entre ellas,
au
cáncer de piel y linfomas) en pacientes tratados con Protopy; que, tras examinar los datos disponibles (preclínicos, clínicos y epidemiológicos) ha concluido que no puede descartarse una n
posible relación con el uso de Protopy y que, por tanto, se necesitan datos adicionales para garantizar un perfil de seguridad aceptable a largo plazo; co
- que, en consecuencia, el CHMP ha concluido que debe incluirse la siguiente información en el
Resumen de las Características del Producto y en las secciones correspondientes del prospecto de Protopy: en
am
•
El tratamiento con Protopy debe ser prescrito únicamente por médicos con
experiencia en el diagnóstico y el tratamiento de la dermatitis atópica.
ic
•
El tratamiento debe ser intermitente y no continuo.
M
•
Una declaración en la que se desta que que no se debe aplicar tacrolimus a lesiones consideradas como posiblemente malignas o premalignas.
•
No se debe utilizar Protopy en adultos o niños inmunodeprimidos.
•
Un aviso para que se investigue y vigile cualquier linfadenopatía presente antes de iniciar el tratamiento.
•
Una declaración de que no se debe utilizar Protopy en niños menores de 2 años.
•
Una declaración que refleje los casos de enfermedades malignas notificados en la etapa posterior a la comercialización.
2 El CHMP recomienda la modificación de las condiciones de la autorización de comercialización para Protopy, a cuyo efecto se incluyen el Resumen de las Características del Producto y el prospecto modificados en los Anexos I y IIIB, respectivamente.
a ad ul an n ió ac riz to au n co to en am ic ed M
3
European Medicines Agency
EMEA/ H/ C/ 86
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PUREGON
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Comentario Científico (incluido en el EPAR).
¿Qué es Puregon?
Puregon es un polvo y un disolvente que se mezclan para obtener una solución para inyección.
También está disponible como solución para inyección en un vial o cartucho.
Puregon contiene el principio activo folitropina beta.
¿Para qué se utiliza Puregon?
Puregon se utiliza para el tratamiento de mujeres en los siguientes casos: • Mujeres que no ovulan (no producen óvulos) y no responden al tratamiento con citrato de clomifeno (otro medicamento para estimular la ovulación). • Mujeres sometidas a un tratamiento de fertilidad (técnicas de reproducción asistida como la fertilización in vitro).
Puregon se administra para estimular los ovarios y que éstos produzcan más de un óvulo cada vez.
Puregon también puede utilizarse para estimular la producción de esperma en el hombre con hipogonadismo hipogonadotrófico (una deficiencia hormonal rara).
Puregon únicamente podrá dispensarse con receta médica.
¿Cómo se administra Puregon?
El tratamiento con Puregon debe ser administrado por un médico con experiencia en el tratamiento de problemas de fertilidad.
Puregon se administra mediante inyección subcutánea (bajo la piel) o intramuscular.
El polvo debe ser mezclado con el disolvente suministrado justo antes de su uso y, en caso necesario, puede disolverse el contenido de más de un vial de polvo en un vial de disolvente.
La inyección subcutánea de Puregon puede ser administrada por el propio paciente o por el compañero.
La autoadministración de Puregon sólo debe ser realizada por aquellos pacientes instruidos por un médico y que tengan acceso a un asesoramiento experto.
La dosis y la frecuencia de administración de Puregon dependerán de su uso (ver más arriba) y de la respuesta del paciente al tratamiento.
Para una descripción detallada de la posología, consulte el prospecto.
¿Cómo actúa Puregon?
El principio activo de Puregon, folitropina beta, es una copia de la hormona natural FSH (hormona folículo-estimulante).
En el cuerpo, la FSH regula la función reproductora: en la mujer estimula la producción de óvulos y en el hombre estimula la producción de esperma por parte de los testículos.
La folitropina beta en Puregon se obtiene mediante un método conocido como “ tecnología de ADN 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged recombinante”.
Se prepara a partir de una célula que ha recibido un gen (ADN) que permite producir FSH humana.
¿Qué tipo de estudios se han realizado sobre Puregon?
El uso de Puregon en mujeres sometidas a tratamiento de fertilidad se ha estudiado en 981 pacientes, siendo el número de óvulos recuperados y la tasa de embarazos en curso los principales parámetros estudiados.
Puregon se estudió en 172 mujeres que no ovulaban y se midió el número de ciclos de tratamiento necesarios para producir una ovulación en estas mujeres.
En el hombre se estudió Puregon en 49 pacientes para comprobar su efecto sobre la producción de esperma.
En todos los estudios se comparó Puregon con la hormona natural FSH extraída de la orina.
¿Qué beneficios ha demostrado Puregon durante dichos estudios?
Puregon resultó ser igual de eficaz que la formulación de comparación en todos los estudios.
Puregon resultó ser igual de eficaz que la FSH de la orina para tratar la fertilidad e igual de eficaz que la FSH de la orina para producir la ovulación.
¿Cuáles son los efectos secundarios de Puregon?
Los efectos secundarios más habituales notificados son reacción o dolor en el lugar de la inyección.
En un 3% de las mujeres tratadas con Puregon en estudios clínicos se notificaron síntomas y signos relacionados con el síndrome de hiperestimulación ovárica (p. ej., náuseas, aumento de peso, diarrea).
El síndrome de hiperestimulación ovárica se produce cuando los ovarios responden en exceso al tratamiento, por lo que tanto el médico como la paciente deben ser conscientes de esta posibilidad.
Para una explicación completa de los efectos secundarios de Puregon, léase el prospecto.
Puregon no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la folitropina beta o a alguno de los demás componentes, ni en pacientes con tumores de ovario, mama, útero, testículos, pituitaria o hipotálamo.
No se debe utilizar en hombres con fallo testicular.
En la mujer no debe utilizarse si existe insuficiencia ovárica, un aumento en el tamaño del ovario o quiste ovárico no debido a enfermedad ovárica poliquística o hemorragia vaginal.
Para conocer todas las restricciones, consulte el prospecto.
¿En qué se basa la aprobación de comercialización de Puregon?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Puregon son mayores que sus riesgos en el tratamiento de mujeres que no ovulan, mujeres que necesitan ovular antes del tratamiento de fertilidad y hombres que tienen hipogonadismo hipogonadotrófico.
En consecuencia, recomendó que se autorizase la comercialización de Puregon.
Más información sobre Puregon:
La Comisión Europea concedió una autorización de comercialización de Puregon válida para toda la Unión Europea a N. V.
Organon el 3 de mayo de 1996.
Dicha autorización de comercialización se renovó el 3 de mayo de 2001.
La versión completa del EPAR de Puregon puede encontrarse aquí.
04-2006
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Forma farmacéutica:
Vía de administración:
Envase
Contenido
Tamaño del envase
EU/ 1/ 96/ 008/ 001
50 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
50 UI; disolvente:
1 ml (50 UI/ ml)
EU/ 1/ 96/ 008/ 002
Puregon
50 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
50 UI; disolvente:
1 ml (50 UI/ ml)
3 ampollas + 3 ampollas
Puregon
50 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
50 UI; disolvente:
1 ml (50 UI/ ml)
5 ampollas + 5 ampollas
Puregon
50 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
50 UI; disolvente:
1 ml (50 UI/ ml)
10 ampollas + 10 ampollas
Puregon
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
1 vial + 1 ampolla
Puregon
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
3 viales + 3 ampollas
Puregon
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
5 viales + 5 ampollas
Puregon
75 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
75 UI; disolvente:
1 ml (75 UI/ ml)
10 viales + 10 ampollas
Puregon
100 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
100 UI; disolvente:
1 ml (100 UI/ ml)
1 ampolla + 1 ampolla
Puregon
100 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
100 UI; disolvente:
1 ml (100 UI/ ml)
3 ampollas + 3 ampollas
Puregon
100 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
100 UI; disolvente:
1 ml (100 UI/ ml)
5 ampollas + 5 ampollas
Puregon
100 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
100 UI; disolvente:
1 ml (100 UI/ ml)
10 ampollas + 10 ampollas
Puregon
150 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
150 UI; disolvente:
1 ml (150 UI/ ml)
1 ampolla + 1 ampolla
Puregon
150 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
150 UI; disolvente:
1 ml (150 UI/ ml)
3 ampollas + 3 ampollas
Puregon
150 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
150 UI; disolvente:
1 ml (150 UI/ ml)
5 ampollas + 5 ampollas
Puregon
150 UI
Polvo y disolvente para solución inyectable
Vía subcutánea y intramuscular
polvo: ampolla (vidrio); disolvente: ampolla (vidrio)
polvo:
150 UI; disolvente:
1 ml (150 UI/ ml)
10 ampollas + 10 ampollas
Puregon
50 UI/ 0,5 ml
Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (100 UI/ ml)
EU/ 1/ 96/ 008/ 018
Puregon
50 UI/ 0,5 ml
Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (100 UI/ ml)
5 viales
Puregon
50 UI/ 0,5 ml
Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (100 UI/ ml)
10 viales
Puregon
75 UI/ 0,5 ml
Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (150 UI/ ml)
EU/ 1/ 96/ 008/ 021
Puregon
75 UI/ 0,5 ml
Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (150 UI/ ml)
5 viales
Puregon
75 UI/ 0,5 ml
Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (150 UI/ ml)
10 viales
Puregon
100 UI/ 0,5 ml Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (200 UI/ ml)
EU/ 1/ 96/ 008/ 024
Puregon
100 UI/ 0,5 ml Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (200 UI/ ml)
5 viales
Puregon
100 UI/ 0,5 ml Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (200 UI/ ml)
10 viales
Puregon
150 UI/ 0,5 ml Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (300 UI/ ml)
EU/ 1/ 96/ 008/ 027
Puregon
150 UI/ 0,5 ml Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (300 UI/ ml)
5 viales
Puregon
150 UI/ 0,5 ml Solución inyectable
Vía subcutánea y intramuscular
vial (vidrio)
0,5 ml (300 UI/ ml)
10 viales
Puregon
200 UI/ 0,5 ml Solución inyectable
vial (vidrio)
0,5 ml (400 UI/ ml)
EU/ 1/ 96/ 008/ 030
Puregon
200 UI/ 0,5 ml Solución inyectable
vial (vidrio)
0,5 ml (400 UI/ ml)
5 viales
Puregon
200 UI/ 0,5 ml Solución inyectable
vial (vidrio)
0,5 ml (400 UI/ ml)
10 viales
Puregon
225 UI/ 0,5 ml Solución inyectable
vial (vidrio)
0,5 ml (450 UI/ ml)
EU/ 1/ 96/ 008/ 033
Puregon
225 UI/ 0,5 ml Solución inyectable
vial (vidrio)
0,5 ml (450 UI/ ml)
5 viales
Puregon
225 UI/ 0,5 ml Solución inyectable
vial (vidrio)
0,5 ml (450 UI/ ml)
10 viales
Puregon
250 UI/ 0,5 ml Solución inyectable
vial (vidrio)
0,5 ml (500 UI/ ml)
EU/ 1/ 96/ 008/ 036
Puregon
250 UI/ 0,5 ml Solución inyectable
vial (vidrio)
0,5 ml (500 UI/ ml)
5 viales
Puregon
250 UI/ 0,5 ml Solución inyectable
vial (vidrio)
0,5 ml (500 UI/ ml)
10 viales
Puregon
300 UI/ 0,36 ml Solución inyectable
Vía subcutánea
0,480 ml (833 UI/ ml)
1 cartucho + 2 envases con 3 agujas para el inyector
Puregon
600 UI/ 0,72 ml Solución inyectable
Vía subcutánea
0,840 ml (833 UI/ ml)
1 cartucho + 2 envases con 3 agujas para el inyector
Puregon
150 UI/ 0,18 ml Solución inyectable
Vía subcutánea
0,270ml (833 UI/ ml)
1 cartucho + 1 envase con 3 agujas para el inyector
EU/ 1/ 96/ 008/ 041
900 UI/ 1,08 ml Solución inyectable
Vía subcutánea
1,230 ml (833 UI/ ml)
1 cartucho + 2 envases con 3 agujas para el inyector
3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Puregon 50 UI polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una ampolla contiene 50 UI de hormona estimulante del folículo recombinante (FSH) que corresponden a 5 microgramos de proteína (la actividad biológica especifica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
El polvo para solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Una vez reconstituida, la solución contiene 50 UI de folitropina beta por ml
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable (polvo para inyectable y disolvente para uso parenteral).
Polvo o torta de color blanco a blanquecino.
El disolvente es una solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Puregon menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
2 La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Puregon debe reconstituirse con el disolvente que se proporciona en el envase.
Se debe administrar la solución reconstituida inmediatamente.
Con el fin de evitar la inyección de grandes volúmenes, pueden disolverse de 3 a 4 liosferas de Puregon en 1 ml de disolvente.
En los casos en que se requieran sólo 1 ó 2 liosferas, el volumen puede reducirse a 0,5 ml.
Una vez reconstituida cada esfera, deberá comprobarse de forma visual si el material liofilizado se ha disuelto completamente.
No debe utilizarse la solución reconstituida si contiene partículas o no es transparente.
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, la solución de Puregon debe administrarse lentamente por vía intramuscular o subcutánea.
3 Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
En casos raros puede producirse tromboembolismo venoso o arterial junto con el SHO. • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
5 Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
6 5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon polvo para solución inyectable contiene: sacarosa citrato de sodio polisorbato 20.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
La ampolla de disolvente contiene cloruro de sodio (4,5 mg) en agua para inyección (1,0 ml).
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
Como una vez abierta una ampolla no puede volverse a cerrar de forma que se garantice posteriormente la esterilidad del contenido, la solución debe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
6.5 Naturaleza y contenido del envase
Esferas liofilizadas estériles en ampollas de 1 ml (vidrio tipo I) y 1 ml de disolvente (solución salina 0,45%) en ampollas de 1 ml (vidrio tipo I).
Envases de 1, 3, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Puregon debe reconstituirse añadiendo el disolvente que se proporciona, con un movimiento suave de rotación, evitando agitar fuertemente.
No utilizar la solución si contiene partículas o si no es transparente.
Al disolver más de una esfera, debe comprobarse de forma visual que el material liofilizado se ha disuelto completamente antes de transferir la solución a la ampolla siguiente para reconstituir.
Como una vez abierta una ampolla no puede volverse a cerrar de forma que se garantice posteriormente la esterilidad del contenido, la solución debe utilizarse inmediatamente después de la reconstitución.
7 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 001 EU/ 1/ 96/ 008/ 002 EU/ 1/ 96/ 008/ 003 EU/ 1/ 96/ 008/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
Puregon 75 UI polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 75 UI de hormona estimulante del folículo recombinante (FSH) que corresponden a 7,5 microgramos de proteína (la actividad biológica especifica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
El polvo para solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Una vez reconstituida, la solución contiene 75 UI de folitropina beta por ml
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable (polvo para inyectable y disolvente para uso parenteral).
Polvo o torta de color blanco a blanquecino.
El disolvente es una solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Puregon menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
9 La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Puregon debe reconstituirse con el disolvente que se proporciona en el envase.
Se debe administrar la solución reconstituida inmediatamente.
Con el fin de evitar la inyección de grandes volúmenes, pueden disolverse de 3 a 4 tortas de Puregon en 1 ml de disolvente.
En los casos en que se requieran sólo 1 ó 2 tortas, el volumen puede reducirse a 0,5 ml.
Una vez reconstituida cada torta, deberá comprobarse de forma visual si el material liofilizado se ha disuelto completamente.
No debe utilizarse la solución reconstituida si contiene partículas o no es transparente.
10 Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
11 situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
En casos raros puede producirse tromboembolismo venoso o arterial junto con el SHO. • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
12 Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
13 5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon polvo para solución inyectable contiene: sacarosa citrato de sodio polisorbato 20.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
La ampolla de disolvente contiene cloruro de sodio (4,5 mg) en agua para inyección (1,0 ml).
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
El contenido de un vial debe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar los viales y las ampollas en el embalaje exterior.
6.5 Naturaleza y contenido del envase
Tortas liofilizadas estériles en viales de 1 ml (vidrio tipo I) y 1 ml de disolvente (solución salina 0,45%) en ampollas de 1 ml (vidrio tipo I).
Envases de 1, 3, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Puregon debe reconstituirse añadiendo el disolvente que se proporciona, con un movimiento suave de rotación, evitando agitar fuertemente.
No utilizar la solución si contiene partículas o si no es transparente.
Al disolver más de una torta, debe comprobarse de forma visual que el material liofilizado se ha disuelto completamente antes de transferir la solución a la ampolla siguiente para reconstituir.
El contenido de un vial debe utilizarse inmediatamente después de la reconstitución.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 005 EU/ 1/ 96/ 008/ 006 EU/ 1/ 96/ 008/ 007 EU/ 1/ 96/ 008/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Puregon 100 UI polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una ampolla contiene 100 UI de hormona estimulante del folículo recombinante (FSH) que corresponden a 10 microgramos de proteína (la actividad biológica especifica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
El polvo para solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Una vez reconstituida, la solución contiene 100 UI de folitropina beta por ml
Para la consultar lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable (polvo para inyectable y disolvente para uso parenteral).
Polvo o torta de color blanco a blanquecino.
El disolvente es una solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Puregon menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
16 La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Puregon debe reconstituirse con el disolvente que se proporciona en el envase.
Se debe administrar la solución reconstituida inmediatamente.
Con el fin de evitar la inyección de grandes volúmenes, pueden disolverse de 3 a 4 liosferas de Puregon en 1 ml de disolvente.
En los casos en que se requieran sólo 1 ó 2 liosferas, el volumen puede reducirse a 0,5 ml.
Una vez reconstituida cada esfera, deberá comprobarse de forma visual si el material liofilizado se ha disuelto completamente.
No debe utilizarse la solución reconstituida si contiene partículas o no es transparente.
17 Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
18 situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
En casos raros puede producirse tromboembolismo venoso o arterial junto con el SHO. • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
19 Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
20 5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon polvo para solución inyectable contiene: sacarosa citrato de sodio polisorbato 20.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
La ampolla de disolvente contiene cloruro de sodio (4,5 mg) en agua para inyección (1,0 ml).
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
Como una vez abierta una ampolla no puede volverse a cerrar de forma que se garantice posteriormente la esterilidad del contenido, la solución debe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
6.5 Naturaleza y contenido del envase
Esferas liofilizadas estériles en ampollas de 1 ml (vidrio tipo I) y 1 ml de disolvente (solución salina 0,45%) en ampollas de 1 ml (vidrio tipo I).
Envases de 1, 3, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Puregon debe reconstituirse añadiendo el disolvente que se proporciona, con un movimiento suave de rotación, evitando agitar fuertemente.
No utilizar la solución si contiene partículas o si no es transparente.
Al disolver más de una esfera, debe comprobarse de forma visual que el material liofilizado se ha disuelto completamente antes de transferir la solución a la ampolla siguiente para reconstituir.
Como una vez abierta una ampolla no puede volverse a cerrar de forma que se garantice posteriormente la esterilidad del contenido, la solución debe utilizarse inmediatamente después de la reconstitución.
21 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 009 EU/ 1/ 96/ 008/ 010 EU/ 1/ 96/ 008/ 011 EU/ 1/ 96/ 008/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una ampolla contiene 150 UI de hormona estimulante del folículo recombinante (FSH) que corresponden a 15 microgramos de proteína (la actividad biológica especifica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
El polvo para solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Una vez reconstituida, la solución contiene 150 UI de folitropina beta por ml
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable (polvo para inyectable y disolvente para uso parenteral).
Polvo o torta de color blanco a blanquecino.
El disolvente es una solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Puregon menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
23 La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Puregon debe reconstituirse con el disolvente que se proporciona en el envase.
Se debe administrar la solución reconstituida inmediatamente.
Con el fin de evitar la inyección de grandes volúmenes, pueden disolverse de 3 a 4 liosferas de Puregon en 1 ml de disolvente.
En los casos en que se requieran sólo 1 ó 2 liosferas, el volumen puede reducirse a 0,5 ml.
Una vez reconstituida cada esfera, deberá comprobarse de forma visual si el material liofilizado se ha disuelto completamente.
No debe utilizarse la solución reconstituida si contiene partículas o no es transparente.
24 Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
25 situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
En casos raros puede producirse tromboembolismo venoso o arterial junto con el SHO. • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
26 Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
27 5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon polvo para solución inyectable contiene: sacarosa citrato de sodio polisorbato 20.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
La ampolla de disolvente contiene cloruro de sodio (4,5 mg) en agua para inyección (1,0 ml).
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años.
Como una vez abierta una ampolla no puede volverse a cerrar de forma que se garantice posteriormente la esterilidad del contenido, la solución debe utilizarse inmediatamente después de la reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
6.5 Naturaleza y contenido del envase
Esferas liofilizadas estériles en ampollas de 1 ml (vidrio tipo I) y 1 ml de disolvente (solución salina 0,45%) en ampollas de 1 ml (vidrio tipo I).
Envases de 1, 3, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Puregon debe reconstituirse añadiendo el disolvente que se proporciona, con un movimiento suave de rotación, evitando agitar fuertemente.
No utilizar la solución si contiene partículas o si no es transparente.
Al disolver más de una esfera, debe comprobarse de forma visual que el material liofilizado se ha disuelto completamente antes de transferir la solución a la ampolla siguiente para reconstituir.
Como una vez abierta una ampolla no puede volverse a cerrar de forma que se garantice posteriormente la esterilidad del contenido, la solución debe utilizarse inmediatamente después de la reconstitución.
28 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 013 EU/ 1/ 96/ 008/ 014 EU/ 1/ 96/ 008/ 015 EU/ 1/ 96/ 008/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
29 1.
NOMBRE DEL MEDICAMENTO
Puregon 50 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 50 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 100 UI/ ml.
Cada vial contiene 5 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
30 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Puregon debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
31 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
32 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
33 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
34 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 17 EU/ 1/ 96/ 008/ 18 EU/ 1/ 96/ 008/ 19
35 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
36 1.
NOMBRE DEL MEDICAMENTO
Puregon 75 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 75 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 150 UI/ ml.
Cada vial contiene 7,5 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
37 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Puregon debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
38 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
39 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican comunican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
40 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
41 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 20 EU/ 1/ 96/ 008/ 21 EU/ 1/ 96/ 008/ 22
42 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
43 1.
NOMBRE DEL MEDICAMENTO
Puregon 100 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 100 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 200 UI/ ml.
Cada vial contiene 10 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
44 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Puregon debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
45 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
46 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
47 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
48 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 23 EU/ 1/ 96/ 008/ 24 EU/ 1/ 96/ 008/ 25
49 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
50 1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 150 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 300 UI/ ml.
Cada vial contiene 15 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
51 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Puregon debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
52 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
53 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
54 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
55 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 26 EU/ 1/ 96/ 008/ 27 EU/ 1/ 96/ 008/ 28
56 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
57 1.
NOMBRE DEL MEDICAMENTO
Puregon 200 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 200 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 400 UI/ ml.
Cada vial contiene 20 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
58 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Puregon debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
59 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
60 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
61 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
62 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 29 EU/ 1/ 96/ 008/ 30 EU/ 1/ 96/ 008/ 31
63 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
64 1.
NOMBRE DEL MEDICAMENTO
Puregon 225 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 225 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 450 UI/ ml.
Cada vial contiene 22,5 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
65 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Puregon debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
66 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
67 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
68 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
69 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 32 EU/ 1/ 96/ 008/ 33 EU/ 1/ 96/ 008/ 34
70 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
71 1.
NOMBRE DEL MEDICAMENTO
Puregon 250 UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 250 UI de hormona estimulante del folículo recombinante (FSH) en 0,5 ml de solución acuosa, lo que corresponde a una concentración de 500 UI/ ml.
Cada vial contiene 25 microgramos de proteína (la actividad biológica específica in vivo equivale a aproximadamente 10000 UI de FSH/ mg de proteína).
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
72 • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Con el fin de evitar que las inyecciones sean dolorosas y minimizar las pérdidas en el lugar de la inyección, Puregon debe administrarse lentamente por vía intramuscular o subcutánea.
Debe alternarse el lugar de la inyección por vía subcutánea para prevenir que se produzca lipoatrofia.
Una vez administrada la inyección, desechar la solución sobrante.
La inyección subcutánea de Puregon la puede realizar el mismo paciente u otra persona, siempre que el médico dé las instrucciones adecuadas.
La autoadministración de Puregon sólo debe tener lugar en el caso de pacientes que se encuentren bien motivadas, que hayan sido formadas adecuadamente y que tengan acceso al consejo de un experto.
4.3 Contraindicaciones
73 • Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
74 pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
75 4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración intramuscular o subcutánea de Puregon, se alcanzan concentraciones máximas de FSH en aproximadamente 12 horas.
Tras la administración intramuscular de Puregon, las concentraciones máximas de FSH son más altas y se alcanzan antes en varones en comparación con las mujeres.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
No existen diferencias farmacocinéticas significativas entre la administración subcutánea e intramuscular de Puregon.
Ambas tienen una biodisponibilidad absoluta de aproximadamente 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
En estudios de dosis repetidas en ratas (2 semanas) y perros (13 semanas), con una dosis de hasta 100 veces la dosis máxima en humanos, Puregon no indujo efectos toxicológicos significativos.
Puregon no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
76 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en vial de 3 ml (vidrio tipo I) con tapón (goma clorobutilo).
Envases de 1, 5 o 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
El contenido de un vial debe utilizarse inmediatamente después de perforar el tapón de goma.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 35 EU/ 1/ 96/ 008/ 36 EU/ 1/ 96/ 008/ 37
77 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
78 1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI/ 0,18 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene una dosis total neta de 150 UI de hormona estimulante del folículo recombinante (FSH) en 0,18 ml de solución acuosa.
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO), a una concentración de 833 UI/ ml de solución acuosa, lo que corresponde a 83,3 microgramos de proteína/ ml (la actividad biológica específica in vivo equivale a aproximadamente 10 000 UI de FSH/ mg de proteína).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
En cartuchos, diseñados para usar conjuntamente con un inyector tipo pluma.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
Al utilizar el inyector tipo pluma debe tenerse en cuenta que se trata de un dispositivo de precisión que dispensa con exactitud la dosis que se ha fijado.
Se demostró que, por término medio, la pluma administra una cantidad de FSH un 18% mayor que una jeringa convencional.
Esto puede ser particularmente importante si se cambia de una jeringa convencional al inyector tipo pluma o
79 viceversa en el transcurso de un ciclo, sobre todo al pasar de jeringa a pluma pueden ser necesarios pequeños ajustes de la dosis, para prevenir la administración de una dosis demasiado alta.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Puregon menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Puregon solución inyectable en cartuchos se ha desarrollado para su administración mediante el inyector tipo pluma Puregon Pen, por vía subcutánea.
Debe alternarse el lugar de la inyección para prevenir que se produzca lipoatrofia.
80 La paciente puede inyectarse Puregon con el inyector tipo pluma, siempre que el médico le proporcione las instrucciones adecuadas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado. En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
Se caracteriza por quistes ováricos grandes (tendentes a la ruptura), ascitis, muchas veces hidrotórax y aumento de peso.
81 • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
82 En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración subcutánea de Puregon, se alcanza la concentración máxima de FSH en aproximadamente 12 horas.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
La biodisponibilidad absoluta de Puregon cuando se administra por vía subcutánea es de aproximadamente un 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
Puregon
83 no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon 150 UI/ 0,18 ml solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 alcohol bencílico agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,18 ml de solución en cartucho de 1,5 ml (vidrio tipo I) con un pistón de goma gris y una cápsula precinto de aluminio y membrana interna de goma.
Envase de 1 cartucho y 3 agujas para usar con el inyector tipo pluma Puregon Pen.
Los cartuchos contienen como mínimo 225 UI de actividad FSH en 0,270 ml de solución acuosa, suficiente para una dosis neta total de 150 UI.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
Puregon 150 UI/ 0,18 ml solución inyectable se ha diseñado para usarse conjuntamente con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones de uso del inyector.
Eliminar las burbujas de aire del cartucho antes de inyectar (ver instrucciones de uso del inyector).
No rellenar los cartuchos vacíos.
El diseño de los cartuchos de Puregon no permite mezclar ningún otro medicamento en el cartucho.
Desechar las agujas usadas inmediatamente después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
84 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 040
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
85 1.
NOMBRE DEL MEDICAMENTO
Puregon 300 UI/ 0,36 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene una dosis total neta de 300 UI de hormona estimulante del folículo recombinante (FSH) en 0,36 ml de solución acuosa.
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO), a una concentración de 833 UI/ ml de solución acuosa, lo que corresponde a 83,3 microgramos de proteína/ ml (la actividad biológica específica in vivo equivale a aproximadamente 10 000 UI de FSH/ mg de proteína).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
En cartuchos, diseñados para usar conjuntamente con un inyector tipo pluma.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
Al utilizar el inyector tipo pluma debe tenerse en cuenta que se trata de un dispositivo de precisión que dispensa con exactitud la dosis que se ha fijado.
Se demostró que, por término medio, la pluma administra una cantidad de FSH un 18% mayor que una jeringa convencional.
Esto puede ser particularmente importante si se cambia de una jeringa convencional al inyector tipo pluma o
86 viceversa en el transcurso de un ciclo, sobre todo al pasar de jeringa a pluma pueden ser necesarios pequeños ajustes de la dosis, para prevenir la administración de una dosis demasiado alta.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Puregon menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Puregon solución inyectable en cartuchos se ha desarrollado para su administración mediante el inyector tipo pluma Puregon Pen, por vía subcutánea.
Debe alternarse el lugar de la inyección para prevenir que se produzca lipoatrofia.
87 La paciente puede inyectarse Puregon con el inyector tipo pluma, siempre que el médico le proporcione las instrucciones adecuadas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
88 • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
89 En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración subcutánea de Puregon, se alcanza la concentración máxima de FSH en aproximadamente 12 horas.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
La biodisponibilidad absoluta de Puregon cuando se administra por vía subcutánea es de aproximadamente un 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
Puregon
90 no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon 300 UI/ 0,36 ml solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 alcohol bencílico agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,36 ml de solución en cartucho de 1,5 ml (vidrio tipo I) con un pistón de goma gris y una cápsula precinto de aluminio y membrana interna de goma.
Envase de 1 cartucho y 6 agujas para usar con el inyector tipo pluma Puregon Pen.
Los cartuchos contienen como mínimo 400 UI de actividad FSH en 0,480 ml de solución acuosa, suficiente para una dosis neta total de 300 UI.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
Puregon 300 UI/ 0,36 ml solución inyectable se ha diseñado para usarse conjuntamente con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones de uso del inyector.
Eliminar las burbujas de aire del cartucho antes de inyectar (ver instrucciones de uso del inyector).
No rellenar los cartuchos vacíos.
El diseño de los cartuchos de Puregon no permite mezclar ningún otro medicamento en el cartucho.
Desechar las agujas usadas inmediatamente después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
91 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 038
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
92 1.
NOMBRE DEL MEDICAMENTO
Puregon 600 UI/ 0,72 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene una dosis total neta de 600 UI de hormona estimulante del folículo recombinante (FSH) en 0,72 ml de solución acuosa.
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO), a una concentración de 833 UI/ ml de solución acuosa, lo que corresponde a 83,3 microgramos de proteína/ ml (la actividad biológica específica in vivo equivale a aproximadamente 10 000 UI de FSH/ mg de proteína).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
En cartuchos, diseñados para usar conjuntamente con un inyector tipo pluma.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
Al utilizar el inyector tipo pluma debe tenerse en cuenta que se trata de un dispositivo de precisión que dispensa con exactitud la dosis que se ha fijado.
Se demostró que, por término medio, la pluma administra una cantidad de FSH un 18% mayor que una jeringa convencional.
Esto puede ser particularmente importante si se cambia de una jeringa convencional al inyector tipo pluma o
93 viceversa en el transcurso de un ciclo, sobre todo al pasar de jeringa a pluma pueden ser necesarios pequeños ajustes de la dosis, para prevenir la administración de una dosis demasiado alta.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Puregon menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Puregon solución inyectable en cartuchos se ha desarrollado para su administración mediante el inyector tipo pluma Puregon Pen, por vía subcutánea.
Debe alternarse el lugar de la inyección para prevenir que se produzca lipoatrofia.
94 La paciente puede inyectarse Puregon con el inyector tipo pluma, siempre que el médico le proporcione las instrucciones adecuadas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
95 • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
96 En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración subcutánea de Puregon, se alcanza la concentración máxima de FSH en aproximadamente 12 horas.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
La biodisponibilidad absoluta de Puregon cuando se administra por vía subcutánea es de aproximadamente un 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
Puregon
97 no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon 600 UI/ 0,72 ml solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 alcohol bencílico agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
0,72 ml de solución en cartucho de 1,5 ml (vidrio tipo I) con un pistón de goma gris y una cápsula precinto de aluminio y membrana interna de goma.
Envase de 1 cartucho y 6 agujas para usar con el inyector tipo pluma Puregon Pen.
Los cartuchos contienen como mínimo 700 UI de actividad FSH en 0,840 ml de solución acuosa, suficiente para una dosis neta total de 600 UI.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
Puregon 600 UI/ 0,72 ml solución inyectable se ha diseñado para usarse conjuntamente con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones de uso del inyector.
Eliminar las burbujas de aire del cartucho antes de inyectar (ver instrucciones de uso del inyector).
No rellenar los cartuchos vacíos.
El diseño de los cartuchos de Puregon no permite mezclar ningún otro medicamento en el cartucho.
Desechar las agujas usadas inmediatamente después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
98 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 039
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
99 1.
NOMBRE DEL MEDICAMENTO
Puregon 900 UI/ 1,08 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene una dosis total neta de 900 UI de hormona estimulante del folículo recombinante (FSH) en 1,08 ml de solución acuosa.
La solución inyectable contiene el principio activo folitropina beta, fabricada mediante ingeniería genética de una línea celular de ovario de hámster chino (CHO), a una concentración de 833 UI/ ml de solución acuosa, lo que corresponde a 83,3 microgramos de proteína/ ml (la actividad biológica específica in vivo equivale a aproximadamente 10 000 UI de FSH/ mg de proteína).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente e incolora.
En cartuchos, diseñados para usar conjuntamente con un inyector tipo pluma.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En la mujer:
Puregon está indicado para el tratamiento de la infertilidad femenina en las siguientes situaciones clínicas: • Anovulación (incluyendo enfermedad ovárica poliquística, PCOD), en mujeres que no hayan respondido al tratamiento con citrato de clomifeno. • Hiperestimulación ovárica controlada para inducir el desarrollo de folículos múltiples en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
En el varón: • Espermatogénesis deficiente debida a hipogonadismo hipogonadotrófico.
4.2 Posología y forma de administración
El tratamiento con Puregon debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de los problemas de la fertilidad.
Posología
Dosificación en la mujer Existen grandes variaciones inter e intraindividuales en la respuesta de los ovarios a las gonadotrofinas exógenas, por lo que se hace imposible establecer un esquema de dosificación uniforme.
Por tanto, la dosis debe ajustarse individualmente dependiendo de la respuesta del ovario.
Para ello se requiere ecografía y monitorización de los niveles de estradiol.
Al utilizar el inyector tipo pluma debe tenerse en cuenta que se trata de un dispositivo de precisión que dispensa con exactitud la dosis que se ha fijado.
Se demostró que, por término medio, la pluma administra una cantidad de FSH un 18% mayor que una jeringa convencional.
Esto puede ser particularmente importante si se cambia de una jeringa convencional al inyector tipo pluma o
100 viceversa en el transcurso de un ciclo, sobre todo al pasar de jeringa a pluma pueden ser necesarios pequeños ajustes de la dosis, para prevenir la administración de una dosis demasiado alta.
En base a los resultados de ensayos clínicos comparativos, se recomienda administrar una dosis de Puregon menor a la de FSH urinaria que se utiliza habitualmente, no sólo para optimizar el desarrollo folicular, sino también para minimizar el riesgo de hiperestimulación ovárica indeseada.
La experiencia clínica con Puregon se basa en datos de hasta tres ciclos de tratamiento en ambas indicaciones.
La experiencia global con la FIV indica que en general, el índice de éxito con el tratamiento se mantiene estable en los cuatro primeros intentos y posteriormente declina gradualmente. • Anovulación En general se recomienda un esquema de tratamiento secuencial, empezando con la administración diaria de 50 UI de Puregon, dosis que se mantiene durante al menos 7 días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento folicular y/ o los niveles plasmáticos de estradiol indiquen una respuesta farmacodinámica adecuada.
Se considera óptima una velocidad de aumento de los niveles de estradiol del 40-100% al día.
Entonces, se mantiene esta dosis diaria hasta que se alcancen las condiciones de preovulación, es decir cuando se obtengan pruebas ecográficas de un folículo dominante de al menos 18 mm de diámetro y/o cuando los niveles plasmáticos de estradiol sean de 300-900 picogramos/ml (1000-3000 pmol/l).
Normalmente, son suficientes 7 a 14 días de tratamiento para alcanzar este estado.
Se interrumpe entonces la administración de Puregon y puede inducirse la ovulación administrando gonadotrofina coriónica humana (hCG).
Si el número de folículos que responden es demasiado alto, o si los niveles de estradiol aumentan demasiado rápido, es decir más del doble diariamente durante 2 ó 3 días consecutivos, debe disminuirse la dosis diaria.
Como los folículos de más de 14 mm pueden producir embarazos, los folículos múltiples preovulatorios que excedan de 14 mm presentan riesgo de gestaciones múltiples.
En este caso, debe suspenderse la hCG y evitarse el embarazo para evitar gestaciones múltiples. • Hiperestimulación ovárica controlada en programas de reproducción asistida Se pueden aplicar diversos protocolos de estimulación.
Se recomienda una dosis inicial de 100-225 UI durante los primeros 4 días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
En los estudios clínicos se mostró que son suficientes dosis de mantenimiento de 75-375 UI durante 6 a 12 días, aunque puede ser necesario prolongar el tratamiento.
Puregon puede administrarse solo o, para evitar una luteinización prematura, en asociación con un agonista o antagonista de la GnRH.
Si se usa un agonista de la GnRH, puede ser necesaria una mayor dosis total de tratamiento de Puregon para conseguir una respuesta folicular adecuada.
La respuesta ovárica se controla por ecografía y por los niveles plasmáticos de estradiol.
Cuando la evaluación ecográfica indica la presencia de al menos tres folículos de 16-20 mm, y la respuesta al estradiol es buena (niveles plasmáticos de aproximadamente 300-400 picogramos/ ml (1000-1300 pmol/ l) para cada folículo con un diámetro mayor de 18 mm), se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos se realiza 34-35 horas después.
Dosificación en el varón Puregon debe administrarse a una dosificación de 450 UI/ semana, preferiblemente dividida en tres dosis de 150 UI, en asociación con hCG.
Debe mantenerse el tratamiento durante al menos de 3 a 4 meses para poder conseguir alguna mejoría en la espermatogénesis.
Si un paciente no ha respondido después de este periodo, se puede continuar la terapia de asociación; la experiencia clínica actual indica que puede ser necesario tratamiento durante 18 meses o más para conseguir espermatogénesis.
No hay ninguna indicación precisa para Puregon en niños.
Forma de administración
Puregon solución inyectable en cartuchos se ha desarrollado para su administración mediante el inyector tipo pluma Puregon Pen, por vía subcutánea.
Debe alternarse el lugar de la inyección para prevenir que se produzca lipoatrofia.
101 La paciente puede inyectarse Puregon con el inyector tipo pluma, siempre que el médico le proporcione las instrucciones adecuadas.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo. • Sangrado vaginal sin diagnosticar. • Insuficiencia ovárica primaria. • Quistes ováricos o aumento del tamaño de los ovarios, no relacionados con un síndrome del ovario poliquístico. • Malformaciones de los órganos sexuales incompatibles con el embarazo. • Miomas uterinos incompatibles con el embarazo. • Insuficiencia testicular primaria.
4.4 Advertencias y precauciones especiales de empleo
• Debe excluirse la presencia de endocrinopatías no gonadales no controladas (por ejemplo, alteraciones tiroideas, de las glándulas suprarrenales, o de la hipófisis). • En los embarazos producidos por inducción de la ovulación con preparaciones gonadotróficas, existe un mayor riesgo de embarazo múltiple.
Un adecuado ajuste de la dosis de FSH debe prevenir el desarrollo de folículos múltiples.
Los embarazos múltiples, sobre todo los de orden superior, conllevan un riesgo aumentado de resultados adversos tanto maternales como perinatales.
Deberá informarse a los pacientes del potencial riesgo de nacimientos múltiples antes de iniciar el tratamiento. • La primera inyección de Puregon debe administrarse bajo supervisión médica directa. • Como las mujeres infértiles que se someten a reproducción asistida, particularmente FIV, presentan con frecuencia anomalías tubáricas, puede aumentar la incidencia de embarazos ectópicos.
Por tanto, es importante confirmar cuanto antes mediante ecografía que el embarazo sea uterino. • Los índices de embarazos fallidos en mujeres sometidas a reproducción asistida son más altos que los de la población normal. • La incidencia de malformaciones congénitas tras la aplicación de Técnicas de Reproducción Asistida (ART) puede ser algo más elevada que con la concepción espontánea.
Durante el tratamiento de las pacientes femeninas, se debe realizar una evaluación ecográfica del desarrollo folicular y determinar los niveles de estradiol antes del tratamiento y a intervalos regulares durante el mismo.
Aparte del desarrollo de demasiados folículos, los niveles de estradiol podrían aumentar muy rápidamente, por ejemplo más del doble al día durante 2 ó 3 días seguidos, y posiblemente alcanzar valores excesivamente altos.
El diagnóstico de hiperestimulación ovárica puede confirmarse mediante ecografía.
Si se produce esta hiperestimulación ovárica indeseada (es decir, no como parte de una hiperestimulación ovárica controlada en programas de reproducción asistida), debe suspenderse la administración de Puregon.
En este caso debe evitarse el embarazo y no se administrará hCG porque puede inducir, además de ovulación múltiple, el síndrome de hiperestimulación ovárica (SHO).
Los síntomas clínicos y signos del síndrome de hiperestimulación ovárica moderada son dolor abdominal, náuseas, diarreas, y aumento de leve a moderado del tamaño de los ovarios y quistes ováricos.
Se han notificado asociadas con el síndrome de hiperestimulación ovárica, alteraciones transitorias de las pruebas de la función hepática que indican disfunción hepática, y que pueden acompañarse de cambios morfológicos en la biopsia de hígado.
En casos raros se produce el síndrome de hiperestimulación ovárica grave, que puede llegar a desencadenar una situación crítica.
102 • Se han citado tumores ováricos y otros tumores del sistema reproductor, benignos y malignos, en mujeres que se han sometido a múltiples tratamientos farmacológicos para el tratamiento de la infertilidad.
Todavía no está establecido si el tratamiento con gonadotrofinas aumenta el riesgo basal de estos tumores en mujeres infértiles. • Las mujeres con factores de riesgo de trombosis generalmente reconocidos, como antecedentes personales o familiares, obesidad grave (Índice de Masa Corporal > 30 kg/ m2) o trombofilia, pueden tener un riesgo más incrementado de padecer acontecimientos tromboembólicos arteriales o venosos durante o posteriormente al tratamiento con gonadotrofinas.
En estas mujeres, se sopesarán los beneficios del tratamiento de FIV frente a los riesgos.
Sin embargo, debe tenerse en cuenta que el embarazo por si solo conlleva un aumento del riesgo de trombosis. • Puregon puede contener trazas de estreptomicina y/ o neomicina.
Estos antibióticos pueden causar reacciones de hipersensibilidad en personas predispuestas. • En el varón, niveles elevados de FSH endógena son indicativos de insuficiencia testicular primaria.
Tales pacientes no responden a la terapia con Puregon/ hCG. • En varones se recomienda un análisis del semen 4 a 6 meses después de iniciar el tratamiento para evaluar la respuesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto de Puregon y citrato de clomifeno puede mejorar la respuesta folicular.
Después de la desensibilización hipofisaria mediante un agonista de la GnRH, puede ser necesaria una dosis mayor de Puregon para producir una respuesta folicular adecuada.
4.6 Embarazo y lactancia
No está indicado el uso de Puregon durante el embarazo.
No se han citado riesgos teratogénicos tras la hiperestimulación ovárica controlada, en la práctica clínica con gonadotrofinas.
Sin embargo, no se ha citado ninguna malformación concreta hasta la fecha.
No se observaron efectos teratogénicos en los estudios con animales.
Puregon no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Puregon sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La utilización clínica de Puregon por vía intramuscular o subcutánea puede dar lugar a reacciones en la zona de la inyección: se notifican frecuentemente (3% de todos los pacientes tratados) cardenales, dolor, enrojecimiento, hinchazón y picazón.
La mayoría de estas reacciones locales son de carácter leve y transitorio.
Se han observado poco frecuentemente (0,1% de todos los pacientes tratados con Puregon) reacciones generalizadas de hipersensibilidad, tales como eritema, urticaria, erupción y prurito.
Tratamiento en la mujer:
En los ensayos clínicos, se han notificado signos y síntomas relacionados con el síndrome de hiperestimulación ovárica (SHO) aproximadamente en el 4% de las mujeres tratadas con Puregon (véase sección 4.4).
Se observaron otras reacciones adversas relacionadas con este síndrome en los ensayos clínicos, como dolor y/ o congestión pélvica, dolor y/ o distensión abdominal, molestias mamarias (tensión, dolor y/ o congestión mamaria), aumento del tamaño ovárico y aborto espontáneo.
Todas se notificaron con una incidencia aproximada del 1% (dolor pélvico y distensión abdominal) o menor.
Se ha registrado un ligero aumento del riesgo de embarazo ectópico y gestaciones múltiples.
Otros síntomas más comunes que se han notificado son cefalea y náuseas (en hasta un 1% de las mujeres tratadas con Puregon).
103 En casos raros, se ha asociado la aparición de tromboembolismo con la terapia con Puregon/ hCG, lo que también se ha observado durante el tratamiento con otras gonadotrofinas.
Tratamiento en el varón:
Puede aparecer ocasionalmente ginecomastia y acné durante la terapia con Puregon/ hCG.
Estos son efectos conocidos del tratamiento con hCG.
Se observó en un sujeto un quiste epididimal.
4.9 Sobredosis
No hay datos sobre la toxicidad aguda de Puregon en humanos, pero se ha demostrado que la toxicidad aguda de Puregon y de las preparaciones de gonadotrofinas urinarias en animales es muy baja.
Sin embargo, una dosis demasiado alta de FSH puede conducir a hiperestimulación de los ovarios (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Gonadotrofinas; código ATC:
G03G A06.
Puregon contiene FSH recombinante, que se obtiene por tecnología del DNA recombinante, utilizando una línea celular de ovario de hámster chino transfectada con los genes de las subunidades de la FSH humana.
La secuencia de aminoácidos principal es idéntica a la de la FSH humana natural.
Se sabe que existen pequeñas diferencias en la cadena de carbohidratos.
La FSH es indispensable para el crecimiento y maduración folicular normal y en la producción de esteroides gonadales.
En la mujer, el nivel de FSH es determinante en el inicio y mantenimiento del desarrollo folicular y en consecuencia, en el tiempo y número de folículos que alcanzan la madurez.
Por tanto, Puregon puede utilizarse para estimular el desarrollo folicular y la producción de esteroides en casos seleccionados de alteraciones de la función gonadal.
Además, Puregon puede utilizarse para promover el desarrollo folicular múltiple en programas de reproducción asistida [por ejemplo, fecundación in vitro / transferencia de embriones (FIV/ TE), transferencia intratubárica de gametos (GIFT) e inyección intracitoplasmática de esperma (ICSI)].
El tratamiento con Puregon generalmente es seguido por la administración de hCG para inducir la fase final de la maduración folicular, reanudación de la meiosis y ruptura del folículo.
En varones con deficiencia de FSH, Puregon debe administrarse conjuntamente con hCG al menos durante 4 meses para estimular la espermatogénesis.
5.2 Propiedades farmacocinéticas
Después de la administración subcutánea de Puregon, se alcanza la concentración máxima de FSH en aproximadamente 12 horas.
Debido a la liberación sostenida desde el lugar de la inyección y a la semivida de eliminación de aproximadamente 40 horas (de 12 a 70 horas), los niveles de FSH permanecen altos durante 24-48 horas.
Debido a la relativamente larga semivida de eliminación, la administración repetida de la misma dosis conduce a concentraciones de FSH en plasma aproximadamente 1,5-2,5 veces mayores que después de administración única, lo que contribuye a alcanzar concentraciones terapéuticas de FSH.
La biodisponibilidad absoluta de Puregon cuando se administra por vía subcutánea es de aproximadamente un 77%.
La FSH recombinante es bioquímicamente muy similar a la FSH urinaria humana, y se distribuye, metaboliza y excreta de la misma manera.
5.3 Datos preclínicos sobre seguridad
La administración de Puregon en dosis única a ratas no indujo efectos toxicológicos significativos.
Puregon
104 no mostró potencial mutagénico en el test de Ames ni en el test de aberración cromosómica in vitro con linfocitos humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Puregon 900 UI/ 1,08 ml solución inyectable contiene: sacarosa citrato de sodio L-metionina polisorbato 20 alcohol bencílico agua para inyección.
Puede ajustarse el pH con hidróxido de sodio y/ o ácido clorhídrico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para comodidad de la paciente, ésta puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
6.5 Naturaleza y contenido del envase
1,08 ml de solución en cartucho de 1,5 ml (vidrio tipo I) con un pistón de goma gris y una cápsula precinto de aluminio y membrana interna de goma.
Envase de 1 cartucho y 9 agujas para usar con el inyector tipo pluma Puregon Pen.
Los cartuchos contienen 1025 UI de actividad FSH en 1,230 ml de solución acuosa, suficiente para una dosis neta total de 900 UI.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No utilizar la solución si contiene partículas o si no es transparente.
Puregon 900 UI/ 1,08 ml solución inyectable se ha diseñado para usarse conjuntamente con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones de uso del inyector.
Eliminar las burbujas de aire del cartucho antes de inyectar (ver instrucciones de uso del inyector).
No rellenar los cartuchos vacíos.
El diseño de los cartuchos de Puregon no permite mezclar ningún otro medicamento en el cartucho.
Desechar las agujas usadas inmediatamente después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
105 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 041
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
3 de mayo de 1996 Fecha de la última renovación:
3 de mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
106 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
107 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Países Bajos.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Irlanda.
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Puregon polvo y disolvente para solución inyectable 50 UI, 100 UI, 150 UI Puregon solución inyectable en viales 50 UI/ 0,5 ml, 75 UI/ 0,5 ml, 100 UI/ 0,5 ml, 150 UI/ 0,5 ml, 200 UI/ 0,5 ml, 225 UI/ 0,5 ml, 250 UI/ 0,5 ml:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Países Bajos.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irlanda.
Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Puregon polvo y disolvente para solución inyectable 75 UI:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Países Bajos.
Puregon solución inyectable en cartuchos 150 UI/ 0,18 ml, 300 UI/ 0,36 ml, 600 UI/ 0,72 ml, 900 UI/ 1,08 ml:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Países Bajos.
Organon (Ireland) LTD., P. O.
Box 2857,
Dublin, Irlanda.
Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
109 ANEXO III
ETIQUETADO Y PROSPECTO
110 A.
ETIQUETADO
111 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 50 UI 1 ampolla
1.
NOMBRE DEL MEDICAMENTO
Puregon 50 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 50 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 1 ampolla con polvo 1 ampolla con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
112 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
113 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 50 UI 3 ampollas
1.
NOMBRE DEL MEDICAMENTO
Puregon 50 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 50 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 3 ampollas con polvo 3 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
114 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
115 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 50 UI 5 ampollas
1.
NOMBRE DEL MEDICAMENTO
Puregon 50 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 50 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 5 ampollas con polvo 5 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
116 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
117 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 50 UI 10 ampollas
1.
NOMBRE DEL MEDICAMENTO
Puregon 50 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 50 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 10 ampollas con polvo 10 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
118 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
119 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
AMPOLLA TEXTO Puregon 50 UI polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 50 UI polvo para inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
120 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
AMPOLLA TEXTO Puregon 50 UI disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 50 UI disolvente para uso parenteral
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
N. V.
Organon
121 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 75 UI 1 vial
1.
NOMBRE DEL MEDICAMENTO
Puregon 75 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial con polvo contiene folitropina beta que corresponde a 75 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 1 vial con polvo 1 ampolla con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
122 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar el vial y la ampolla en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
123 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 75 UI 3 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 75 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial con polvo contiene folitropina beta que corresponde a 75 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 3 viales con polvo 3 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
124 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar los viales y las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 006
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
125 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 75 UI 5 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 75 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial con polvo contiene folitropina beta que corresponde a 75 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 5 viales con polvo 5 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
126 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar los viales y las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 007
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
127 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 75 UI 10 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 75 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial con polvo contiene folitropina beta que corresponde a 75 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 10 viales con polvo 10 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
128 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar los viales y las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
129 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Puregon 75 UI polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 75 UI polvo para inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
130 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
AMPOLLA TEXTO Puregon 75 UI disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 75 UI disolvente para uso parenteral
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
N. V.
Organon
131 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 100 UI 1 ampolla
1.
NOMBRE DEL MEDICAMENTO
Puregon 100 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 100 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 1 ampolla con polvo 1 ampolla con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
132 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 009
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
133 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 100 UI 3 ampollas
1.
NOMBRE DEL MEDICAMENTO
Puregon 100 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 100 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 3 ampollas con polvo 3 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
134 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 010
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
135 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 100 UI 5 ampollas
1.
NOMBRE DEL MEDICAMENTO
Puregon 100 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 100 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 5 ampollas con polvo 5 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
136 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 011
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
137 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 100 UI 10 ampollas
1.
NOMBRE DEL MEDICAMENTO
Puregon 100 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 100 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 10 ampollas con polvo 10 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
138 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 012
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
139 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
AMPOLLA TEXTO Puregon 100 UI polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 100 UI polvo para inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
140 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
AMPOLLA TEXTO Puregon 100 UI disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 100 UI disolvente para uso parenteral
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
N. V.
Organon
141 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 150 UI 1 ampolla
1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 150 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 1 ampolla con polvo 1 ampolla con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
142 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 013
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
143 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 150 UI 3 ampollas
1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 150 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 3 ampollas con polvo 3 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
144 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 014
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
145 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 150 UI 5 ampollas
1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 150 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 5 ampollas con polvo 5 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
146 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 015
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
147 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 150 UI 10 ampollas
1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI polvo y disolvente para solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 ampolla con polvo contiene folitropina beta que corresponde a 150 UI de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio y polisorbato 20; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
1 ampolla de disolvente contiene:
1 ml de solución de cloruro de sodio (0,45%) en agua para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 10 ampollas con polvo 10 ampollas con 1 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Reconstituir el polvo con el disolvente inmediatamente antes de su uso.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
148 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 016
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
149 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
AMPOLLA TEXTO Puregon 150 UI polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 150 UI polvo para inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
150 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
AMPOLLA TEXTO Puregon 150 UI disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 150 UI disolvente para uso parenteral
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
N. V.
Organon
151 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 50 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Puregon 50 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
50 UI (100 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
152 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 017
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
153 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 50 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 50 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
50 UI (100 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
154 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 018
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
155 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 50 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 50 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
50 UI (100 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
156 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 019
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
157 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Puregon 50 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 50 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
158 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 75 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Puregon 75 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
75 UI (150 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
159 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 020
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
160 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 75 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 75 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
75 UI (150 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
161 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 021
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
162 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 75 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 75 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
75 UI (150 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
163 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 022
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
164 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Puregon 75 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 75 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN PESO O EN UNIDADES
6.
OTROS
N. V.
Organon
165 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 100 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Puregon 100 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
100 UI (200 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
166 Conservar en nevera.
No congelar.
La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 023
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
167 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 100 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 100 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
100 UI (200 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
168 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 024
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
169 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 100 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 100 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
100 UI (200 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar
170 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 025
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
171 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Puregon 100 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 100 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
172 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 150 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
150 UI (300 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
173 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 026
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
174 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 150 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
150 UI (300 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
175 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 027
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
176 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 150 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
150 UI (300 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
177 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 028
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
178 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Puregon 150 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 150 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
179 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 200 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Puregon 200 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
200 UI (400 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
180 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 029
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
181 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 200 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 200 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
200 UI (400 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
182 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 030
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
183 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 200 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 200 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
200 UI (400 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
184 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 031
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
185 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Puregon 200 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 200 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
186 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 225 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Puregon 225 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
225 UI (450 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
187 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 032
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
188 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 225 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 225 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
225 UI (450 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
189 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 033
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
190 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 225 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 225 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
225 UI (450 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
191 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 034
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
192 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Puregon 225 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 225 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
193 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 250 UI/ 0,5 ml 1 vial
1.
NOMBRE DEL MEDICAMENTO
Puregon 250 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
250 UI (500 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 vial de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
194 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 035
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
195 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 250 UI/ 0,5 ml 5 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 250 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
250 UI (500 UI/ ml) actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 5 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
196 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 036
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
197 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 250 UI/ 0,5 ml 10 viales
1.
NOMBRE DEL MEDICAMENTO
Puregon 250 UI/ 0,5 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 0,5 ml de folitropina beta, que corresponde a:
250 UI (500 UI/ ml) de actividad hormona estimulante del folículo recombinante (FSH).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 viales de 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular y subcutánea Usar inmediatamente el contenido del vial una vez perforado el tapón de goma.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
198 La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar los viales en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 037
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
199 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL TEXTO Puregon 250 UI/ 0,5 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 250 UI/ 0,5 ml solución inyectable folitropina beta
Vía intramuscular y subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
N. V.
Organon
200 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 150 UI/ 0,18 ml 1 cartucho
1.
NOMBRE DEL MEDICAMENTO
Puregon 150 UI/ 0,18 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
225 UI de actividad recombinante FSH/ 0,270 ml Contenido neto 150 UI
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 cartucho 1 envase con 3 agujas para el inyector
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Sólo se puede usar con la pluma Puregon Pen.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
201 Conservar en nevera.
No congelar.
La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el cartucho en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 040
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
202 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO TEXTO Puregon 150 UI/ 0,18 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 150 UI/ 0,18 ml solución inyectable folitropina beta
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,270 ml
6.
OTROS
N. V.
Organon
203 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 300 UI/ 0,36 ml 1 cartucho
1.
NOMBRE DEL MEDICAMENTO
Puregon 300 UI/ 0,36 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
400 UI de actividad recombinante FSH/ 0,480 ml Contenido neto 300 UI
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 cartucho 2 envases con 3 agujas para el inyector
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Sólo se puede usar con la pluma Puregon Pen.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
204 Conservar en nevera.
No congelar.
La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el cartucho en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 038
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
205 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO TEXTO Puregon 300 UI/ 0,36 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 300 UI/ 0,36 ml solución inyectable folitropina beta
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,480 ml
6.
OTROS
N. V.
Organon
206 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 600 UI/ 0,72 ml 1 cartucho
1.
NOMBRE DEL MEDICAMENTO
Puregon 600 UI/ 0,72 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
700 UI de actividad recombinante FSH/ 0,840 ml Contenido neto 600 UI
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 cartucho 2 envases con 3 agujas para el inyector
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Sólo se puede usar con la pluma Puregon Pen.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
207 Conservar en nevera.
No congelar.
La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el cartucho en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 039
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
208 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO TEXTO Puregon 600 UI/ 0,72 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 600 UI/ 0,72 ml solución inyectable folitropina beta
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,840 ml
6.
OTROS
N. V.
Organon
209 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE Puregon 900 UI/ 1,08 ml 1 cartucho
1.
NOMBRE DEL MEDICAMENTO
Puregon 900 UI/ 1,08 ml solución inyectable folitropina beta
2.
PRINCIPIO(S) ACTIVO(S)
1025 UI de actividad recombinante FSH/ 1,230 ml Contenido neto 900 UI
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección; ajuste del pH: hidróxido de sodio y/ o ácido clorhídrico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 1 cartucho 3 envases con 3 agujas para el inyector
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Sólo se puede usar con la pluma Puregon Pen.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
210 Conservar en nevera.
No congelar.
La paciente puede conservar Puregon por debajo o a 25 °C durante un único periodo de 3 meses como máximo.
Conservar el cartucho en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 008/ 041
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
211 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
CARTUCHO TEXTO Puregon 900 UI/ 1,08 ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Puregon 900 UI/ 1,08 ml solución inyectable folitropina beta
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,230 ml
6.
OTROS
N. V.
Organon
212 B.
PROSPECTO
213 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 50 UI polvo y disolvente para solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon polvo y disolvente para solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
214 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
215 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
El polvo debe disolverse con el disolvente de la ampolla con líquido y se administrará inmediatamente la solución obtenida.
Con el fin de evitar la inyección de grandes volúmenes, pueden disolverse de 3 a 4 liosferas de Puregon en 1 ml de disolvente.
En los casos en que se requieran sólo 1 ó 2 liosferas, el volumen puede reducirse a 0,5 ml.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
216 (a., b.).
Aspirar el líquido con la jeringa (c.).
Rompa la segunda ampolla que contiene la esfera liofilizada (con el punto negro en la posición indicada en las figuras a. y b.), e inyecte en ella la solución de la jeringa (d.).
NO DEBE AGITAR, sino remover suavemente hasta que la solución sea transparente.
En general, Puregon se disuelve inmediatamente.
No utilizar la solución si contiene partículas o si no llega a ser transparente.
Si precisa disolver más de una esfera liofilizada, repita las acciones descritas en los puntos c. y d. hasta disolver el número necesario de esferas liofilizadas.
Por favor, asegúrese de que toda la manipulación se hace de forma que se mantengan las condiciones de esterilidad (por ejemplo no deje la jeringa sin tapar la aguja con su funda protectora).
Aspirar la solución de Puregon en la jeringa vacía (e.), y sustituir ahora la aguja usada por una nueva y estéril (f.).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (g.).
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (h.), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (i.).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva jeringa, nuevas agujas, y otras ampollas de Puregon y de la solución de cloruro de sodio.
217 6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”)
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
218 No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
Una vez que Puregon haya sido disuelto en el disolvente, la solución debe utilizarse inmediatamente.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 50 UI por ampolla. • Los demás componentes son sacarosa, citrato de sodio y polisorbato 20; el disolvente contiene cloruro de sodio (4,5 mg) en agua para inyección (1,0 ml).
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon 50 UI polvo y disolvente para solución inyectable (polvo para inyectable) es un polvo o torta de color blanco a blanquecino y se presenta en una ampolla de vidrio, que debe disolverse con el disolvente (disolvente para uso parenteral)-una solución transparente e incolora- de una segunda ampolla de vidrio.
Está disponible en envases de 1, 3, 5 y 10 ampollas.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
219 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 75 UI polvo y disolvente para solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon polvo y disolvente para solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
220 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
221 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
El polvo debe disolverse con el disolvente de la ampolla con líquido y se administrará inmediatamente la solución obtenida.
Con el fin de evitar la inyección de grandes volúmenes, pueden disolverse de 3 a 4 tortas de Puregon en 1 ml de disolvente.
En los casos en que se requieran sólo 1 ó 2 tortas, el volumen puede reducirse a 0,5 ml.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
222 sodio (a., b.).
Aspirar el líquido con la jeringa (c.), quitar el tapón del vial de Puregon e inyectar la solución de cloruro de sodio de la jeringa a través del tapón de goma del vial que contiene la torta liofilizada (d.).
NO DEBE AGITAR, sino remover suavemente hasta que la solución sea transparente.
En general, Puregon se disuelve inmediatamente.
No utilizar la solución si contiene partículas o si no llega a ser transparente.
Si precisa disolver más de una torta liofilizada, repita las acciones descritas en los puntos c y d hasta disolver el número necesario de tortas liofilizadas.
Por favor, asegúrese de que toda la manipulación se hace de forma que se mantengan las condiciones de esterilidad (por ejemplo no deje la jeringa sin tapar la aguja con su funda protectora).
Aspirar la solución de Puregon en la jeringa vacía (e.), y sustituir ahora la aguja usada por una nueva y estéril (f.).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (g.).
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (h.), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (i.).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva jeringa, nuevas agujas, y otros viales de Puregon con otras ampollas de la solución de cloruro de sodio.
6 - Inyección de la solución
223 Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
224 No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar los viales y las ampollas en el embalaje exterior.
Una vez que Puregon haya sido disuelto en el disolvente, la solución debe utilizarse inmediatamente.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 75 UI por vial. • Los demás componentes son sacarosa, citrato de sodio y polisorbato 20; el disolvente contiene cloruro de sodio (4,5 mg) en agua para inyección (1,0 ml).
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon 75 UI polvo y disolvente para solución inyectable (polvo para inyectable) es un polvo o torta de color blanco a blanquecino y se presenta en un vial de vidrio, que debe disolverse con el disolvente (disolvente para uso parenteral)-una solución transparente e incolora- de una ampolla de vidrio.
Está disponible en envases de 1, 3, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
225 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 100 UI polvo y disolvente para solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon polvo y disolvente para solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
226 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
227 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
El polvo debe disolverse con el disolvente de la ampolla con líquido y se administrará inmediatamente la solución obtenida.
Con el fin de evitar la inyección de grandes volúmenes, pueden disolverse de 3 a 4 liosferas de Puregon en 1 ml de disolvente.
En los casos en que se requieran sólo 1 ó 2 liosferas, el volumen puede reducirse a 0,5 ml.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
228 (a., b.).
Aspirar el líquido con la jeringa (c.).
Rompa la segunda ampolla que contiene la esfera liofilizada (con el punto negro en la posición indicada en las figuras a. y b.), e inyecte en ella la solución de la jeringa (d.).
NO DEBE AGITAR, sino remover suavemente hasta que la solución sea transparente.
En general, Puregon se disuelve inmediatamente.
No utilizar la solución si contiene partículas o si no llega a ser transparente.
Si precisa disolver más de una esfera liofilizada, repita las acciones descritas en los puntos c. y d. hasta disolver el número necesario de esferas liofilizadas.
Por favor, asegúrese de que toda la manipulación se hace de forma que se mantengan las condiciones de esterilidad (por ejemplo no deje la jeringa sin tapar la aguja con su funda protectora).
Aspirar la solución de Puregon en la jeringa vacía (e.), y sustituir ahora la aguja usada por una nueva y estéril (f.).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (g.).
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (h.), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (i.).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva jeringa, nuevas agujas, y otras ampollas de Puregon y de la solución de cloruro de sodio.
229 6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”)
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
230 No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
Una vez que Puregon haya sido disuelto en el disolvente, la solución debe utilizarse inmediatamente.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 100 UI ampolla. • Los demás componentes son sacarosa, citrato de sodio y polisorbato 20; el disolvente contiene cloruro de sodio (4,5 mg) en agua para inyección (1,0 ml).
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon 100 UI polvo y disolvente para solución inyectable (polvo para inyectable) es un polvo o torta de color blanco a blanquecino y se presenta en una ampolla de vidrio, que debe disolverse con el disolvente (disolvente para uso parenteral)-una solución transparente e incolora- de una segunda ampolla de vidrio.
Está disponible en envases de 1, 3, 5 y 10 ampollas.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
231 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 150 UI polvo y disolvente para solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon polvo y disolvente para solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
232 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
233 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
El polvo debe disolverse con el disolvente de la ampolla con líquido y se administrará inmediatamente la solución obtenida.
Con el fin de evitar la inyección de grandes volúmenes, pueden disolverse de 3 a 4 liosferas de Puregon en 1 ml de disolvente.
En los casos en que se requieran sólo 1 ó 2 liosferas, el volumen puede reducirse a 0,5 ml.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
234 (a., b.).
Aspirar el líquido con la jeringa (c.).
Rompa la segunda ampolla que contiene la esfera liofilizada (con el punto negro en la posición indicada en las figuras a. y b.), e inyecte en ella la solución de la jeringa (d).
NO DEBE AGITAR, sino remover suavemente hasta que la solución sea transparente.
En general, Puregon se disuelve inmediatamente.
No utilizar la solución si contiene partículas o si no llega a ser transparente.
Si precisa disolver más de una esfera liofilizada, repita las acciones descritas en los puntos c. y d. hasta disolver el número necesario de esferas liofilizadas.
Por favor, asegúrese de que toda la manipulación se hace de forma que se mantengan las condiciones de esterilidad (por ejemplo no deje la jeringa sin tapar la aguja con su funda protectora).
Aspirar la solución de Puregon en la jeringa vacía (e.), y sustituir ahora la aguja usada por una nueva y estéril (f.).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (g.).
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (h.), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (i.).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva jeringa, nuevas agujas, y otras ampollas de Puregon y de la solución de cloruro de sodio.
235 6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”)
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
236 No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
No conservar a temperatura superior a 30 °C.
No congelar.
Conservar las ampollas en el embalaje exterior.
Una vez que Puregon haya sido disuelto en el disolvente, la solución debe utilizarse inmediatamente.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 150 UI por ampolla. • Los demás componentes son sacarosa, citrato de sodio, polisorbato 20; el disolvente contiene cloruro de sodio (4,5 mg) en agua para inyección (1,0 ml).
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon 150 UI polvo y disolvente para solución inyectable (polvo para inyectable) es un polvo o torta de color blanco a blanquecino y se presenta en una ampolla de vidrio, que debe disolverse con el disolvente (disolvente para uso parenteral)-una solución transparente e incolora- de una segunda ampolla de vidrio.
Está disponible en envases de 1, 3, 5 y 10 ampollas.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
237 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 50 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
238 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
239 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Puregon debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Puregon solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
240 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Puregon.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
241 Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”)
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
242 Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 50 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
243 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 75 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
244 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
245 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Puregon debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Puregon solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
246 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Puregon.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
247 Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
248 Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 75 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
249 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 100 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
250 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
251 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Puregon debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Puregon solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
252 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Puregon.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
253 Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
254 Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 100 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
255 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 150 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
256 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
257 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Puregon debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Puregon solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
258 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Puregon.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
259 Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
260 Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 150 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
261 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 200 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
262 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
263 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Puregon debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Puregon solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
264 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Puregon.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
265 Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
266 Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 200 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
267 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 225 UI/ 0,5 ml, solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
268 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
269 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Puregon debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Puregon solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
270 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Puregon.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
271 Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar los viales en el embalaje exterior.
272 Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 225 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
273 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 250 UI/ 0,5 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon solución inyectable contiene folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH).
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
274 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
275 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon sólo ejerce su acción si se inyecta en un músculo o de forma subcutánea.
La primera inyección de Puregon se administrará bajo control médico.
Las inyecciones se administran lentamente por vía intramuscular (por ejemplo en las nalgas, en la parte superior de la pierna o en la parte superior del brazo), o subcutánea (bajo la piel, por ejemplo en el abdomen).
Las inyecciones intramusculares deben administrarlas únicamente un médico o un diplomado en enfermería.
Las inyecciones bajo la piel (subcutáneas) pueden administrarse en algunos casos por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Siga cuidadosamente las instrucciones para que la aplicación sea correcta y las molestias sean mínimas.
Instrucciones de uso
1 - Preparación de la jeringa Puregon debe administrarse con jeringas y agujas desechables.
El volumen de la jeringa debe ser lo suficientemente pequeño para que la dosis prescrita pueda administrarse con una exactitud razonable.
Puregon solución inyectable se presenta en un vial de vidrio.
No utilizar la solución si contiene partículas o no es transparente.
En primer lugar, quitar la tapa del precinto del vial.
Colocar una aguja en una jeringa e introducir la aguja a través del tapón de goma del vial (a).
Aspirar la solución a la jeringa (b), y sustituir la aguja por una aguja para inyección (c).
Finalmente, mantener la jeringa con la aguja hacia arriba y golpear suavemente en un costado para que suban las posibles burbujas de aire; a
276 continuación presionar el émbolo hasta que se haya expulsado todo el aire, de forma que sólo quede la solución de Puregon en la jeringa (d).
Si es necesario, se puede presionar el émbolo un poco más, para ajustar el volumen que se tiene que administrar.
2 - Lugar de inyección El mejor sitio para la inyección subcutánea es la zona del abdomen alrededor del ombligo (e), donde existe una gran cantidad de tejido blando y capas de tejido graso.
Deberá cambiar de sitio dentro de la misma zona cada vez que aplique una nueva inyección.
Es posible poner las inyecciones en otros sitios.
Su médico o un diplomado en enfermería le aconsejará sobre dónde inyectar.
3 - Preparación de la zona Unos pocos golpes suaves en el lugar de la inyección estimularán minúsculas terminaciones nerviosas y ayudarán a reducir la molestia cuando se introduce la aguja.
Con las manos limpias, frotar el lugar de la inyección con un algodón empapado en desinfectante (por ejemplo clorhexidina al 0,5%) para eliminar cualquier bacteria de la superficie.
Limpie de esta forma una zona de aproximadamente 5 cm alrededor del punto donde introducirá la aguja y deje que el desinfectante se seque durante un minuto como mínimo antes de aplicar la inyección.
4 - Introducción de la aguja Pellizque un poco la piel; con la otra mano introduzca la aguja con un ángulo de 90° respecto a la superficie de la piel (f).
5 - Comprobar que la posición de la aguja sea correcta Si la posición de la aguja es correcta, será bastante difícil retirar el émbolo.
Si se aspira sangre en la jeringa significa que la punta de la aguja ha penetrado en una vena o arteria.
Si esto ocurre, extraiga la jeringa, aplique en el lugar de la inyección un algodón con desinfectante y presione; cesará de sangrar en un minuto o dos.
La solución de la jeringa no se puede usar, deberá tirarla y empezar de nuevo en el punto 1 utilizando una nueva aguja y jeringa y otro vial de Puregon.
6 - Inyección de la solución Presione sobre el émbolo lenta y continuamente, de esta forma la solución se inyecta correctamente y el tejido cutáneo no sufre.
7 - Extracción de la jeringa
277 Extraiga la jeringa rápidamente y presione el lugar de inyección con un algodón con desinfectante.
Manteniendo la presión, aplique un suave masaje en el lugar para ayudar a dispersar la solución de Puregon y aliviar las molestias.
Si queda solución en la jeringa debe desecharse.
No mezcle Puregon con otros medicamentos.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
278 Conservar los viales en el embalaje exterior.
Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
El contenido del vial debe utilizarse inmediatamente después de perforar el tapón de goma.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 250 UI en 0,5 ml de solución acuosa por vial. • Los demás componentes son sacarosa, citrato de sodio, L-metionina y polisorbato 20 en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un vial de vidrio.
Está disponible en envases de 1, 5 y 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
279 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 150 UI/ 0,18 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon 150 UI/ 0,18 ml solución inyectable contiene una hormona conocida como hormona estimulante del folículo (FSH) a una concentración de 833 UI/ ml.
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas redondeadas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
280 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
281 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon solución inyectable en cartuchos se ha desarrollado para usar con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones para usar el inyector que se adjuntan por separado.
No use el cartucho si la solución contiene partículas o no es transparente.
Con el inyector tipo pluma, las inyecciones bajo la piel (en el abdomen, por ejemplo) pueden administrarse por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Si se siguen cuidadosamente las instrucciones, Puregon se administrará correctamente y con las mínimas molestias.
La primera inyección de Puregon debe administrarse bajo supervisión médica directa.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
282 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
Por favor, anote el primer día de uso del cartucho en la tabla de control, tal como se muestra en el Manual de Instrucciones de la pluma Puregon Pen.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Desechar las agujas usadas inmediatamente después de la inyección.
El diseño de los cartuchos de Puregon no permite mezclar ningún otro medicamento en el cartucho.
No rellenar los cartuchos vacíos.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
283 6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 833 UI/ ml de solución acuosa por cartucho. • Los demás componentes son sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un cartucho de vidrio.
Está disponible en envases de 1 cartucho.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
284 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 300 UI/ 0,36 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon 300 UI/ 0,36 ml solución inyectable contiene una hormona conocida como hormona estimulante del folículo (FSH) a una concentración de 833 UI/ ml.
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas redondeadas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
285 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
286 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon solución inyectable en cartuchos se ha desarrollado para usar con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones para usar el inyector que se adjuntan por separado.
No use el cartucho si la solución contiene partículas o no es transparente.
Con el inyector tipo pluma, las inyecciones bajo la piel (en el abdomen, por ejemplo) pueden administrarse por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Si se siguen cuidadosamente las instrucciones, Puregon se administrará correctamente y con las mínimas molestias.
La primera inyección de Puregon debe administrarse bajo supervisión médica directa.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
287 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
Por favor, anote el primer día de uso del cartucho en la tabla de control, tal como se muestra en el Manual de Instrucciones de la pluma Puregon Pen.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Desechar las agujas usadas inmediatamente después de la inyección.
El diseño de los cartuchos de Puregon no permite mezclar ningún otro medicamento en el cartucho.
No rellenar los cartuchos vacíos.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
288 6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 833 UI/ ml de solución acuosa por cartucho. • Los demás componentes son sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un cartucho de vidrio.
Está disponible en envases de 1 cartucho.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
289 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 600 UI/ 0,72 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon 600 UI/ 0,72 ml solución inyectable contiene una hormona conocida como hormona estimulante del folículo (FSH) a una concentración de 833 UI/ ml.
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas redondeadas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
290 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
291 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon solución inyectable en cartuchos se ha desarrollado para usar con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones para usar el inyector que se adjuntan por separado.
No use el cartucho si la solución contiene partículas o no es transparente.
Con el inyector tipo pluma, las inyecciones bajo la piel (en el abdomen, por ejemplo) pueden administrarse por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Si se siguen cuidadosamente las instrucciones, Puregon se administrará correctamente y con las mínimas molestias.
La primera inyección de Puregon debe administrarse bajo supervisión médica directa.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
292 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
Por favor, anote el primer día de uso del cartucho en la tabla de control, tal como se muestra en el Manual de Instrucciones de la pluma Puregon Pen.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Desechar las agujas usadas inmediatamente después de la inyección.
El diseño de los cartuchos de Puregon no permite mezclar ningún otro medicamento en el cartucho.
No rellenar los cartuchos vacíos.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
293 6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 833 UI/ ml de solución acuosa por cartucho. • Los demás componentes son sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un cartucho de vidrio.
Está disponible en envases de 1 cartucho.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
294 PROSPECTO:
INFORMACION PARA EL USUARIO
Puregon 900 UI/ 1,08 ml solución inyectable folitropina beta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Puregon y para qué se utiliza 2.
Antes de usar Puregon 3.
Cómo usar Puregon 4.
Posibles efectos adversos 5.
Conservación de Puregon 6.
Información adicional
1.
QUÉ ES PUREGON Y PARA QUÉ SE UTILIZA
Puregon 900 UI/ 1,08 ml solución inyectable contiene una hormona conocida como hormona estimulante del folículo (FSH) a una concentración de 833 UI/ ml.
La FSH pertenece al grupo de las gonadotrofinas, que desempeñan un importante papel en la fertilidad y en la reproducción humanas.
La FSH es necesaria en las mujeres para el crecimiento y desarrollo de los folículos en los ovarios.
Los folículos son pequeñas vesículas redondeadas que contienen los óvulos.
En el hombre, la FSH es necesaria para la producción de esperma.
Puregon se utiliza para tratar la infertilidad en cualquiera de las siguientes situaciones: • En mujeres que no ovulan, Puregon puede utilizarse para provocar la ovulación en mujeres que no han respondido al tratamiento con citrato de clomifeno. • En mujeres sometidas a técnicas de reproducción asistida, como fecundación in vitro (FIV) y otros métodos, Puregon puede utilizarse para producir el desarrollo de múltiples folículos. • En hombres infértiles a causa de deficiencia hormonal, Puregon puede utilizarse para producir esperma.
2.
ANTES DE USAR PUREGON
No use Puregon
• si tiene tumores ováricos, de la mama, útero, testículos, hipófisis o hipotálamo • si es alérgico (hipersensible) a folitropina beta o a cualquiera de los demás componentes de Puregon • si tiene un sangrado vaginal abundante o irregular por causas desconocidas • si tiene insuficiencia ovárica primaria • si presenta quistes ováricos o aumento del tamaño de los ovarios, que no son debidos al síndrome del ovario poliquístico (PCOD) • si tiene malformaciones de los órganos sexuales que hacen imposible un embarazo normal • si presenta miomas en el útero que hacen imposible un embarazo normal • si sufre insuficiencia testicular primaria.
295 Informe a su médico si ha tenido una reacción alérgica a la neomicina y/ o a la estreptomicina (antibióticos) anteriormente.
Si es usted mujer:
Es muy importante que su médico lleve a cabo una supervisión médica cuidadosa.
Normalmente se realizan ecografías de los ovarios, y se toman regularmente muestras de sangre u orina.
Los resultados de estos test permiten a su médico escoger la dosis adecuada de Puregon en cada momento.
Esto es muy importante, porque una dosis excesiva de FSH puede conducir a complicaciones poco frecuentes pero graves, en las que los ovarios sufren una sobreestimulación.
Esto puede manifestarse como dolor abdominal.
El control regular de la respuesta al tratamiento con FSH ayuda a su médico a prevenir la sobreestimulación del ovario.
Por tanto, contacte con su médico inmediatamente si siente dolor abdominal importante, y también si éste se presenta unos días después de la administración de la última inyección.
El tratamiento con Puregon (como el embarazo en si mismo) puede aumentar el riesgo de trombosis (formación de un coágulo en un vaso sanguíneo, casi siempre en las venas de las piernas o de los pulmones).
Trate este tema con su médico antes de empezar el tratamiento, sobre todo en los siguientes casos: • si ya sabe que tiene un riesgo de trombosis aumentado • si usted o alguno de sus familiares directos ha tenido alguna vez trombosis • si tiene un sobrepeso importante.
Si es usted varón:
Los niveles altos en sangre de FSH indican daño testicular.
En tales casos, normalmente Puregon no es eficaz.
Para controlar el tratamiento, su médico puede pedirle un análisis de semen de 4 a 6 meses después del inicio del tratamiento.
Uso de otros medicamentos
Si Puregon se administra conjuntamente con citrato de clomifeno, puede producirse un aumento en la respuesta folicular.
Si se ha administrado un agonista de la GnRH, pueden ser necesarias dosis más altas de Puregon para conseguir respuesta.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo
No existe experiencia clínica ni evidencias a partir de estudios con animales de que el uso de Puregon durante el embarazo pueda causar anomalías congénitas.
Sin embargo, no debe usar Puregon si ya está embarazada, o sospecha que puede estarlo.
Después del tratamiento con preparaciones de gonadotrofinas, existe un mayor riesgo de embarazos múltiples.
Los embarazos múltiples suponen un aumento del riesgo para la salud tanto de la madre como de los niños en los días previos y posteriores al nacimiento.
Además, el embarazo múltiple y las características de los pacientes (edad de la mujer, características del semen) pueden estar asociados a un riesgo aumentado de anomalías congénitas.
Existe un ligero aumento del riesgo de embarazos extra-uterinos en mujeres con las trompas de Falopio dañadas.
En las mujeres sometidas a tratamiento para la fertilidad, existe un riesgo ligeramente mayor de aborto.
Lactancia
No debe usar Puregon si está dando el pecho.
Conducción y uso de máquinas
No se han observado efectos en la conducción y uso de máquinas.
296 3.
CÓMO USAR PUREGON
Siga exactamente las instrucciones de administración de Puregon indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación en la mujer
La dosis de Puregon debe escogerla su médico.
Esta dosis puede ajustarse a medida que avance su tratamiento.
Seguidamente se proporcionan más detalles sobre el esquema de dosificación.
Existen grandes variaciones en la respuesta de los ovarios a la FSH entre las mujeres, por lo que se hace imposible establecer un esquema de dosificación adecuado para todas las pacientes.
Para encontrar la dosificación correcta, el crecimiento del folículo se controla con ecografías y midiendo la cantidad de estradiol (hormona sexual femenina) en sangre u orina. • Mujeres que no ovulan Al principio, su médico establece una dosis inicial que se mantiene durante al menos siete días.
Si no se detecta respuesta ovárica, la dosis diaria se incrementa gradualmente hasta que el crecimiento del folículo y/ o los niveles plasmáticos de estradiol indiquen una respuesta adecuada y se mantiene esta dosis diaria hasta que se detecte la presencia de un folículo del tamaño adecuado.
Normalmente, son suficientes 7 a 14 días de tratamiento.
Se interrumpe entonces la administración de Puregon y se puede inducir la ovulación administrando gonadotrofina coriónica humana (hCG). • Programas de reproducción asistida, como fecundación in vitro Su médico establece una dosis inicial que se mantiene durante los primeros cuatro días, como mínimo.
Posteriormente, la dosis puede ajustarse individualmente, en función de la respuesta del ovario.
Cuando se detecta un número suficiente de folículos del tamaño adecuado, se induce la fase final de la maduración folicular administrando hCG.
La recuperación de los oocitos (óvulos) se realiza 34-35 horas después.
Dosificación en el varón
Normalmente, Puregon se receta a una dosis de 450 UI cada semana, casi siempre en tres inyecciones de 150 UI, junto con otra hormona (hCG), durante al menos de 3 a 4 meses.
Si no responde después de este periodo, su tratamiento puede continuar durante al menos 18 meses.
Forma de uso y vía de administración
Puregon solución inyectable en cartuchos se ha desarrollado para usar con el inyector tipo pluma Puregon Pen.
Deben seguirse cuidadosamente las instrucciones para usar el inyector que se adjuntan por separado.
No use el cartucho si la solución contiene partículas o no es transparente.
Con el inyector tipo pluma, las inyecciones bajo la piel (en el abdomen, por ejemplo) pueden administrarse por Usted o su pareja.
Su médico le dirá cuándo y cómo tiene que hacerlo.
Si se siguen cuidadosamente las instrucciones, Puregon se administrará correctamente y con las mínimas molestias.
La primera inyección de Puregon debe administrarse bajo supervisión médica directa.
Si usa más Puregon del que debiera
Informe a su médico.
Una dosis demasiado alta puede causar estimulación excesiva de los ovarios.
Ver el apartado de Posibles efectos adversos más adelante.
Si olvidó usar Puregon
No tome una dosis doble para compensar las dosis olvidadas.
Informe a su médico de que olvidó una dosis.
297 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Puregon puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones adversas de menor importancia son: en el lugar de la inyección; cardenales, dolor, enrojecimiento, hinchazón y picor.
Ocasionalmente, se han observado reacciones más extendidas, como urticaria.
Si es usted mujer:
Una complicación de la FSH es la sobreestimulación no deseada de los ovarios.
Esta situación puede ser muy grave, pero puede reducirse el riesgo de que se produzca controlando cuidadosamente el desarrollo del folículo durante el tratamiento.
Los primeros síntomas de la sobreestimulación ovárica pueden ser dolor abdominal, malestar o diarrea.
En casos más graves puede experimentarse aumento del tamaño de los ovarios, acumulación de líquido en el abdomen y/ o pecho, aumento de peso y la aparición de coágulos en el sistema circulatorio.
Contacte con su médico inmediatamente si experimenta cualquiera de estos síntomas, incluso si se desarrollan algunos días después de la última inyección.
En casos raros pueden producirse coágulos sin que haya sobreestimulación no deseada de los ovarios (veáse también “ Tenga especial cuidado con Puregon”).
Se han observado otros efectos adversos en los ensayos clínicos, como dolor de cabeza y náuseas.
Si es usted varón:
Puede aparecer cierto desarrollo de los pechos o acné, debido al tratamiento con hCG.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE PUREGON
Mantener fuera de la vista y del alcance de los niños.
No use este medicamento después de la fecha de caducidad que aparece en el envase después de ‘ CAD :’.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar el cartucho en el embalaje exterior.
Para su comodidad, puede conservar Puregon a una temperatura de 25 ºC como máximo (a temperatura ambiente), durante un único periodo de no más de 3 meses.
Anote el día que empiece a guardar el producto fuera de la nevera.
Una vez perforada la membrana de goma del cartucho con una aguja, el producto puede guardarse durante 28 días, como máximo.
Por favor, anote el primer día de uso del cartucho en la tabla de control, tal como se muestra en el Manual de Instrucciones de la pluma Puregon Pen.
No utilice Puregon si Ud. observa que la solución contiene partículas o no es transparente.
Desechar las agujas usadas inmediatamente después de la inyección.
El diseño de los cartuchos de Puregon no permite mezclar ningún otro medicamento en el cartucho.
No rellenar los cartuchos vacíos.
Los medicamentos no se deben tirar a por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
298 6.
INFORMACIÓN ADICIONAL
Composición de Puregon
• El principio activo es folitropina beta, una hormona conocida como hormona estimulante del folículo (FSH) a una dosis de 833 UI/ ml de solución acuosa por cartucho. • Los demás componentes son sacarosa, citrato de sodio, L-metionina, polisorbato 20 y alcohol bencílico en agua para inyección.
El pH puede haberse ajustado con hidróxido de sodio y ácido clorhídrico.
Aspecto del producto y contenido del envase
Puregon solución inyectable es una solución transparente e incolora, que se presenta en un cartucho de vidrio.
Está disponible en envases de 1 cartucho.
Titular de la autorización de comercialización N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos
Fabricante • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Países Bajos • Organon (Ireland) Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlanda • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, Francia
Este prospecto ha sido aprobado en
En la correspondencia sírvase indicar el n° de lote impreso en el envase.
299
European Medicines Agency
EMEA/ H/ C/ 151
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PYLOBACTELL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Pylobactell?
Se comercializa en comprimidos solubles de color blanco que contienen 100 mg del principio activo, la 13C-urea.
¿Para qué se utiliza Pylobactell?
Pylobactell se utiliza para diagnosticar la infección por Helicobacter pylori en el estómago y el duodeno (la parte del tubo digestivo situada justo debajo del estómago).
H. pylori es una bacteria que interviene en enfermedades tales como la dispepsia (ardor de estómago, flatulencia y náuseas), la gastritis (inflamación del estómago) y la úlcera péptica (úlceras en el estómago o el duodeno).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Pylobactell?
Pylobactell es un análisis de aliento: se recogen muestras de aire espirado que se envían a analizar a un laboratorio especializado.
Para realizar la prueba, el paciente debe recoger seis muestras: tres antes de tomar Pylobactell y tres después de tomarlo.
Si el análisis va a realizarse por la mañana, el paciente debe ayunar toda la noche y no puede desayunar.
Si el paciente ha comido mucho, deberá ayunar seis horas antes del análisis.
En primer lugar, el paciente ingiere una “ comida de prueba” (200 ml de zumo de naranja natural sin azúcar).
Cinco minutos después, recoge tres muestras de aliento mediante los tubos que se suministran con Pylobactell.
Después de otros cinco minutos, el paciente se toma un comprimido de Pylobactell disuelto en agua.
Por último, 30 minutos más tarde (40 minutos después de la comida de prueba), recoge otras tres muestras de aliento.
La información completa sobre la forma de realizar la prueba puede consultarse en el prospecto.
¿Cómo actúa Pylobactell?
El principio activo de Pylobactell, la 13C-urea, es urea natural que se ha marcado con carbono 13 (13C).
Esto significa que contiene 13C, una forma rara del átomo de carbono, en lugar de carbono 12 (12C), la forma que es más frecuente en la naturaleza.
Cuando el paciente toma Pylobactell, la 13C-urea 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
©EMEA © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. que contiene el comprimido es descompuesta por H. pylori formando un dióxido de carbono que también contiene 13C.
Este dióxido de carbono marcado puede medirse en los laboratorios especializados mediante una técnica que se denomina espectrometría de masas.
Si hay dióxido de carbono marcado en la muestra de aliento tomada al cabo de 30 minutos (prueba positiva), el paciente está infectado por H. pylori.
Si no hay dióxido de carbono marcado en el aliento, no hay bacterias en el estómago ni en el duodeno.
¿Qué tipo de estudios se han realizado con Pylobactell?
Los datos que avalan el uso de Pylobactell proceden de dos estudios principales sobre el uso de antibióticos para tratar la infección por H. pylori en los que se utilizó esta prueba.
En total, 366 pacientes se sometieron tanto a un análisis con Pylobactell como a una biopsia convencional (prueba en la que se analiza una muestra del estómago para comprobar si hay infección).
Los resultados obtenidos se compararon para ver si coincidían.
¿Qué beneficio ha demostrado tener Pylobactell durante los estudios?
Pylobactell mostró una sensibilidad superior al 95% para detectar la infección por H. pylori.
¿Cuál es el riesgo asociado a Pylobactell?
La prueba no tiene efectos secundarios conocidos.
Pylobactell no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la 13C-urea o a cualquiera de los otros componentes de la prueba.
Pylobactell no debe utilizarse en pacientes que tengan, o puedan tener, alguna infección gástrica (de estómago) que pudiera interferir en el análisis de aliento.
¿Por qué se ha aprobado Pylobactell?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Pylobactell son mayores que sus riesgos para el diagnóstico in vivo de la infección gastroduodenal por H. pylori.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Pylobactell:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el análisis Pylobactell el 7 de mayo de 1998.
La autorización de comercialización se renovó el 7 de mayo de 2003.
El titular de la autorización de comercialización es Torbet Laboratories Limited.
El texto completo del EPAR de Pylobactell puede encontrarse aquí.
06-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Vía de administración
Envase Contenido
Tamaño del envase
Pylobactell
100 mg comprimido soluble
Vía oral
sobre
Un comprimido en un equipo para pruebas con varios componentes
Contenido del equipo: - Un sobre contiene un comprimido de Pylobactell. - Seis tubos de vidrio, con tapas y etiquetas con código de barras. - tres etiquetas adicionales con código de barras. - Un vial de vidrio de 30 ml con tapa, para mezcla y administración. - Dos pajas. - Prospecto de Información del Producto. - Formulario para Solicitud de Análisis. - Etiqueta de Seguridad.
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Pylobactell 100 mg comprimido soluble.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido soluble contiene 100 mg de urea 13C
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido soluble.
Comprimido blanco, biconvexo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico.
Para el diagnóstico in vivo de la infección gastroduodenal por Helicobacter pylori (H. pylori).
4.2 Posología y forma de administración
El comprimido Pylobactell se administra por vía oral.
Adultos:
El comprimido se disuelve en agua y se ingiere a los 10 minutos después de haber comenzado la prueba de determinación de urea en el aliento.
El paciente debe permanecer en ayunas durante al menos 4 horas antes de la prueba, ya que debe realizarse con el estómago vacío.
Si el paciente ha ingerido una comida más completa, será necesario un período de ayuno de seis horas antes de la prueba.
Pacientes pediátricos:
Pylobactell no está recomendado para su uso en niños o adolescentes menores de 18 años debido a la ausencia de datos sobre eficacia.
Es muy importante seguir exactamente las instrucciones de utilización descritas en la sección 6.6, en caso contrario la validez de los resultados de la prueba se verá comprometida.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
La prueba no debe realizarse en pacientes en los cuales se sospeche o se haya comprobado una infección gástrica que pueda interferir con la prueba de urea en el aliento.
4.4 Advertencias y precauciones especiales de empleo
La comprobación de una sola prueba de urea positiva no debe considerarse por sí sola como una confirmación clínica definitiva de que el tratamiento de erradicación está indicado.
En estos casos puede recomendarse la realización de exploraciones endoscópicas invasoras para investigar la presencia de otras complicaciones como por ejemplo: úlcera gástrica, gastritis autoinmune o procesos malignos.
2 En ciertos casos de gastritis atrófica, la prueba de aliento puede dar un resultado falsamente positivo, y para confirmar la presencia del H. pylori puede ser necesario realizar otras exploraciones clínicas.
Si se requiere repetir la prueba, no podrá realizarse hasta el día siguiente.
En pacientes que no toleren la ración de prueba recomendada, se debe utilizar una ración alternativa.
Se debe tomar precauciones en pacientes en los cuales el ayuno pueda tener consecuencias para su salud.
Los datos sobre la fiabilidad diagnóstica de la prueba Pylobactell son aún insuficientes como para recomendar su uso en pacientes con gastrectomía parcial o en personas menores de 18 años (ver la sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
La validez del resultado de la prueba puede verse afectada si el paciente está siendo tratado actualmente con antibióticos o un inhibidor de la bomba de protones o ha finalizado un tratamiento con esta clase de medicamentos.
Los resultados pueden, en general, verse modificados por todo tratamiento que interfiera el estado del H. pylori o la actividad de la ureasa.
Pylori puede ocasionar resultados falsos negativos.
Por tal motivo, la prueba no debe ser realizada sino después de un periodo de cuatro semanas sin antibioterapia sistémica, y de dos semanas después de la última dosis de fármacos inhibidores de la secreción ácida.
Esto es particularmente importante después del tratamiento de erradicación.
4.6 Embarazo y lactancia
La producción endógena de urea es de 25 – 35 gramos por día.
Por lo tanto es improbable que la dosis de 100 gramos de urea cause efectos adversos en el embarazo o en la lactancia.
No se espera que la prueba de Pylobactell sea perjudicial durante el embarazo o para la salud del feto/ del niño recién nacido.
Pylobactell se puede utilizar durante embarazo y el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
Ninguna conocida.
4.9 Sobredosis
Es improbable que ocurra una sobredosis en las circunstancias clínicas previstas.
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros agentes diagnósticos, código ATC:
V04C X.
En el caso de una infección con H. pylori, la urea 13C ingerida por vía oral es metabolizada por la enzima ureasa, presente en el H. pylori.
3 H2N(13CO)NH2 + H2O → 2NH3 + 13CO2
El anhídrido carbónico liberado se difunde hacia los vasos sanguíneos y es transportado, en forma de bicarbonato, hacia los pulmones, siendo allí liberado en el aliento como 13CO2.
La infección con H. pylori alterará de forma significativa la relación isotópica de Carbono 13C/ 12C.
La proporción de 13CO2 en las muestras de aliento se determina por espectrometría de masas de la relación isotópica (sigla inglesa IRMS), o por otro método adecuadamente validado, que se lleve a cabo en un laboratorio acreditado, y se expresa como una diferencia absoluta (exceso) en el valor entre las muestras de respiración previas y posteriores a la urea (ver seccion 6.6).
El umbral de discriminación entre pacientes H. pylori negativos y pacientes H. pylori positivos corresponde a un valor en exceso de 3,5.
Es decir, un valor < 3,5 es negativo y uno ≥ 3,5 es positivo.
En comparación con las técnicas para el diagnóstico de la infección por H. pylori por biopsia, según datos procedentes de dos ensayos terapéuticos, la prueba Pylobactell alcanzó en condiciones diferentes (fase de preensayo y visitas de seguimiento), una sensibilidad estimada superior al 95%, con un límite de confiabilidad al 95% (más bajo, unilateral) que fluctuó entre el 93 y el 98%.
La especificidad estimada se situó bien por encima del 90%, con unos límites más bajos de confiabilidad que fluctuaron entre el 85 y el 90%.
5.2 Propiedades farmacocinéticas
La urea es absorbida rápidamente en el tracto gastrointestinal y se distribuye en los espacios extra e intracelular, incluyendo linfa, bilis, líquido cefalorraquídeo y sangre.
Según se informa, atraviesa la placenta y penetra en el ojo.
Se excreta inalterada por la orina.
5.3 Datos preclínicos sobre seguridad
No se han descrito datos sobre seguridad en el uso clínico del producto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Povidona (E1201) Celulosa microcristalina (E460i) Sílice coloidal anhidra Benzoato de sodio (E211)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
El comprimido disuelto debe tomarse de inmediato.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
4 El equipo de prueba Pylobactell para la determinación de Urea 13C en el aliento consiste en un sobre termosellado de PET/ lámina de aluminio/ PEBD que contiene un comprimido de Pylobactell, seis tubos de vidrio con tapas y códigos de barras, tres etiquetas con códigos de barras adicionales, un vial de vidrio de 30 ml con tapa para mezcla y administración, dos tubos flexibles, un Prospecto y un Formulario para Solicitud de Análisis.
También se suministra una etiqueta de seguridad para volver a sellar el equipo.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El paciente debe permanecer en ayunas durante al menos las 4 horas previas a la prueba, ya que debe realizarse con el estómago vacío.
Si el paciente ha ingerido una comida más completa, será necesario un período de ayuno de 6 horas antes de la prueba.
Se recomienda que mientras se realiza la prueba el paciente permanezca sentado.
El procedimiento de la prueba Pylobactell en el aliento incluye la administración de una ración de prueba adecuada.
Dicha ración de prueba no está incluida en el envase.
La ración óptima recomendada consiste en 200 ml de zumo de naranja puro sin diluir.
Instrucciones para la toma de muestras.
t = 0 minutos
Anotar la hora en que el paciente bebe la ración de prueba.
t = 5 minutos
Las muestras de aliento se toman en tres
tubos haciendo respirar normalmente al paciente a través de una paja sostenida en la base de un pequeño tubo (tapa blanca).
El paciente debe continuar eliminando el aire de forma lenta y completa a medida que la paja se retira del tubo, el cual debe taparse inmediatamente.
Estas muestras se usan para medir el nivel natural de 13C en el anhídrido carbónico del aliento.
t = 10 minutos
El comprimido de Pylobactell se coloca en el vial de mezcla de 30 ml, al cual se le
añade agua hasta la línea marcada.
El frasco se tapa y se agita vigorosamente hasta disolución completa del comprimido.
Inmediatamente después, el paciente debe ingerir la totalidad del contenido.
A continuación se llena nuevamente el frasco con agua hasta la línea, y el paciente vuelve a ingerir todo su contenido.
t = 40 minutos
Recoger muestras de aliento posurea (tapa roja).
Se toman muestras de aliento en
tres tubos, las cuales se usarán para medir la presencia de un exceso en los niveles de 13C, lo que ocurrirá si el sujeto es H. pylori positivo.
Separar una muestra preurea (tapa blanca) y una muestra posurea (tapa roja).
Poner dentro de la caja dos muestras preurea y dos muestras posurea.
Eliminar de forma segura el vial de mezcla de 30 ml.
Adherir una de las tres etiquetas con código de barras disponibles en el área marcada:
Las dos etiquetas con código de barras restantes son para uso del facultativo en las notas o archivos del paciente.
Una vez que se han puesto los cuatro tubos de muestras y la documentación en la caja, se debe sellar la tapa con la etiqueta de seguridad provista, para luego enviar la caja a un laboratorio autorizado para sus análisis.
Análisis de muestras de aliento y especificaciones de prueba
La exactitud y precisión de la prueba depende principalmente de la calidad del análisis, por lo tanto, sólo los laboratorios que posean la certificación apropiada estarán cualificados para analizar las muestras de aliento.
5 Estudios clínicos en los cuales se analizó el aliento mediante espectrometría de masa de la relación isotópica (sigla inglesa IRMS) demostraron especificidad y sensibilidad satisfactorias.
Las muestras de aliento obtenidas durante una prueba deben mantenerse en los envases originales antes del análisis mediante espectrometría de masa de la relación isotópica (IRMS).
Los instrumentos de IRSM pueden poseer configuraciones de flujo continuo o de admisión doble.
Hay que utilizar un dispositivo para muestras automatizado de posición múltiple y de un lector de códigos de barras capaz de seguir las muestras en todas las etapas de análisis.
Los parámetros de la fuente de IRMS y su ajuste deben optimizarse a diario.
Los instrumentos deben ser lineales en todo el amplio rango de concentraciones de CO2, normalmente 1,0 - 6,0%,, debiendo verificarse de forma sistemática.
La precisión analítica interna debe ser inferior a ± 0,3 ‰ δ 13C para 20 análisis repetidos de una misma muestra de gas de referencia, y permanecer dentro de 3 desviaciones estándar de la media para los análisis de aliento.
La transferencia de la muestra de aliento a través del sistema analítico debe hacerse sin fraccionamiento del isótopo.
El instrumento de IRMS debe poseer un colector triple que permite la detección simultánea de los iones con cocientes de masa/ carga 44, 45 y 46 en caso de fluctuaciones del contenido de oxígeno isotópico.
Deben adoptarse medidas para corregir la deriva instrumental durante el análisis.
Los gases de referencia deben normalizarse frente a un patrón internacional adecuado para que los resultados obtenidos en distintos laboratorios sean comparables.
Como alternativa, se puede utilizar cualquier otro método adecuadamente validado que se lleve a cabo en un laboratorio objetivamente cualificado.
Explicación de los resultados:
δ 13C:
Diferencia, en partes por mil (‰), respecto de un estándar internacional aceptado
Exceso de δ 13C:
Diferencia entre las determinaciones preurea y posurea
Pylori: < 3,5 de exceso en δ 13C = Negativo ≥ 3,5 de exceso en δ 13C = Positivo
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Torbet Laboratories Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Reino Unido
+44 (0)1603 735200
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 064/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
7 de mayo 1998
Fecha de la última renovación:
7 de mayo de 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
12-2004
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
7 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE AUTORIZACIÓN
8 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
PackPharm Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Reino Unido
B.
CONDICIONES DE AUTORIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{ENVASE EXTERIOR DE CARTÓN}
1.
NOMBRE DEL MEDICAMENTO
Pylobactell 100 mg comprimido soluble Urea 13C
2.
PRINCIPIO(S) ACTIVO(S)
100 mg de Urea 13C
3.
LISTA DE EXCIPIENTES
Povidona (E1201), celulosa microcristalina (E460i), sílice coloidal anhidra, benzoato de sodio (E211).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Contenido del equipo:
Un sobre contiene un comprimido soluble de Pylobactell de 100 mg.
Seis tubos de vidrio, con tapas y etiquetas con código de barras.
Un vial de vidrio de 30 ml con tapa, para mezcla y administración.
Dos tubos flexibles.
Un formulario para Solicitud de Análisis.
Una etiqueta de Seguridad y tres etiquetas adicionales con código de barras.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Equipo de diagnóstico VIA ORAL Leer el prospecto antes de su utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 Torbet Laboratories Ltd, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Reino Unido.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 064/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Pylobactell
13 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{ETIQUETA DEL SOBRE:}
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Pylobactell 100 mg comprimido soluble Urea 13C Vía oral
2.
FORMA DE ADMINISTRACIÓN
Disolver en agua y administrar por vía oral.
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Un comprimido.
6.
OTROS
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Reino Unido.
EU/ 1/ 98/ 064/ 001
ADICIONAL KIT ARTÍCULO:
ETIQUETA DEL VIAL DE MEZCLA Y ADMINISTRACIÓN
Llene con agua hasta la línea Disuelva el comprimido del sobre Agite bien para disolver Cuando esté disuelto, beba todo el contenido Rellene con agua hasta la línea, agite el vial y beba Elimine el vial después de usarlo No lo devuelva con el equipo
ADICIONAL KIT ARTÍCULO:
ETIQUETA DE SEGURIDAD
14 Sellar la tapa de la caja antes de enviar las muestras para análisis
15 B.
PROSPECTO
16 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Pylobactell 100 mg comprimido soluble Urea 13C
Lea todo el prospecto detenidamente antes de empezar a usar Pylobactell.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Pylobactell y para qué se utiliza 2.
Antes de usar Pylobactell 3.
Cómo usar Pylobactell 4.
Posibles efectos adversos 5 Conservación de Pylobactell 6.
Información adicional
1.
QUÉ ES PYLOBACTELL Y PARA QUÉ SE UTILIZA
Pylobactell es una prueba de aliento.
Se utiliza para determinar la presencia de la bacteria Helicobacter pylori (H. pylori) en el estómago y la parte del intestino que se encuentra a continuación.
La bacteria puede ser la causa del malestar de estómago que sufre.
Su médico le ha recomendado que se someta a una prueba de aliento con urea 13C por una de los siguientes razones:
• El médico desea confirmar si tiene una infección por Helicobacter pylori para ayudar a diagnosticar su dolencia.
• Ya le han diagnosticado una infección por H. pylori y ha tomado medicamentos para combatirla. Ahora su médico desea saber si el tratamiento ha dado resultado.
Este medicamento es únicamente para uso diagnóstico.
¿Cómo funciona la prueba?
Todos los alimentos contienen cantidades variables de una sustancia llamada carbono 13 (13C) Este 13C puede detectarse en el anhídrido carbónico que usted exhala a través de los pulmones.
La cantidad real de 13 C que contiene el aliento depende del tipo de alimentos que haya ingerido.
Se le pedirá que ingiera la "ración de prueba".
Esto ayudará a mantener la solución de la prueba de urea 13C en su estómago.
Después de la ingestión de esta ración, se obtendrán 3 muestras de aliento.
Estas muestras serán analizadas para medir la cantidad normal de 13C contenida en el anhídrido carbónico del aire exhalado por usted.
A continuación beberá una solución de Pylobactell de urea 13C.
Si en su estómago hay H. pylori activos, estas bacterias descompondrán la urea 13C, que se detectará en el anhídrido carbónico del aliento.
Treinta minutos más tarde se tomarán otras 3 muestras de aliento.
La cantidad de 13C que esté presente en estas muestras se comparará con sus niveles normales.
Un aumento significativo de la cantidad de este compuesto indicará a su médico que la bacteria H. pylori está presente.
17 2.
ANTES DE USAR PYLOBACTELL
No use Pylobactell
- si es alérgico (hipersensible) a la urea 13C o a cualquier de los demás componentes de
Pylobactell (ver la sección 6).
- si sufre alguna dolencia que a su juicio puede afectar a la prueba o puede verse afectada por
el.
Tenga especial cuidado con Pylobactell Es importante que avise a su médico si se encuentra en uno de los siguientes casos: • si le han extirpado una parte del estómago (gastrectomía parcial), pues la fiabilidad de la prueba no se ha comprobado en tales pacientes; • si tiene o cree que tiene una infección en el estómago; • si sufre alguna dolencia estomacal desde hace mucho tiempo (gastritis atrófica), ya que la prueba del aliento puede dar un resultado erróneo, debiendo utilizar otras pruebas para confirmar la presencia de H. pylori; • si está enayunas (no comer), puede tener para usted consecuencias médicas; • si tiene menos de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se someta a esta prueba si:
• Ha usado antibióticos o medicamentos para tratar la infección por Helicobacter pylori durante los últimos 28 días. • Ha usado inhibidores de la bomba de protones (para combatir la indigestión) durante los últimos 14 días. • Ha usado antagonistas H2 o antiácidos (para aliviar la indigestión) el mismo día de la prueba.
No deje de tomar la medicación si no se lo ha indicado el médico.
No deberá comer durante al menos 4 horas antes de la prueba, ya que debe hacerse con el estómago vacío.
Si ha tomado una comida pesada será necesario que no coma durante 6 horas antes de la prueba.
Puede beber agua durante el período del ayuno.
Si tiene problemas para ayunar (por ejemplo, si es diabético), hable con su médico.
Embarazo y lactancia Pylobactell puede utilizarse durante el embarazo y el periodo de lactancia.
Conducción y uso de máquinas Esta prueba no afecta a la capacidad para conducir o usar máquinas.
3.
CÓMO USAR LA PRUEBA PYLOBACTELL
La prueba dura unos 45 minutos.
Necesitará agua para beber.
Se recomienda que la prueba de aliento se realice mientras se encuentra sentado.
No fume antes ni durante la prueba.
18 El procedimiento para llevar a cabo la prueba comprende las siguientes etapas:
(Se incluye al dorso del Formulario de Solicitud de Prueba un resumen de estas instrucciones)
1.
Ayuno: debe ayunar durante al menos 4 horas antes de la prueba (sección 2, Toma de Pylobactell con los alimentos y bebidas).
2.
Ración de prueba: tome la ración de prueba recomendada.
Esta ración no forma parte del kit, por lo que debe obtenerse por separado.
Si no le proporcionan ninguna ración de prueba, lo más adecuado es un vaso de 200 ml de zumo de naranja puro, sin diluir.
Si no puede tomar la ración recomendada, su médico le aconsejará otra opción.
3.
Espere 5 minutos
4.
Muestras de aliento antes de la prueba (3 tubos con tapa blanca)
i.
Quite la tapa del tubo. ii.
Espire dentro del tubo de muestra utilizando una paja. iii.
Quite la paja gradualmente del tubo al mismo tiempo que espira. iv.
Coloque la tapa inmediatamente. v.
Repita estos pasos con los tubos de tapa blanca restantes.
No es necesario soplar con fuerza en el tubo, basta con exhalar de manera normal y colocar la tapa rápidamente.
Procure que no entre saliva en los tubos.
5.
Preparación de la solución de urea carbono13 Abra el sobre que contiene el comprimido y coloquelo en la ampolla mezcladora Añada agua hasta la marca en la ampolla y coloque la tapa nuevamente.
Agite suavemente la ampolla para disolver el comprimido.
Beba la solución.
Anote la hora en que la bebió.
Llene nuevamente la ampolla con agua hasta la marca y bébala.
6.
Espere 30 minutos desde el momento en que bebió la solución.
Esto es importante para que la prueba funcione correctamente.
7.
Muestras de aliento posteriores a la prueba (3 tubos con tapa roja) Utilizando los tubos de tapa roja, tome muestras de su aliento, igual que lo hizo anteriormente (ver paso 4)
8.
Formulario para solicitud de análisis Rellene el formulario de solicitud de análisis con los datos del pacientes en el lado izquierdo y el nombre y la dirección del médico en el derecho.
9.
La prueba está completa Coloque las muestras de aliento y el Formulario de Solicitud de Análisis cumplimentado dentro del envase y envíelas a la dirección que le haya indicado elmédico.
Su médico le informará sobre cuándo estarán disponibles los resultados y cómo obtenerlos.
Tire el sobre vacío con el vial y las tubos flexibles a la basura, pero conserve el prospecto como referencia.
4.
POSIBLES EFECTOS ADVERSOS
No se han comunidado efectos adversos para Pylobactell.
Si nota cualquier efecto adverso, informe a su médico o farmacéutico.
19 El 13C y la urea son sustancias naturales inofensivas que se encuentran en el cuerpo humano.
El comprimido debe tomarse en cuanto se haya disuelto.
No utilice Pylobactell después de la fecha de caducidad que aparece en el envase después de CAD.
6.
INFORMACIÓN ADICIONAL
Composición de Pylobactell
El principio activo es urea 13C.
Cada comprimido contiene 100 mg de urea 13C.
Los demás componentes son povidona (E1201), celulosa microcristalina (E460i), sílice coloidal anhidra y benzoato de sodio (E211).
Cada kit de prueba de aliento Pylobactell contiene: • 1 sobre con 1 comprimido. • 6 tubos de vidrio, 3 con tapas blancas y 3 con tapas rojas. • 1 tubo de vidrio con tapa de 30 ml para mezclar. • 2 tubos flexibles. • 1 formulario para solicitud de análisis. • 1 etiqueta de seguridad y 3 etiquetas más con código de barras.
El contenido de este kit es suficiente para una sola prueba.
Si necesita repetir la prueba, debe solicitar un kit nuevo; además, no debe repetir la prueba hasta el día siguiente.
Titular de la Autorización de Comercialización
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6HL, Reino Unido.
Tel: +44 (0)1603 735200 Fax: +44 (0)1603 735217 Correo electrónico: customerservices@typharm. com
Fabricante
PackPharm Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Reino Unido.
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
La información siguiente está destinada únicamente al laboratorio:
Análisis de muestras de aliento y especificaciones de prueba
La exactitud y precisión de la prueba depende principalmente de la calidad del análisis, por lo tanto, sólo los laboratorios que posean la certificación apropiada estarán cualificados para analizar las muestras de aliento.
20 Estudios clínicos en los cuales se analizó el aliento mediante espectrometría de masa de la relación isotópica (sigla inglesa IRMS) demostraron especificidad y sensibilidad satisfactorias.
Las muestras de aliento obtenidas durante una prueba deben mantenerse en los envases originales antes del análisis mediante espectrometría de masa de la relación isotópica (IRMS)..
Los instrumentos de IRSM pueden poseer configuraciones de flujo continuo o de admisión doble.
Hay que utilizar un dispositivo para muestras automatizado de posición múltiple y de un lector de códigos de barras capaz de seguir las muestras en todas las etapas del análisis.
Los parámetros de la fuente de IRMS y su ajuste deben optimizarse a diario.
Los instrumentos deben ser lineales en todo el amplio rango de concentraciones de CO2, normalmente 1,0 - 6,0%, debiendo verificarse sistemáticamente.
La precisión analítica interna debe ser inferior a ± 0,3 ‰ δ 13C para 20 análisis repetidos de una misma muestra de gas de referencia, y permanecer dentro de 3 desviaciones estándar de la media para los análisis de aliento.
La transferencia de la muestra de aliento a través del sistema analítico debe hacerse sin fraccionamiento del isótopo.
El instrumento de IRMS debe poseer un colector triple que permite la detección simultánea de los iones con cocientes de masa/ carga 44, 45 y 46 en caso de fluctuaciones del contenido de oxígeno isotópico.
Deben adoptarse medidas para corregir la deriva instrumental durante el análisis.
Los gases de referencia deben normalizarse frente a un patrón internacional adecuado para que los resultados obtenidos en distintos laboratorios sean comparables.
Como alternativa, se puede utilizar cualquier otro método adecuadamente validado que se lleve a cabo en un laboratorio objetivamente cualificado.
Explicación de los resultados:
δ 13C:
Diferencia, en partes por mil (‰), respecto de un estándar internacional aceptado
Exceso de δ 13C:
Diferencia entre las determinaciones preurea y posurea
Pylori: < 3,5 de exceso en δ 13C = Negativo ≥ 3,5 de exceso en δ 13C = Positivo
21 FORMULARIO PARA SOLICITUD DE ANÁLISIS
PRUEBA Pylobactell DE UREA-[Carbono13] EN EL ALIENTO (PUAE-13C) para Helicobacter pylori
FORMULARIO PARA SOLICITUD DE ANÁLISIS - Escribir con letras mayúsculas Escriba claramente la dirección para enviar los resultados:
Centro:
Nombre del paciente:
Fecha de nacimiento:
Referencia del paciente:
Fecha de la prueba:
Médico remitente:
ADHIERA AQUÍ LA ETIQUETA CON CÓDIGO DE BARRAS
ADHERIR EL CÓDIGO DE BARRAS EN LAS NOTAS CLÍNICAS DEL PACIENTE, SI ES APLICABLE
C.:
EU/ 1/ 98/ 064/ 001 Titular de la Autorización de Comercialización:
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 4TE, Reino Unido.
REGISTRO DE MEDICAMENTOS
LISTA DE COMPROBACIÓN
Tipo y Fecha
(i) ¿Antibióticos en los últimos 28 días?
t=0
Apunte la hora.
El paciente bebe el líquido de examen
En caso afirmativo, precise antibiótico y fecha de finalización.
t=5
Recogida de muestras preurea (Tapa blanca - 3 veces)
(ii) ¿Inhibidores de la bomba de protones (IBP) en los últimos 14 días?
En caso afirmativo, indique tipo de medicamento y fecha de finalización.
t = 10
El paciente bebe la solución de urea, luego llena el vial hasta la línea y bebe.
(iii) ¿Terapia de erradicación en los últimos 28 días?
t = 40
Recogida de muestras posurea (Tapa roja - 3 veces)
el tratamiento.
(Si aplica)
Verifica- ción
solicitar los análisis y adherir el código de Barras.
1 muestra pre y otra posurea se guardan de reserva.
2 muestras pre y
(v) El paciente ayunó durante horas
posurea + este formulario se ponen en la caja para enviarla a un
Tenga en cuenta que (i) y (iii) afectarán los resultados del examen.
laboratorio autorizado
Fecha de recepción:
Referencia de archivo analítico:
Código de laboratorio:
Muestras registradas por:
22
European Medicines Agency
EMEA/ H/ C/ 150
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
QUADRAMET
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es QUADRAMET?
QUADRAMET es una solución inyectable que contiene el principio activo samario [153Sm] lexidronam pentasódico.
¿Para qué se utiliza QUADRAMET?
QUADRAMET se utiliza para el alivio del dolor óseo en pacientes con múltiples metástasis esqueléticas osteoblásticas dolorosas (cuando el cáncer se ha extendido a los huesos).
Las metástasis osteoblásticas son un tipo de metástasis óseas en las que el nuevo tejido óseo crece con rapidez.
QUADRAMET sólo se utiliza en las metástasis óseas capaces de captar un tipo de sustancias químicas llamadas bisfosfonatos, lo que significa que las metástasis también captarán el fármaco QUADRAMET.
Antes de recibir QUADRAMET, los pacientes deben someterse a una gammagrafía ósea en la que se utilicen como marcadores bisfosfonatos radiomarcados con tecnecio-99m [99mTc], a fin de comprobar que sus metástasis son del tipo indicado para la utilización de QUADRAMET.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa QUADRAMET?
QUADRAMET únicamente debe ser manipulado y administrado por una persona autorizada para usar medicamentos radiactivos y tras una evaluación oncológica (cáncer) completa.
La dosis de QUADRAMET se calcula sobre la base del peso corporal del paciente, a fin de proporcionar una dosis específica de radiactividad (37 megabequerelios por kilogramo de peso corporal).
El medicamento se administra mediante inyección intravenosa lenta (en vena) durante un minuto.
Los pacientes que responden a QUADRAMET generalmente experimentan alivio del dolor en la semana siguiente al tratamiento.
El alivio del dolor puede durar hasta cuatro meses.
¿Cómo actúa QUADRAMET?
QUADRAMET es un radiofármaco.
Su principio activo es el samario [153Sm] lexidronam pentasódico.
Se trata de un complejo (un tipo de sustancia química) formado por un elemento radiactivo, el samario-153 (153Sm), unido a otra sustancia química denominada ácido etilendiaminotetrametilenofosfónico (EDTMP).
Cuando se inyecta QUADRAMET al paciente, el complejo se distribuye por todo el cuerpo a través del torrente circulatorio.
Puesto que el EDTMP presenta una gran afinidad por el tejido óseo, se concentra en el hueso, especialmente en zonas de rápido crecimiento óseo, como las metástasis
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Como resultado, la radiación que aporta el samario-153 puede actuar a nivel local y contribuir a aliviar el dolor óseo.
¿Qué tipo de estudios se han realizado con QUADRAMET?
QUADRAMET se ha estudiado en 373 pacientes en tres estudios principales.
En dos de ellos, se comparó la eficacia de QUADRAMET con la de placebo (tratamiento simulado).
La medida principal de eficacia fue la reducción del dolor.
Para su medición se utilizaron varios medios, como escalas visuales o descriptivas, analgésicos (calmantes) y evaluaciones realizadas por el médico.
¿Qué beneficio ha demostrado tener QUADRAMET durante los estudios?
QUADRAMET fue eficaz en el alivio del dolor causado por metástasis óseas osteoblásticas, y fue más eficaz que placebo al compararlo con éste.
En uno de los estudios, en el que participaron pacientes con metástasis óseas de cáncer de próstata, también se redujo el uso de analgésicos opioides (como la morfina) tras el tratamiento con QUADRAMET.
¿Cuál es el riesgo asociado a QUADRAMET?
Los principales efectos secundarios de QUADRAMET son una reducción de los recuentos de eritrocitos, leucocitos y plaquetas.
También se han comunicado los siguientes efectos secundarios: astenia (debilidad), náuseas, vómitos, diarrea, edema periférico (retención de líquidos), dolores de cabeza, hipotensión (tensión arterial baja), mareo, miastenia (debilidad muscular), confusión y sudoración.
La lista completa de efectos secundarios comunicados sobre QUADRAMET puede consultarse en el prospecto.
QUADRAMET no debe administrarse a personas hipersensibles (alérgicas) al EDTMP o a los fosfonatos (compuestos químicos similares).
No debe administrarse a mujeres embarazadas o a pacientes que hayan recibido quimioterapia o radioterapia externa hemicorporal en las seis semanas previas.
QUADRAMET no debe utilizarse de forma simultánea con ninguna quimioterapia que actúe sobre la médula ósea o con otros fármacos bisfosfonatos que interfieran con la forma en que QUADRAMET se fija a las metástasis óseas.
¿Por qué se ha aprobado QUADRAMET?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de QUADRAMET son mayores que sus riesgos en el alivio del dolor óseo en pacientes con múltiples metástasis esqueléticas osteoblásticas dolorosas, por lo que recomendó conceder su autorización de comercialización.
Otras informaciones sobre QUADRAMET:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento QUADRAMET a CIS Bio International el 5 de febrero de 1998.
La autorización de comercialización fue renovada el 5 de febrero de 2003 y el 5 de febrero de 2008
El texto completo del EPAR de QUADRAMET puede encontrarse aquí.
12-2007.
©EMEA 2008
2/ 2
Número EU
Marca de fantasía
Forma farmacéutica
Vía de administración Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 97/ 057/ 001 Quadramet
1,3 GBq/ ml en la fecha Solución inyectable de referencia indicada
Vía intravenosa
1.5 - 3.1 ml
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
QUADRAMET, solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 1,3 GBq/ ml de Samario [153Sm] lexidronam pentasódico en la fecha de referencia (que corresponden a 20 - 46 µg/ ml de samario por vial)
La actividad específica de samario es de aproximadamente 28 a 65 MBq/μ g de samario
Cada vial contiene 2 a 4 GBq en la fecha de referencia.
El samario-153 emite partículas beta de energía intermedia y un fotón gamma que puede registrarse en imágenes, y tiene un período de 46,3 horas (1,93 días).
En la Tabla 1 se recogen las emisiones primarias de radiación del samario-153
TABLA 1:
DATOS SOBRE LA EMISIÓN PRINCIPAL DE RADIACIÓN DEL SAMARIO-153 Radiación Beta Beta Beta Gamma
Energía (keV)* 640 710 810 103
Abundancia 30% 50% 20% 29%
* Se enumera la energía máxima de las emisiones beta: la energía media de la partícula beta es de 233 keV.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución transparente, entre incolora y de color ámbar claro con un pH de 7,0 a 8,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
QUADRAMET está indicado para el alivio del dolor óseo en pacientes con múltiples metástasis esqueléticas osteoblásticas dolorosas que captan los bisfosfonatos marcados con tecnecio [99mTc] en la gammagrafía ósea.
Antes de administrar el tratamiento hay que confirmar la presencia de metástasis osteoblásticas que captan los bisfosfonatos marcados con tecnecio [99mTc].
4.2 Posología y forma de administración
QUADRAMET sólo debe ser administrado por médicos con experiencia en el uso de radiofármacos, y tras una evaluación oncológica completa del paciente realizada por médicos cualificados.
2 La dosis recomendada de QUADRAMET es de 37 MBq por kg de peso corporal, que se administrará por vía intravenosa lenta a través de una vía establecida durante un período de un minuto.
QUADRAMET no debe diluirse antes de su empleo.
En general, los pacientes que responden a QUADRAMET experimentan el inicio del alivio del dolor en la semana siguiente al tratamiento.
El alivio del dolor puede durar de 4 semanas a 4 meses.
Los pacientes que experimentan una reducción del dolor pueden ser animados a reducir su consumo de analgésicos opioides.
La repetición de la administración de QUADRAMET se basará en la respuesta individual del paciente al tratamiento anterior y en los síntomas clínicos.
Hay que respetar un intervalo mínimo de 8 semanas, sujeto a la recuperación de una función medular ósea adecuada.
Los datos sobre la seguridad de la administración reiterada son escasos, y se basan en el uso compasivo del producto.
QUADRAMET no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
QUADRAMET está contraindicado: • Hipersensibilidad al principio activo (etilendiaminotetrametilenfosfonato (EDTMP) o fosfonatos similares) o a alguno de los excipientes. • en mujeres embarazadas (ver sección 4.6). • en pacientes que hayan recibido quimioterapia o radioterapia externa hemicorporal en las 6 semanas previas.
QUADRAMET sólo se emplea como agente paliativo, y no debe utilizarse a la vez que la quimioterapia mielotóxica porque puede aumentar la mielotoxicidad.
No debe utilizarse a la vez que otros bisfosfonatos si se demuestra que existe interferencia con bisfosfonatos marcados con tecnecio [99mTc] en las gammagrafías óseas.
4.4 Advertencias y precauciones especiales de empleo
Si no se dispone de datos clínicos se adaptará la actividad inyectada a la función renal.
No se recomienda utilizar QUADRAMET en pacientes con evidencias de compromiso de la reserva medular ósea causada por tratamientos anteriores o por la enfermedad, a menos que el beneficio potencial del tratamiento supere a sus riesgos.
Dado que después de la administración se puede producir una supresión de la médula ósea se realizarán recuentos hemáticos semanales durante 8 semanas como mínimo, comenzando 2 semanas después de la administración de QUADRAMET, o hasta que se recupere una función medular adecuada.
Se indicará al paciente que ingiera (o que reciba por vía intravenosa) un mínimo de 500 ml de líquidos antes de la inyección, y que orine con la mayor frecuencia posible después de la inyección, para así reducir al mínimo la exposición de la vejiga a la radiación.
Como el aclaramiento de QUADRAMET es rápido, transcurridas 6-12 horas desde la administración no es necesario tomar precauciones con respecto a la radiactividad eliminada con la orina.
3 En el caso de pacientes incontinentes hay que adoptar precauciones especiales, como el sondaje vesical, en las seis horas siguientes a la administración, para reducir al mínimo el riesgo de contaminación radiactiva de la vestimenta, la ropa de cama y el entorno del paciente.
En los demás pacientes se recogerá la orina durante 6 horas como mínimo.
Los pacientes con obstrucción urinaria serán sondados.
Los radiofármacos sólo pueden ser recibidos, utilizados y administrados por personas autorizadas en instalaciones clínicas designadas a tal efecto.
La recepción, conservación, uso, transporte y eliminación se someten a las normas y licencias correspondientes de los organismos oficiales locales competentes.
Los radiofármacos serán preparados cumpliendo los requisitos de calidad farmacéutica y de seguridad radiactiva.
Se tomarán las precauciones asépticas correspondientes, en cumplimiento de las Buenas Prácticas de Fabricación para productos farmacéuticos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Dado el potencial de efectos aditivos sobre la médula ósea, este tratamiento no debe administrarse junto con quimioterapia o radioterapia externa.
QUADRAMET se puede administrar después de cualquiera de estos tratamientos, si la médula ósea se encuentra recuperada.
4.6 Embarazo y lactancia
QUADRAMET está contraindicado en el embarazo (ver sección 4.3).
Debe descartarse de forma rigurosa la posibilidad de embarazo.
Las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz durante el tratamiento y todo el periodo de seguimiento.
No existen datos clínicos disponibles con relación a la excreción de QUADRAMET en leche humana.
Por lo tanto, si se considerara necesario administrar QUADRAMET, se suspenderá la lactancia sustituyéndola por leche artificial, desechando la leche extraída.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Se han descrito descensos en los leucocitos y plaquetas y anemia entre los pacientes tratados con QUADRAMET.
En los ensayos clínicos, el recuento de leucocitos y plaquetas disminuyó hasta un nadir aproximado del 40% al 50% del basal 3-5 semanas después de administrar una dosis y regresó, casi siempre, hasta los niveles previos al tratamiento a las 8 semanas.
Los escasos pacientes que experimentaron una toxicidad hematopoyética de grado 3 o 4 tenían, habitualmente, antecedentes recientes de radioterapia externa o quimioterapia o habían sufrido una enfermedad rápidamente progresiva con probable afectación de la médula ósea.
Las notificaciones posteriores a la comercialización de trombocitopenia incluyeron casos aislados de hemorragia intracraneal y casos con resultado de muerte.
Un pequeño número de pacientes experimenta un aumento transitorio del dolor óseo, muy poco después de la inyección (reacción de exacerbación).
Este suele ser leve y autolimitado y aparece en las primeras 72 horas de la inyección.
Dichas reacciones responden generalmente a los analgésicos.
Se han notificado reacciones adversas del fármaco tales como náuseas, vómitos, diarrea y sudoración.
4 Se han notificado reacciones de hipersensibilidad que incluyen casos raros de reacción anafiláctica tras la administración de QUADRAMET.
Un pequeño número de pacientes experimentó compresiones medulares/ radiculares, coagulación intravascular diseminada y accidentes cerebrovasculares.
La aparición de estos acontecimientos puede estar relacionada con la evolución de la enfermedad.
Cuando existen metástasis vertebrales a nivel cervical y dorsal no se puede descartar un aumento del riesgo de compresión de la médula espinal.
La dosis radiactiva resultante de la exposición terapéutica puede aumentar la incidencia de cáncer y mutaciones.
En todos los casos es necesario comprobar que los riesgos de radiación son inferiores a los de la propia enfermedad.
4.9 Sobredosis
El producto sólo debe ser administrado por personal cualificado en instalaciones autorizadas.
Por lo tanto, la posibilidad de sobredosis farmacológica es remota.
Los riesgos previsibles se asocian a la administración inadvertida de un exceso de radiactividad.
Se puede limitar la dosis de radiación recibida por el organismo estimulando la diuresis y orinando a menudo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
V10BX02
QUADRAMET muestra afinidad por el tejido óseo y se concentra en las zonas de recambio óseo, asociado íntimamente a la hidroxiapatita; los estudios realizados en ratas han puesto de manifiesto que QUADRAMET es aclarado rápidamente de la sangre y se localiza en las zonas de crecimiento de la matriz ósea, más concretamente, en la capa de la sustancia osteoide que sufre mineralización.
En los estudios clínicos en los que se utilizaron técnicas de imagen planar, QUADRAMET se acumuló con una relación lesión-hueso normal de aproximadamente 5 y una relación de lesión-tejido blando de aproximadamente 6.
Por tanto, las zonas de afectación metastásica pueden acumular cantidades significativamente mayores de QUADRAMET que el hueso normal circundante.
5.2 Propiedades farmacocinéticas
QUADRAMET desaparece rápidamente de la sangre del paciente.
A los 30 minutos de la inyección del agente a 22 pacientes, sólo el 9,6 ± 2,8% de la actividad administrada permanecía en el plasma.
La radiactividad plasmática se redujo desde 1,3 ± 0,7% hasta 0,05 ± 0,03% a las 4 y 24 horas.
La excreción urinaria se produjo sobre todo en las primeras 4 horas (30,3 ± 13,5%).
A las 12 horas, se había eliminado un 35,3 ± 13,6% de la actividad administrada con la orina.
El análisis de las muestras de orina reveló que la radiactividad se encontraba presente en forma de complejo intacto.
En los pacientes con metástasis óseas extensas se observó una menor excreción urinaria, con independencia de la cantidad de radiofármaco administrada.
La captación ósea total de QUADRAMET en los estudios realizados en 453 pacientes con diversos tumores malignos primarios fue del 65,5 ± 15,5% de la actividad administrada.
Se encontró una correlación positiva entre la captación ósea y el número de metástasis.
En cambio, la captación ósea resultó inversamente proporcional a la radiactividad plasmática a los 30 minutos.
5 Los productos de la radiólisis del Sm-EDTMP producen toxicidad renal en ratas y perros; el nivel carente de efecto corresponde a 2,5 mg/ kg.
La administración repetida de dosis de Samario [153Sm]-EDTMP a perros indicó un tiempo ligeramente mayor para la recuperación de la médula ósea deprimida y de los parámetros hematológicos periféricos que cuando son comparados con los de la recuperación tras una sola dosis.
No se ha evaluado el poder mutágeno/ carcinógeno del Sm-EDTPM radiactivo, pero a juzgar por la dosis de radiación que se produce en la exposición terapéutica hay que considerar que implica cierto riesgo genotóxico/ carcinógeno.
El Sm-EDTMP no radiactivo no posee capacidad mutagénica según una serie de pruebas in vivo e in vitro.
Los mismos resultados se obtuvieron después de enriquecer Sm-EDTMP con productos de degradación radiolítica.
En un estudio sobre el potencial carcinogénico del EDTMP, se produjeron osteosarcomas en las ratas tratadas con dosis altas.
Al carecer de propiedades genotóxicas, estos efectos se pueden asignar a las propiedades quelantes del EDTMP, que producen alteraciones en el metabolismo óseo.
No se han realizado estudios para determinar el efecto de QUADRAMET sobre la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
EDTMP total (como EDTMP. H2O) Sal sódica de Calcio-EDTMP (como Ca) Sodio total (como Na) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
Un día a partir de la hora de referencia de actividad que figura en la etiqueta.
Utilizar en las 6 horas siguientes a la descongelación.
Una vez descongelado no congelar de nuevo.
6.4 Precauciones especiales de conservación
QUADRAMET se suministra congelado en hielo seco.
Conservar entre -10ºC y -20ºC (en congelador)
Los procedimientos de almacenamiento deben cumplir las normas nacionales sobre materiales radiactivos.
6.5 Naturaleza y contenido del envase
Vial de vidrio incoloro tipo I de la Farmacopea Europea, de 15 ml, cerrado con tapón de caucho natural/ clorobutilo recubierta de teflón y cápsula de aluminio.
Cada vial contiene 1,5 ml (2 GBq en la calibración) a 3,1 ml (4 GBq en la calibración) de solución inyectable.
6 6.6 Precauciones especiales de eliminación y otras manipulaciones
La administración de radiofármacos supone un riesgo para otras personas por radiación externa o contaminación a través de derramamientos de orina, vómitos, etc.
Por consiguiente, se observarán las precauciones sobre protección frente a la radiación establecidas por la legislación nacional.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
(Para instrucciones detalladas sobre preparación del producto, ver sección 12)
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CIS bio international Boîte Postale 32 F-91192 GIF-SUR-YVETTE Cedex FRANCIA
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 057/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
05.02.1998 Fecha de la última renovación:
05.02.2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
11.
DOSIMETRÍA
Las dosis estimadas de radiación absorbida para un paciente adulto promedio a partir de una inyección intravenosa de QUADRAMET se muestran en la Tabla 2.
Los cálculos de dosimetría se basaron en estudios clínicos de biodistribución usando procedimientos desarrollados para cálculos de dosis de radiación por el Comité Médico de Dosis de Radiación Interna (MIRD) de la Sociedad de Medicina Nuclear.
Como QUADRAMET se excreta en la orina, la exposición a la radiación se basó en un intervalo de vaciado urinario de 4,8 horas.
Los cálculos de dosis de radiación para hueso y médula ósea asumen que la radiactividad se deposita sobre la superficie de los huesos, de acuerdo con autorradiografías de muestras de hueso tomadas de los pacientes que recibieron QUADRAMET.
7 La dosis de radiación en órganos específicos, que pueden no ser el órgano diana del tratamiento, puede estar significativamente influenciada por cambios fisiopatológicos inducidos por la enfermedad.
Esto deberá considerarse al usar la siguiente información:
TABLA 2:
DOSIS DE RADIACIÓN ABSORBIDAS Órgano Suprarrenales Cerebro Tórax Vesícula biliar Pared del colon ascendente Pared del colon descendente Intestino delgado Pared miocárdica Riñones Hígado Pulmones Músculo Ovarios Páncreas Médula ósea Superficies óseas Piel Bazo Estómago Testículos Timo Tiroides Pared de la vejiga urinaria Útero Dosis efectiva (mSv/ MBq)
Dosis absorbida por actividad inyectada (mGy/ MBq) 0,009 0,011 0,003 0,004 0,005 0,010 0,006 0,005 0,018 0,005 0,008 0,007 0,008 0,005 1,54 6,76 0,004 0,004 0,004 0,005 0,004 0,007 0,973 0,011 0,307
Para este producto la dosis efectiva resultante de inyectar una actividad de 2.590 MBq es de 796 mSv.
Si se administran 2.590 MBq de actividad, la dosis de radiación típica en el órgano diana, las metástasis óseas, es de 86,5 Gy, y las dosis de radiación típica de los órganos críticos son: superficies óseas normales 17,5 Gy, médula ósea 4,0 Gy, pared de la vejiga urinaria 2,5 Gy, riñones 0,047 Gy y ovarios 0,021 Gy.
8 12.
INSTRUCCIONES PARA LA PREPARACIÓN DE RADIOFÁRMACOS
Deje que el producto se descongele a temperatura ambiente antes de administrarlo.
La solución a inyectar debe inspeccionarse visualmente antes de su administración.
Debe ser transparente y no presentar partículas.
El profesional debe tener la precaución de protegerse los ojos mientras realiza la inspección visual comprobando la transparencia.
La actividad debe ser medida con un calibrador de dosis justo antes de su administración.
Es necesaria la verificación de la dosis y de la identificación del paciente antes de administrar QUADRAMET.
Por motivos de seguridad frente a la radiación, el paciente debe tratarse en una instalación preparada para el uso terapéutico de fuentes radiactivas no selladas.
Podrá abandonarla cuando las tasas de exposición cumplan los límites indicados por las normas vigentes.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA IMPORTACIÓN Y LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
CIS bio international Boîte Postale 32 F-91192 Gif-sur-Yvette cedex FRANCIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{CAJA METÁLICA/ BOTE DE PLOMO}
1.
NOMBRE DEL MEDICAMENTO
QUADRAMET 1,3 GBq/ ml, solución inyectable
2.
PRINCIPIO ACTIVO
Samario [153Sm] lexidronam pentasódico:
(Que corresponden a 20 a 46 µg/ ml de samario)
1,3 GBq/ ml en la fecha de referencia
3.
LISTA DE EXCIPIENTES
EDTMP total (como EDTMP. H2O) Sal sódica de Calcio-EDTMP (como Ca) Sodio total (como Na) Agua para inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en un vial de dosis única.
ml
GBq/ vial,
(12 h CET)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para uso intravenoso
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
14 8.
FECHA DE CADUCIDAD
CAD:
DD/ MM/ AAAA (12 h CET)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en congelador a temperatura entre – 10º C y – 20º C en el envase original.
Usar en las 6 horas siguientes a la descongelación.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Los desechos radiactivos deben ser eliminados de conformidad con las leyes locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CIS bio international Boîte Postale 32 91192 GIF-SUR-YVETTE Cedex FRANCIA
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 057/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
< Se acepta la justificación para no incluir la información en Braille >
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE VIDRIO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
QUADRAMET, solución inyectable Samario [153Sm] lexidronam pentasódico Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
DD/ MM/ AAAA (12 h CET)
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
ml
GBq/ vial,
(12 h CET)
6.
OTROS
Fabricante:
CIS bio international.
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
QUADRAMET, solución inyectable Samario [153Sm] lexidronam pentasódico
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es QUADRAMET y para qué se utiliza 2.
Antes de usar QUADRAMET 3.
Cómo usar QUADRAMET 4.
Posibles efectos adversos 5.
Conservación de QUADRAMET 6.
Información adicional
1.
QUÉ ES QUADRAMET Y PARA QUÉ SE UTILIZA
QUADRAMET es un medicamento para uso exclusivamente terapéutico.
Este radiofármaco se emplea para el tratamiento del dolor óseo que le ocasiona su enfermedad.
QUADRAMET tiene gran afinidad por el tejido óseo.
Una vez inyectado se concentra en las lesiones óseas.
Como contiene pequeñas cantidades de un elemento radiactivo, el samario 153, administra radiación local a las lesiones óseas, lo que permite desarrollar una acción paliativa sobre el dolor óseo.
2.
ANTES DE USAR QUADRAMET
• Si es alérgico (hipersensible) al ácido etilendiaminotetrametilenofosfónico (EDTMP) o a compuestos similares con fosfonatos, • Si está embarazada, • Si ha recibido quimioterapia o radioterapia externa hemicorporal en las 6 semanas previas a la administración del medicamento.
Tenga especial cuidado con QUADRAMET
QUADRAMET no está recomendado para uso en niños menores de 18 años.
Su médico le extraerá sangre todas las semanas durante 8 semanas como mínimo para medirle la cifra de plaquetas, glóbulos rojos y glóbulos blancos, que pueden disminuir ligeramente debido al tratamiento.
En las 6 horas siguientes a la administración de QUADRAMET su médico le indicará que debe beber y orinar tan a menudo como le sea posible.
Él decidirá en que momento puede abandonar el departamento de medicina nuclear.
En caso de incontinencia urinaria o de obstrucción urinaria se le colocará una sonda urinaria durante 6 horas aproximadamente.
En el resto de los pacientes la orina será recogida durante al menos 6 horas.
18 Si presenta una reducción de la función renal se ajustará la cantidad del medicamento a administrar.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
QUADRAMET no debe administrarse a mujeres embarazadas.
Si se considera necesaria la administración de QUADRAMET a una mujer que está en periodo de lactancia, dicho periodo de lactancia debe ser interrumpido.
Consulte a su médico o farmacéutico antes de usar cualquier medicamento.
3.
CÓMO USAR QUADRAMET
Antes de administrarle QUADRAMET su médico querrá someterle a una exploración diagnóstica especial (gammagrafía) para determinar si es posible que se beneficie de QUADRAMET.
Posología
Debe inyectarse una sola dosis de 37 megabequerelios (el bequerelio es la unidad en que se mide la radiactividad) de QUADRAMET por kilogramo de peso corporal.
Si tiene la impresión de que el efecto de QUADRAMET es demasiado fuerte o débil, consulte a su médico o farmacéutico.
Método y vía de administración
QUADRAMET debe ser administrado mediante inyección lenta en una vena.
Frecuencia de administración
La inyección de este medicamento no se realiza de forma regular o continua.
No obstante, la administración puede ser repetida después de 8 semanas de la última inyección, dependiendo de la evolución de su enfermedad.
Duración del tratamiento
Podrá abandonar el departamento de medicina nuclear tras someterse a un seguimiento dosimétrico (generalmente en las 6 horas siguientes a la inyección de QUADRAMET).
Si usa más QUADRAMET del que debiera
Como QUADRAMET se suministra en un vial de dosis única, es poco probable que se produzca una sobredosis accidental.
Se puede limitar la dosis de radiación recibida por el organismo aumentando la ingesta de fluidos y orinando frecuentemente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
19 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, QUADRAMET puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que produce la administración de QUADRAMET tienen que ver con una disminución de los glóbulos rojos y blancos y de las plaquetas.
Se han informado casos de hemorragias, algunos de ellos graves.
Por este motivo sus recuentos sanguíneos serán controlados de forma rigurosa durante algunas semanas tras la inyección de QUADRAMET.
Excepcionalmente puede notar un ligero aumento del dolor óseo unos días después de la inyección de QUADRAMET.
No debe alarmarse por ello; en ese caso se le aumentará ligeramente el medicamento para el dolor.
Es un efecto breve y moderado que desaparecerá en una horas.
Se han comunicado reacciones adversas del fármaco tales como náuseas, vómitos, diarrea y sudoración.
Se han comunicado reacciones de hipersensibilidad que incluyen casos raros de reacción anafiláctica tras la administración de QUADRAMET.
En casos raros se han observado las siguientes reacciones adversas: neuralgia, trastornos de la coagulación y accidentes cerebrovasculares.
Se consideró que estos efectos estaban relacionados con el avance de la enfermedad.
Si experimenta dolor de espalda o anomalías de la sensibilidad, informe a su médico cuanto antes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE QUADRAMET
Mantener fuera del alcance y de la vista de los niños.
No utilizar QUADRAMET después de la fecha de caducidad que aparece en el envase.
QUADRAMET caduca al día siguiente de la hora de referencia de actividad que figura en la etiqueta.
Conservar entre -10ºC y -20ºC en congelador en su envase original.
QUADRAMET debe ser utilizado en las 6 horas siguientes a la descongelación.
Después de descongelado no congelar de nuevo.
En la etiqueta del medicamento se señalan las condiciones adecuadas de conservación y la fecha de caducidad para el lote del medicamento.
El personal del hospital se asegurará que el producto se conserva correctamente y no se administra después de la fecha de caducidad señalada.
Los procedimientos de conservación deben cumplir las normas nacionales sobre materiales radiactivos.
20 6.
INFORMACIÓN ADICIONAL
Composición de QUADRAMET El principio activo es samarium [153Sm] lexidronam pentasódico.
Cada ml de solución contiene 1,3 GBq/ ml de Samario [153Sm] lexidronam pentasódico en la fecha de referencia (que corresponden a 20 - 46 µg/ ml de samario por vial).
Los demás componentes son EDTMP Total (como EDTMP. H2O), sal sódica de calcio-EDTMP (como Ca), sodio total (como Na), agua para inyectables.
Aspecto de QUADRAMET y contenido del envase QUADRAMET es una solución inyectable.
Este medicamento es una solución transparente, entre incolora y de color ámbar claro envasada en un vial de vidrio incoloro tipo I de la Farmacopea Europea, de 15 ml, cerrado con tapón de caucho natural/ clorobutilo recubierto de teflón y cápsula de aluminio
Cada vial contiene 1,5 ml (2 GBq en la fecha de referencia) a 3,1 ml (4 GBq en la fecha de referencia) de solución inyectable.
Titular de la autorización de comercialización y responsable de la fabricación
CIS bio international Boîte Postale 32 F-91192 Gif-sur-Yvette cedex Francia
Este prospecto ha sido aprobado en ().
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
Para información detallada referirse al Resumen de Características del Producto de QUADRAMET.
INSTRUCCIONES DE USO, MANIPULACIÓN Y ELIMINACIÓN
Lea completamente las instrucciones de uso antes de iniciar el procedimiento de preparación.
Todos los procedimientos deben ser realizados utilizando técnicas asépticas y tomando las precauciones estándar para la manipulación de radionúclidos.
Uso de radiofármacos
Los radiofármacos sólo deben ser utilizados por personal cualificado con la correspondiente autorización oficial para utilizar y manipular radionúclidos.
Este radiofármaco sólo puede ser recibido, utilizado y administrado por personas autorizadas en instalaciones clínicas especiales.
Se deben tomas precauciones asépticas apropiadas, cumpliendo con los requisitos de Buenas Prácticas de Fabricación para productos farmacéuticos.
21 Método de preparación
Deje que el producto se descongele a temperatura ambiente antes de administrarlo.
La solución a inyectar debe ser inspeccionada visualmente antes de su administración.
Debe ser transparente y no presentar partículas.
El profesional debe tener la precaución de protegerse los ojos mientras realiza la inspección visual comprobando la transparencia.
La actividad debe ser medida con un calibrador de dosis justo antes de su administración.
Es necesaria la verificación de la dosis y de la identificación del paciente antes de administrar QUADRAMET.
Las precauciones habituales sobre esterilidad y radioprotección deben ser respetadas.
La administración de radiofármacos supone un riesgo para otras personas por radiación externa o contaminación a través de pérdidas de orina, vómitos, etc.
Por consiguiente, se observarán las precauciones sobre protección frente a la radiación establecidas por la legislación nacional.
Por motivos de seguridad frente a la radiación, el paciente debe ser tratado en una instalación preparada para el uso terapéutico de fuentes radiactivas no selladas.
Podrá abandonarla cuando las tasas de exposición cumplan los límites indicados por las normas vigentes.
Los residuos radiactivos deben ser eliminados cumpliendo la normativa nacional e internacional vigente.
22
European Medicines Agency
EMEA/ H/ C/ 556
a INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
lad QUINTANRIX
Resumen del EPAR para el público general
nu na En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que
ció lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
Quintanrix es una vacuna que se presenta en forma de polvo y r
iza suspensión con los que se prepara una
Contiene los principios activos siguientes: toxoides (toxinas debilitadas uto químicamente) de la difteria y el tétanos, Bordetella pertussis (la bacteria que produce la tos ferina) inactivada (muerta), partes del virus de la hepatitis B y polisacáridos (azúcares) de la bacteria Haemophilus influenzae de tipo b (“ Hib”, una bacteria que produce meningitis). na
¿Para qué se utiliza Quintanrix?
Quintanrix se utiliza para vacunar a los lactantes menores de un año de edad frente a la difteria, el tétanos, la tos ferina, la hepatitis B y las enfermedades “ invasivas” causadas por Hib (como la meningitis bacteriana).
Se usa también para reforzar la inmunización de los niños pequeños durante el co
Debe utilizarse de conformidad con las recomendaciones oficiales.
¿Cómo se usa Quintanrix? to
La pauta de vacunación recomendada para Quintanrix es de tres dosis, administradas a intervalos de al menos cuatro semanas en los primeros seis meses de vida.
La primera dosis puede administrarse a las en
seis semanas de edad.
La vacuna se administra mediante inyección profunda en un músculo, preferiblemente en el muslo.
Después del primer ciclo de vacunación, debe administrarse un refuerzo, preferentemente antes del am
final del segundo año de vida.
Quintanrix también puede usarse para reforzar las vacunaciones anteriores contra la difteria, el tétanos y la tos ferina, contra la hepatitis B o contra Hib, en cuyo caso deberá administrarse como mínimo seis meses después de la última dosis del primer ciclo de vacunación. dic
Quintanrix puede administrarse a los niños vacunados frente a la hepatitis B al nacer.
Me
Quintanrix es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse de las enfermedades.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • polisacáridos extraídos de las “ cápsulas” que rodean a la bacteria Hib; estos polisacáridos están unidos químicamente (conjugados) al toxoide del tétanos como proteína transportadora, lo que mejora la respuesta a la vacuna; • “ antígeno de la superficie” (proteínas que se encuentran en la superficie) del virus de la hepatitis B.
a producir anticuerpos más deprisa cuando la persona vuelva a exponerse de forma natural a las
lad bacterias o los virus.
De este modo, mejorará la protección contra las enfermedades causadas por esas bacterias y esos virus.
La vacuna es “ adsorbida”, lo que significa que los principios activos se fijan en compuestos de aluminio para estimular una mejor respuesta inmunitaria.
Los antígenos de la superficie del virus de la
nu hepatitis B se producen con un método conocido como “ tecnología del ADN recombinante”: están elaborados mediante una levadura que ha recibido un gen (ADN) que le permite producir las proteínas.
na Los principios activos de Quintanrix llevan varios años utilizándose en diferentes vacunas aprobadas en la Unión Europea (UE): las bacterias y virus de la difteria, el tétanos, la tos ferina y la hepatitis B se incluyen en Tritanrix HepB desde 1996.
El componente Hib se ha utilizado también en otras vacunas.
ció ¿Qué tipo de estudios se han realizado con Quintanrix?
iza 2.000 lactantes.
En tres de los estudios, los efectos de Quintarix se compararon con los de una combinación de Tritanrix HepB y un vacuna con Hib: en dos de estos estudios participó a un total de 1.208 lactantes que se vacunaron a los dos, cuatro y seis meses de edad; en el otro se incluyeron 294 lactantes vacunados a los tres, cuatro y cinco meses de edad.
El cuarto estudio comparó los efectos de r Quintanrix administrado a las 6, 10 y 14 semanas de edad a 318 lactantes vacunados o no frente a la uto
En el quinto estudio se investigaron los efectos de una curta dosis de refuerzo de Quintanrix en el segundo año de vida en 357 lactantes.
En todos los estudios, la principal medida de valoración de la eficacia fue la producción de valores protectores de anticuerpos tras la vacunación final. na
¿Qué beneficio ha demostrado tener Quintanrix durante los estudios?
Quintanrix fue tan eficaz como las dos vacunas por separado para producir valores protectores de anticuerpos.
En general, entre el 95% y el 100% de los lactantes presentaron niveles protectores de co
anticuerpos frente a la difteria, el tétanos, la tos ferina, la hepatitis B y Hib un mes después del primer ciclo de vacunación.
La administración previa de la vacuna frente a la hepatitis B no afectó a la eficacia de Quintanrix.
El estudio de la vacuna de refuerzo mostró también que Quintanrix era tan eficaz como las dos to
vacunas por separado, ya que entre el 92% y el 100% de los lactantes presentó cifras protectoras de anticuerpos 42 días después de la administración de la vacuna de refuerzo. en
¿Cuál es el riesgo asociado a Quintanrix?
Los efectos secundarios más frecuentes de Quintanrix (observados con más de una de cada diez dosis am
La lista completa de efectos secundarios comunicados sobre Quintanrix puede consultarse en el prospecto.
Quintanrix no debe administrarse a personas hipersensibles (alérgicas) a cualquiera de los principios dic
activos o a cualquiera de sus demás componentes.
No debe administrarse si el niño ha tenido alguna encefalopatía (una enfermedad del cerebro) de causa desconocida en los siete días posteriores a la administración anterior de una vacuna frente a la tos ferina.
Me
Al igual que sucede con todas las vacunas, si se administra Quintanrix bebés muy prematuros, existe el riesgo de que sufran apnea (interrupción breve de la respiración).
Es necesario controlar la respiración durante los tres días siguientes a la vacunación.
¿Por qué se ha aprobado Quintanrix?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Quintanrix son mayores que sus riesgos en la inmunización primaria de los lactantes (durante el primer año de vida) 2/ 3 frente a la difteria, el tétanos, la tos ferina, la hepatitis B y las enfermedades invasivas causadas por Hib y en la inmunización de refuerzo de los niños pequeños durante el segundo año de vida.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Quintanrix:
a para el medicamento Quintanrix a GlaxoSmithKline Biologicals s. a. el 21 de octubre de 2004.
lad El texto completo del EPAR de Quintanrix puede encontrarse aquí.
04-2008
am dic Me
3/ 3
Número EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
la da Tamaño de envase
nu EU/ 1/ 4/ 301/ 001
Quintanrix
--1
Polvo y suspensión Intramuscular
polvo: vial
0,5 ml.
1 vial + 1 vial
a
(vidrio);
n suspensión:
ió viales (vidrio) EU/ 1/ 4/ 301/ 002
Quintanrix
--1
Polvo y suspensión Intramuscular
polvo: vial
0,5 ml.
100 viales +100
c
(vidrio);
za suspensión:
ri viales (vidrio) EU/ 1/ 4/ 301/ 003
Quintanrix
--1
Polvo y suspensión Intramuscular
polvo: vial
1 ml.
1 vial + 1 vial
to
para inyección
(vidrio);
u suspensión:
a viales (vidrio) 1 EU/ 1/ 4/ 301/ 004
Quintanrix
--
Polvo y suspensión Intramuscular
polvo: vial
1 ml.
100 viales +100
n
(vidrio);
o suspensión:
c viales (vidrio)
o 1 EU/ 1/ 4/ 301/ 005
Quintanrix
--
Polvo y suspensión Intramuscular
polvo: vial
5 ml.
50 viales +50
nt
para inyección
(vidrio); suspensión:
viales
e viales (vidrio)
ic am 1 dosis (0,5 ml) contiene: ≥ 30 IU
d Toxoide diftérico* ≥ 60 IU
e Tetano diftérico* células de Bordetella pertussis inactivada**
≥ 4 IU
M Antígeno de superficie del virus de la hepatitis B recombinante ** (proteína S)*** Polisacárido de Haemophilus influenzae de tipo b
10 microgramos
1/ 2 da (fosfato de poliribosilribitol)2
2,5 microgramos
la conjugado con toxoide del tétano como portador
5-10 microgramos
nu 3 *
adsorbido en hidróxido de aluminio hidratado
Total:
0,40 miligramos Al3+
a *** producido en células de Saccharomyces cerevisiae por tecnología del ADN recombinante
ió n c ri za uto
M
ed
ic am
e
o
c
o
n
a
2/ 2
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO uto na co to en am dic Me
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Quintanrix, polvo y suspensión para suspensión para inyección Vacuna conjugada (adsorbida) antidiftérica, antitetánica, antitosferina (antipertussis) (célula completa), antihepatitis B (rDNA) y antiHaemophilus influenza tipo b.
a lad 2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tras la reconstitución, 1 dosis (0,5 ml) contiene:
nu Toxoide diftérico1 Toxoide tetánico1
no menos de 30 Unidades Internacionales no menos de 60 Unidades Internacionales
Antígeno de superficie de Hepatitis B (rDNA) Polisacárido de Haemophilus influenzae tipo b
10 microgramos
(fosfato de poliribosilribitol) 2
2,5 microgramos
ció conjugado con toxoide tetánico como portador 1
5-10 microgramos
2 3
adsorbido en óxido de aluminio hidratado adsorbido en fosfato de aluminio
Total:
0,40 miligramos Al3+
iza producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN recombinante
3.
FORMA FARMACÉUTICA
Polvo liofilizado y suspensión para suspensión inyectable. na
El componente líquido de diftérica, tétanos, tosferina (antipertussis) (célula completa), hepatitis B (DTPw-VHB) es una suspensión blanca turbia.
El componente liofilizado de Haemophilus influenza tipo b (HIB) es un polvo blanco. co
4.
DATOS CLÍNICOS to
4.1 Indicaciones terapéuticas.
Quintanrix está indicada para la inmunización primaria de niños (durante el primer año de vida) frente en
a difteria, tétanos, tosferina, hepatitis B y enfermedades invasivas causadas por Haemophilus influenzae tipo b y para la inmunización de recuerdo de niños pequeños durante el segundo año de vida am
El uso de Quintanrix debe determinarse en base a las recomendaciones oficiales. dic
4.2 Posología y forma de administración
Posología Me
Vacunación primaria:
La serie de vacunación primaria consiste en tres dosis de 0,5 ml administradas con un intervalo de al menos 4 semanas dentro de los seis primeros meses de vida de acuerdo a las recomendaciones oficiales locales.
La primera dosis puede administrarse a las 6 semanas de edad.
Han sido estudiados los siguientes esquemas en ensayos clínicos:
2-4-6 meses, 3-4-5 meses y 6-10-14 semanas.
El esquema de 3-5-12 meses no fue evaluado.
2 Quintanrix puede administrarse a niños que hayan recibido una vacuna de hepatitis B en el nacimiento.
Esto puede requerir la administración separada de la
a vacuna de hepatitis B y debe seguir las recomendaciones oficiales.
lad Dosis de recuerdo:
Debe administrarse una dosis de recuerdo de la vacuna preferiblemente antes del final del segundo
La administración de dosis de recuerdo deben seguir las recomendaciones locales.
na Quintanrix puede utilizarse para respuestas de recuerdo de antígenos DTP, HBV y HIB si su composición está de acuerdo con las recomendaciones oficiales de recuerdo.
La dosis de recuerdo debe administrarse preferiblemente al menos 6 meses después de la última dosis de vacunación primaria.
ció Forma de administración
iza Quintanrix se administra mediante inyección intramuscular profunda, preferentemente en la cara anterolateral del muslo.
4.3 Contraindicaciones r uto
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
En estas na
circunstancias, la vacunación antitosferina se debe discontinuar y la serie de vacunación debe continuarse con las vacunas antidiftérica-antitetánica, antihepatitis B, antipoliomielítica y Hib.
Como con otras vacunas, se debe posponer la administración de Quintanrix en personas que padezcan co
La presencia de una infección leve no es una contraindicación.
4.4 Advertencias y precauciones especiales de empleo to
La vacunación debe ir precedida por una revisión de la historia clínica (en particular respecto a las vacunaciones anteriores y la posible aparición de acontecimientos adversos), y por una exploración en
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y am
Por esta razón, el vacunado debe permanecer bajo supervisión médica durante al menos 30 minutos. dic
Me
• Temperatura ≥ 40,0 ºC en las primeras 48 horas, no debida a otra causa identificable. • Colapso o estado similar al “ shock” (episodio hipotónico-hiporreactivo) en las 48 horas siguientes a la vacunación. • Llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación. • Convulsiones con o sin fiebre, producidas en los 3 días siguientes a la vacunación.
3 Pueden existir circunstancias, tales como una elevada incidencia de tos ferina, en las que los beneficios potenciales superen los posibles riesgos.
Quintanrix debe administrar con precaución en personas con trombocitopenia o con trastornos hemorrágicos, ya que en estos pacientes puede producirse hemorragia tras la administración intramuscular.
Puede utilizarse una aguja fina para la vacunación y aplicar una presión firme en el
a lugar de inyección (sin frotar) durante al menos dos minutos, tras la administración.
La vacuna no previene la infección causada por otros agentes de hepatitis tales como la hepatitis A,
nu la hepatitis C y la hepatitis E y otros patógenos que se sabe que infectan el hígado.
El componente de Hib de la vacuna no protege frente a otras enfermedades debidas a otros serotipos
na capsulares que no sean el de tipo b de Haemophilus influenzae o frente a meningitis causadas por otros organismos.
Una historia de convulsiones febriles, una historia familiar de convulsiones o una historia familiar de
ció Síndrome de Muerte Súbita del Lactante (SMSL) no constituyen contraindicaciones para el uso de Quintarix.
Los vacunados con una historia de convulsiones febriles deben ser seguidos de cerca hasta que puedan ocurrir tales reacciones adversas dentro de los 2 a 3 días posteriores a la vacunación.
iza La infección por VIH no se considera una contraindicación.
orina, y por tanto, la detección del mismo puede no tener valor diagnóstico si se sospecha enfermedad por Hib en las 1-2 semanas tras la vacunación.
Deben realizarse otras pruebas para confirmar la infección por HIB durante este periodo. na
El tratamiento antipirético debe iniciarse de acuerdo a las directrices de tratamiento locales.
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe co
considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar. to
4.5 Interacción con otros medicamentos y otras formas de interacción. en
Es una práctica habitual en la vacunación pediátrica coadministrar diferentes vacunas durante la misma visita siendo administradas las vacunas en lugares diferentes de inyección. am
Datos limitados muestran que no hay interferencia con la respuesta a los antígenos de sarampión, parotiditis y rubéola y a la polio oral (OPV).
Aunque no hay datos disponibles sobre la respuesta inmunitaria al antígeno Bacilo-Calmette-Guérin (BCG), no se espera interferencia. dic
Me
4.6 Embarazo y lactancia.
Como Quintanrix no está destinada para administración en adultos, no se dispone de datos de su administración durante el embarazo o la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas.
4 No aplicable.
Quintanrix fue administrada en varios ensayos clínicos a aproximadamente 1.340 niños sanos a partir de 6 semanas de edad como ciclo de vacunación primaria.
a lad En estos ensayos, las reacciones adversas más frecuentes ocurridas tras la administración de la vacuna fueron dolor en el lugar de inyección, fiebre (axilar ≥ 37,5°C; rectal ≥ 38°C) e irritabilidad, experimentada tras la administración de la mitad de las dosis.
nu Las reacciones adversas se listan a continuación.
Las frecuencias se definen como sigue:
na Muy frecuentes: > 1/ 10 Frecuentes:
Poco frecuentes:
Raras:
> 1/ 100, < 1/10 > 1/1000, < 1/100 > 1/10 000, < 1/ 1000
ció Muy Raras:
< 1/ 10 000, incluyendo comunicaciones aisladas
Trastornos psiquiátricos: muy frecuentes: irritabilidad
Trastornos del sistema nervioso: iza muy frecuentes: aturdimiento r raras: colapso o estado similar al “ shock” (episodio hipotónico-de hiporespuesta), convulsiones uto
Trastornos respiratorios: raras: bronquitis, tos na
Trastornos gastrointestinales: muy frecuentes: pérdida de apetito frecuentes: vómitos co
Trastornos generales y en el lugar de la inyección muy frecuentes: dolor, enrojecimiento e hinchazón, fiebre (axilar ≥ 37,5°C; rectal ≥ 38°C) frecuentes: induración, fiebre (axilar > 39°C; rectal > 39,5°C) to
Quintarix fue administrada como dosis de recuerdo a 435 niños en el segundo año de vida.
Al igual en
que lo observado con otras vacunas, la dosis de recuerdo se asocia potencialmente con un aumento de la incidencia de reacciones adveras menores tales como fiebre y reacciones locales. am
Las reacciones adversas comunicadas después de vacunación de recuerdo se listan a continuación.
Trastornos psiquiátricos: muy frecuentes: irritabilidad dic
Trastornos del sistema nervioso: muy frecuentes: aturdimiento Me
Trastornos gastrointestinales: muy frecuentes: pérdida de apetito
Trastornos generales y en el lugar de la inyección muy frecuentes: dolor, enrojecimiento e hinchazón, fiebre (axilar ≥ 37,5°C; rectal ≥ 38°C) frecuentes: fiebre (axilar > 39°C; rectal > 39,5°C) poco frecuentes: induración
5 Muy raramente se han notificado reacciones alérgicas, incluyendo reacciones anafilactoides y urticaria, tras la vacunación con vacunas que contienen DTP, hepatitis B y Hib.
Durante los estudios vigilancia post comercialización con otras vacunas que contienen hepatitis B se ha notificado muy raramente síndrome similar a la enfermedad del suero y trombocitopenia.
a lad Esta vacuna contiene tiomersal (un componente organomercurial) como conservante y por lo tanto, es posible que aparezcan reacciones de sensibilización (ver 4.3).
Apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4).
nu 4.9 Sobredosis
na No se ha notificado ningún caso de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
J07CA10.
5.1 Propiedades farmacodinámicas iza Se evaluó la respuesta inmunitaria después de un ciclo primario de vacunación de tres dosis en cinco ensayos: fueron evaluados 297 niños después de la vacunación a las 6, 10 y 14 semanas de edad, 685 r después de la vacunación a los 2, 4, y 6 meses de edad y 107 después de la vacunación a los 3, 4 y 5 uto
Los resultados de diferentes estudios muestran que, en general, un 95.5% y un 99.9% de los sujetos tenían títulos anti-difteria y anti-tétanos ≥ 0.1 UI/ ml un mes después de completar el ciclo primario de vacunación.
Más del na
99% de los sujetos se consideró que habían respondido al componente pertussis de la vacuna, que se definía como la aparición de anticuerpos en sujetos inicialmente seronegativos (por ejemplo sujetos con títulos pre-vacunación < 15 ELU/ ml) o un título post-vacunación al menos igual a los niveles co
pre-vacunación en sujetos inicialmente seropositivos debido a anticuerpos maternos.
Las tasas de seroprotección para anti-HBs (≥ 10 mUl/ ml) to
observadas con el esquema de 6, 10, 14 semanas eran menores tal y como se muestra en la tabla siguiente, pero no es probable que sea clínicamente relevante debido al pequeño tamaño de la en
esquema 2, 4, 6 meses am
esquema 3, 4, 5 meses
esquema 6, 10, 14 semanas
N = 672
107
N = 97
98.9%
95.3%
92.8%
Existe información limitada sobre la persistencia de la respuesta inmunitaria después de la vacunación primaria con Quintanrix así como sobre la inmunogenicidad de dosis de recuerdo.
Los resultados de un estudio piloto mostraron que, para 63 niños a los que se vacunó primero de acuerdo Me
a un esquema de 6, 10, 14 semanas, > 80% todavía presenta anticuerpos frente a difteria, tétanos, HBs y PRP a niveles considerados protectores.
Cuarenta y uno por ciento presentaban anticuerpos a pertussis.
Los resultados de los ensayos clínicos muestran que Quintanrix, cuando se administra como dosis de recuerdo en el segundo año de vida, induce un aumento del orden de mas de diez veces en el título medio de anticuerpos con respecto a los niveles antes de la vacunación de recuerdo para todos los componentes de la vacuna.
6 Puede esperarse que la hepatitis D se pueda prevenir también por la vacunación con Quintanrix ya que la hepatitis D (causada por el agente delta) no ocurre en ausencia de infección de hepatitis B.
5.2 Propiedades farmacocinéticas
No aplicable.
a lad 5.3 Datos preclínicos sobre seguridad
No se han llevado a cabo ensayos de seguridad preclínica con la vacuna.
nu 6.
DATOS FARMACÉUTICOS
na 6.1 Lista de excipientes
Componente liofilizado HIB:
Lactosa
ció Componente liquido DTPw-HBV:
Tiomersal Cloruro de sodio Agua para preparaciones inyectables.
Para adyuvantes ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, la vacuna Quintanrix reconstituida no debe ser mezlada con otros medicamentos. na
Tres años co
Tras la reconstitución se recomienda usarla inmediatamente.
Sin embargo, se ha demostrado estabilidad durante 8 horas a +21ºC tras la reconstitución. to
6.4 Precauciones especiales de conservación en
Conservar entre +2ºC y +8ºC (en nevera)
No congelar. am
Conservarla en el envase original, para protegerla de la luz. dic
6.5 Naturaleza y contenido del recipiente
Polvo en vial (vidrio tipo I) conteniendo una dosis con un tapón (goma butilo).
Me
en los siguientes envases:
- Envase de 1 vial de polvo mas 1 vial de suspensión
- Envase de 100 viales de polvo mas 100 viales de suspensión
Puede que no se comercialicen todos los envases.
7 6.6 Instrucciones de uso y manipulación
Tras el almacenamiento, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
El componente de DTPw-HBV debe agitarse bien a fin de obtener una suspensión turbia homogénea
a de color blanco y debe inspeccionarse visualmente para cualquier partícula y/ o aspecto físico anormal.
lad Cualquier vacuna no utilizada o el material de desecho debe tratarse de acuerdo con los requerimientos locales.
La vacuna se reconstiuye tomando el contenido del vial que contiene el componente de DTPw-HBV
nu mediante una jeringa y añadiéndolo al vial que contiene el polvo de Hib.
Tras la adición del componente de DTPw-HBV al polvo de Hib, la mezcla debe agitarse bien hasta que el polvo se disuelva completamente.
na Retirar y desechar la aguja utilizada para la reconstitución y reemplazarla por una segunda aguja para administrar la vacuna.
Tras la reconstitución, la vacuna debe inyectarse inmediatamente.
ció 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals S. A. rue de l'Institut, 89 iza 1330 Rixensart, Bélgica r uto
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 301/ 001 na
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA co
AUTORIZACIÓN
17/ 02/ 2005 to
10.
FECHA DE REVISIÓN DEL TEXTO en am dic Me
8 1.
DENOMINACIÓN DEL MEDICAMENTO
Quintanrix, polvo y suspensión para suspensión para inyección, multidosis Vacuna conjugada (adsorbida) antidiftérica, antitetánica, antitosferina (antipertussis) (célula completa), antihepatitis B (rDNA) y antiHaemophilus influenza tipo b.
a lad 2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tras la reconstitución, 1 dosis (0,5 ml) contiene:
nu Toxoide diftérico1 Toxoide tetánico1
no menos de 30 Unidades Internacionales no menos de 60 Unidades Internacionales
Antígeno de superficie de Hepatitis B (rDNA) Polisacárido de Haemophilus influenzae tipo b
10 microgramos
(fosfato de poliribosilribitol) 2
2,5 microgramos
ció conjugado con toxoide tetánico como portador 1
5-10 microgramos
2 3
adsorbido en óxido de aluminio hidratado adsorbido en fosfato de aluminio
Total:
0,40 miligramos Al3+
iza producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN recombinante
3.
FORMA FARMACÉUTICA
Polvo liofilizado y suspensión para suspensión inyectable. na
El componente líquido de diftérica, tétanos, tosferina (antipertussis) (célula completa), hepatitis B (DTPw-VHB) es una suspensión blanca turbia.
El componente liofilizado de Haemophilus influenza tipo b (HIB) es un polvo blanco. co
4.
DATOS CLÍNICOS to
4.1 Indicaciones terapéuticas. en
Quintanrix está indicada para la inmunización primaria de niños (durante el primer año de vida) frente a difteria, tétanos, tosferina, hepatitis B y enfermedades invasivas causadas por Haemophilus influenzae tipo b y para la inmunización de recuerdo de niños pequeños durante el segundo año de am
vida
El uso de Quintanrix debe determinarse en base a las recomendaciones oficiales. dic
4.2 Posología y forma de administración
Posología Me
Vacunación primaria:
La serie de vacunación primaria consiste en tres dosis de 0,5 ml administradas con un intervalo de al menos 4 semanas dentro de los seis primeros meses de vida de acuerdo a las recomendaciones oficiales locales.
La primera dosis puede administrarse a las 6 semanas de edad.
9 los siguientes esquemas en ensayos clínicos:
2-4-6 meses, 3-4-5 meses y 6-10-14 semanas.
El esquema de 3-5-12 meses no fue evaluado.
Quintanrix puede administrarse a niños que hayan recibido una vacuna de hepatitis B en el nacimiento.
lad madres portadoras del virus de la hepatitis B.
Esto puede requerir la administración separada de la vacuna de hepatitis B y debe seguir las recomendaciones oficiales.
Dosis de recuerdo:
nu Debe administrarse una dosis de recuerdo de la vacuna preferiblemente antes del final del segundo año de vida después del ciclo primario de vacunación.
La administración de dosis de recuerdo deben
La dosis de recuerdo
ció debe administrarse preferiblemente al menos 6 meses después de la última dosis de vacunación primaria.
Forma de administración iza Quintanrix se administra mediante inyección intramuscular profunda, preferentemente en la cara anterolateral del muslo. r uto
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes. na
Quintanrix está contraindicada si el niño ha presentado una encefalopatía de etiología desconocida en los 7 días siguientes a la vacunación previa con una vacuna con componente anti tosferina.
En estas circunstancias, la vacunación anti tosferina se debe discontinuar y la serie de vacunación debe continuarse con las vacunas antidiftérica-antitetánica, antihepatitis B, antipoliomielítica y Hib. co
Como con otras vacunas, se debe posponer la administración de Quintanrix en personas que padezcan enfermedades febriles agudas.
La presencia de una infección leve no es una contraindicación. to
4.4 Advertencias y precauciones especiales de empleo en
La vacunación debe ir precedida por una revisión de la historia clínica (en particular respecto a las vacunaciones anteriores y la posible aparición de acontecimientos adversos), y por una exploración física. am
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuados, para el caso poco común de aparición de una reacción anafiláctica tras dic
Por esta razón, el vacunado debe permanecer bajo supervisión médica durante al menos 30 minutos.
Si se produce alguno de los siguientes acontecimientos, en relación temporal con una vacuna con Me
componente anti tosferina, deberá considerarse cuidadosamente la decisión de administrar nuevas dosis de vacunas que contengan el componente antitosferina: • Temperatura ≥ 40,0 ºC en las primeras 48 horas, no debida a otra causa identificable. • Colapso o estado similar al “ shock” (episodio hipotónico-hiporreactivo) en las 48 horas siguientes a la vacunación. • Llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación.
10 • Convulsiones con o sin fiebre, producidas en los 3 días siguientes a la vacunación.
Pueden existir circunstancias, tales como una elevada incidencia de tos ferina, en las que los beneficios potenciales superen los posibles riesgos.
Quintanrix debe administrar con precaución en personas con trombocitopenia o con trastornos
Puede utilizarse una aguja fina para la vacunación y aplicar una presión firme en el lugar de inyección (sin frotar) durante al menos dos minutos, tras la administración.
nu Quintanrix no debe, bajo ninguna circunstancia, administrarse por vía intravascular.
La vacuna no previene la infección causada por otros agentes de hepatitis tales como la hepatitis A,
na la hepatitis C y la hepatitis E y otros patógenos que se sabe que infectan el hígado.
El componente de Hib de la vacuna no protege frente a otras enfermedades debidas a otros serotipos capsulares que no sean el de tipo b de Haemophilus influenzae o frente a meningitis causadas por
ció otros organismos.
Una historia de convulsiones febriles, una historia familiar de convulsiones o una historia familiar de
iza Síndrome de Muerte Súbita del Lactante (SMSL) no constituyen contraindicaciones para el uso de Quintarix.
Tras la vacunación de pacientes uto
inmunodeprimidos podría no obtenerse la respuesta inmunológica esperada.
Tras la administración de vacunas Hib, se ha descrito la excreción del polisacárido capsular en la orina, y por tanto, la detección del mismo puede no tener valor diagnóstico si se sospecha enfermedad na
Deben realizarse otras pruebas para confirmar la infección por HIB durante este periodo.
El tratamiento antipirético debe iniciarse de acuerdo a las directrices de tratamiento locales. co
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe to
considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se en
debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción. am
Es una práctica habitual en la vacunación pediátrica coadministrar diferentes vacunas durante la misma visita siendo administradas las vacunas en lugares diferentes de inyección. dic
Datos limitados muestran que no hay interferencia con la respuesta a los antígenos de sarampión, parotiditis y rubéola y a la polio oral (OPV).
Me
Como con otras vacunas, cabe esperar que, en pacientes que reciban terapia inmunosupresora o en pacientes con inmunodeficiencias, pueda no alcanzarse una respuesta adecuada.
4.6 Embarazo y lactancia.
Como Quintanrix no está destinada para administración en adultos, no se dispone de datos de su administración durante el embarazo o la lactancia.
11 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas.
a lad Quintanrix fue administrada en varios ensayos clínicos a aproximadamente 1.340 niños sanos a partir de 6 semanas de edad como ciclo de vacunación primaria.
nu vacuna fueron dolor en el lugar de inyección, fiebre (axilar ≥ 37,5°C; rectal ≥ 38°C) e irritabilidad, experimentada tras la administración de la mitad de las dosis.
na Las reacciones adversas se listan a continuación.
Muy frecuentes: > 1/ 10
ció Frecuentes:
Poco frecuentes:
Raras:
> 1/ 100, < 1/10 > 1/1000, < 1/100 > 1/10 000, < 1/ 1000
iza
< 1/ 10 000, incluyendo comunicaciones aisladas
Trastornos psiquiátricos: muy frecuentes: irritabilidad r uto
Trastornos del sistema nervioso: muy frecuentes: aturdimiento raras: colapso o estado similar al “ shock” (episodio hipotónico-de hiporespuesta), convulsiones na
Trastornos respiratorios: raras: bronquitis, tos co
Trastornos gastrointestinales: muy frecuentes: pérdida de apetito frecuentes: vómitos to
Trastornos generales y en el lugar de la inyección muy frecuentes: dolor, enrojecimiento e hinchazón, fiebre (axilar ≥ 37,5°C; rectal ≥ 38°C) en
frecuentes: induración, fiebre (axilar > 39°C; rectal > 39,5°C)
Quintarix fue administrada como dosis de recuerdo a 435 niños en el segundo año de vida.
Al igual am
que lo observado con otras vacunas, la dosis de recuerdo se asocia potencialmente con un aumento de la incidencia de reacciones adveras menores tales como fiebre y reacciones locales.
Las reacciones adversas comunicadas después de vacunación de recuerdo se listan a continuación. dic
Trastornos psiquiátricos: muy frecuentes: irritabilidad Me
Trastornos del sistema nervioso: muy frecuentes: aturdimiento
Trastornos gastrointestinales: muy frecuentes: pérdida de apetito
Trastornos generales y en el lugar de la inyección
12 muy frecuentes: dolor, enrojecimiento e hinchazón, fiebre (axilar ≥ 37,5°C; rectal ≥ 38°C) frecuentes: fiebre (axilar > 39°C; rectal > 39,5°C) poco frecuentes: induración
Muy raramente se han notificado reacciones alérgicas, incluyendo reacciones anafilactoides y urticaria, tras la vacunación con vacunas que contienen DTP, hepatitis B y Hib.
a lad Durante los estudios vigilancia post comercialización con otras vacunas que contienen hepatitis B se ha notificado muy raramente síndrome similar a la enfermedad del suero y trombocitopenia.
nu posible que aparezcan reacciones de sensibilización (ver 4.3).
Apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4).
na 4.9 Sobredosis
ció No se ha notificado ningún caso de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS iza Grupo fármaco-terapéutico:
Vacunas combinadas bacterianas y víricas, Código ATC:
J07CA10. r 5.1 Propiedades farmacodinámicas uto
Se evaluó la respuesta inmunitaria después de un ciclo primario de vacunación de tres dosis en cinco ensayos: fueron evaluados 297 niños después de la vacunación a las 6, 10 y 14 semanas de edad, 685 después de la vacunación a los 2, 4, y 6 meses de edad y 107 después de la vacunación a los 3, 4 y 5 na
Los resultados de diferentes estudios muestran que, en general, un 95.5% y un 99.9% de los sujetos tenían títulos anti-difteria y anti-tétanos ≥ 0.1 UI/ ml un mes después de completar el ciclo primario de vacunación.
En este momento, el porcentaje de niños con títulos anti- co
PRP ≥ 0.15 µg/ ml fue > 99% y el porcentaje con títulos anti-HBs ≥ 10 mUI/ ml fue 97.3%.
Más del 99% de los sujetos se consideró que habían respondido al componente pertussis de la vacuna, que se definía como la aparición de anticuerpos en sujetos inicialmente seronegativos (por ejemplo sujetos con títulos pre-vacunación < 15 ELU/ ml) o un título post-vacunación al menos igual a los niveles to
Las tasas de seroprotección para anti-HBs (≥ 10 mUl/ ml) observadas con el esquema de 6, 10, 14 semanas eran menores tal y como se muestra en la tabla am
N = 672
107
= 97
Me
98.9%
95.3%
92.8%
Existe información limitada sobre la persistencia de la respuesta inmunitaria después de la vacunación primaria con Quintanrix así como sobre la inmunogenicidad de dosis de recuerdo.
Los resultados de un estudio piloto mostraron que, para 63 niños a los que se vacunó primero de acuerdo a un esquema de 6, 10, 14 semanas, > 80% todavía presenta anticuerpos frente a difteria, tétanos, HBs y PRP a niveles considerados protectores.
Cuarenta y uno por ciento presentaban anticuerpos a pertussis.
Los resultados de los ensayos clínicos muestran que Quintanrix, cuando se administra
13 como dosis de recuerdo en el segundo año de vida, induce un aumento del orden de mas de diez veces en el título medio de anticuerpos con respecto a los niveles antes de la vacunación de recuerdo para todos los componentes de la vacuna.
Puede esperarse que la hepatitis D se pueda prevenir también por la vacunación con Quintanrix ya que la hepatitis D (causada por el agente delta) no ocurre en ausencia de infección de hepatitis B.
a lad 5.2 Propiedades farmacocinéticas
No aplicable.
nu 5.3 Datos preclínicos sobre seguridad
No se han llevado a cabo ensayos de seguridad preclínica con la vacuna.
na 6.
DATOS FARMACÉUTICOS
ció 6.1 Lista de excipientes
Componente liofilizado HIB:
Lactosa
Componente liquido DTPw-HBV: iza Tiomersal r Cloruro de sodio uto
Agua para preparaciones inyectables.
Para adyuvantes ver sección 2. na
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, la vacuna Quintanrix reconstituida no debe ser mezclada con otros medicamentos. co
6.3 Periodo de validez to
Tres años
Tras la reconstitución se recomienda usarla inmediatamente.
estabilidad durante 8 horas a +21ºC tras la reconstitución.
6.4 Precauciones especiales de conservación am
Conservar entre +2ºC y +8ºC (en nevera) dic
No congelar.
Me
6.5 Naturaleza y contenido del recipiente
Polvo en vial (vidrio tipo I) para 2 dosis con un tapón (goma butilo).
1 ml de suspensión en un vial (vidrio tipo I) para 2 dosis con un tapón (goma butilo) en los siguientes envases:
- Envase de 1 vial de polvo más 1 vial de suspensión
- Envase de 100 viales de polvo más 100 viales de suspensión
14 Polvo en vial (vidrio tipo I) para 10 dosis con un tapón (goma butilo).
Puede que no se comercialicen todos los envases.
a lad 6.6 Instrucciones de uso y manipulación
Tras el almacenamiento, puede observarse un depósito blanco y un sobrenadante transparente.
Esto no es signo de deterioro.
nu El componente de DTPw-HBV debe agitarse bien a fin de obtener una suspensión turbia homogénea de color blanco y debe inspeccionarse visualmente para cualquier partícula y/ o aspecto físico anormal.
na Cualquier vacuna no utilizada o el material de desecho debe tratarse de acuerdo con los requerimientos locales.
La vacuna se reconstituye tomando el contenido del vial que contiene el componente de DTPw-HBV
ció mediante una jeringa y añadiéndolo al vial que contiene el polvo de Hib.
Tras la adición del componente de DTPw-HBV al polvo de Hib, la mezcla debe agitarse bien hasta que el polvo se disuelva completamente.
iza Retirar y desechar la aguja utilizada para la reconstitución y reemplazarla por una segunda aguja para administrar la vacuna.
Tras la reconstitución, la vacuna debe inyectarse inmediatamente. r Cuando se utilizan viales multidosis, cada dosis de 0,5 ml de la suspensión reconstituida debe uto
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals S. A. co
rue de l'Institut, 89 1330 Rixensart, Bélgica to
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN en
EU/ 1/ 04/ 301/ 003 EU/ 1/ 04/ 301/ 004 EU/ 1/ 04/ 301/ 005 am
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA dic
AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
15 a lad nu na ció ANEXO II
BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES na
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN co to en am dic Me
16 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA IMPORTACIÓN Y LIBERACIÓN DE LOS LOTES Y FABRICANTE DE LAS SUBSTANCIAS ACTIVAS BIOLÓGICAS
Nombre y dirección del fabricante de las substancias activas biológicas
a lad Toxoide de difteria, toxoide de tetano, pertussis (célula completa):
Postfach 1630-35006 Marburg Alemania
nu Tel: +49 6421 39 29 17 Fax: +49 6421 39 47 20
na Polisacarido de Haemophilus influenzae tipo b
GlaxoSmithKline Biologicals S. A.
2100 Gödöllö, Táncsics Mihály út 82
ció Hungría Tel: +36 28 511 960 Fax: + 36 28 511 999
GlaxoSmithKline Biologicals S. A.
89 rue de I’ Institut-1330 Rixensart iza Bélgica r Tel: +32 2 656 81 11 uto
Fax: +32 2 656 80 00
Nombre y dirección del fabricante responsable de la liberación de los lotes na
GlaxoSmithKline Biologicals S. A.
89 rue de I’ Institut-1330 Rixensart Bélgica co
Tel: +32 2 656 81 11 Fax: +32 2 656 80 00 to
El prospecto de este medicamento debe incluir el nombre y dirección del fabricante responsable de la liberación de lote correspondiente. en
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN am
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN dic
Medicamento sujeto a prescripción médica.
• OTRAS CONDICIONES Me
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
Liberación oficial del lote: de conformidad con el articulo 114 de la Directiva 2001/ 83/ EC, la liberación oficial de los lotes será realizada por un laboratorio estatal o un laboratorio designado a tal efecto.
17 a lad nu na ció iza ANEXO III r ETIQUETADO Y PROSPECTO uto na co to en am dic Me
18 Me dic am en to co
19 na uto A.
ETIQUETADO riza ció na nu lad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR PARA PRESENTACIONES MONODOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO
a lad Quintanrix, polvo y suspensión para suspensión para inyección Vacuna conjugada (adsorbida) antidiftérica, antitetánica, antipertussis (célula completa), antihepatitis B (rDNA) y antiHaemophilus tipo b.
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Tras la reconstitución, 1 dosis (0,5 ml) contiene:
Toxoide diftérico1
no menos de 30 Unidades Internacionales
ció Toxoide tetánico1 Bordetella pertussis Inactivada 2 Antígeno de superficie de Hepatitis B (rDNA) Polisacárido de Haemophilus influenzae tipo b (fosfato de poliribosilribitol) 2 conjugado con toxoide tetánico como portador 1
2,
no menos de 60 Unidades Internacionales no menos de 4 Unidades Internacionales 3 10 microgramos r iza 2,5 microgramos 5-10 microgramos
adsorbido en óxido de aluminio hidratado
Total:
0,26 miligramos Al3+
uto 2 3
adsorbido en fosfato de aluminio
Total:
0,40 miligramos Al3+
producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN recombinante na
3.
LISTA DE EXCIPIENTES
Lactosa Tiomersal co
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE en
Polvo y suspensión para suspensión para inyección 1 Vial:
Polvo am
Suspensión 1 dosis (0,5 ml) 100 X 1 1 dosis (0,5 ml) dic
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Me
Agitar bien antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
20 Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
a lad 8.
FECHA DE CADUCIDAD
CAD {MM/ YYYY}
nu 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
na Conservar en nevera No congelar Conservar en el embalaje original.
ció 10.
EL PRODUCTO (CUANDO CORRESPONDA)
iza
Eliminación de acuerdo a la legislación local uto
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN na
GlaxoSmithKline Biologicals, S. A.
Rue de l’ Institut 89 co
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN to
EU/ 1/ 04/ 301/ 002 am
13.
NÚMERO DE LOTE DEL FABRICANTE
LOT: dic
14.
CONDICIONES GENERALES DE DISPENSACIÓN Me
Con receta médica
15.
INSTRUCCIONES DE USO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR DE PRESENTACIONES MULTIDOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO
a lad Quintanrix, polvo y suspensión para suspensión para inyección Vacuna conjugada (adsorbida) antidiftérica, antitetánica, antipertussis (célula completa), antihepatitis B (rDNA) y antiHaemophilus tipo b.
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Tras la reconstitución, 1 dosis (0,5 ml) contiene:
Toxoide diftérico1
no menos de 30 Unidades Internacionales
ció Toxoide tetánico1 Bordetella pertussis Inactivada 2 Antígeno de superficie de Hepatitis B (rDNA) Polisacárido de Haemophilus influenzae tipo b (fosfato de poliribosilribitol) 2 conjugado con toxoide tetánico como portador 1
2,
no menos de 60 Unidades Internacionales no menos de 4 Unidades Internacionales 3 10 microgramos r iza 2,5 microgramos 5-10 microgramos
adsorbido en óxido de aluminio hidratado
Total:
0,26 miligramos Al3+
uto 2 3
adsorbido en fosfato de aluminio
Total:
0,40 miligramos Al3+
producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN recombinante na
3.
LISTA DE EXCIPIENTES
Lactosa Tiomersal co
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE en
Polvo y suspensión para suspensión para inyección 1 Vial:
Polvo am
Suspensión 2 dosis (1 ml) 100 x 2 dosis (1 ml) dic
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Me
Agitar bien antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
22 Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
a lad 8.
FECHA DE CADUCIDAD
CAD {MM/ YYYY}
nu 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
na Conservar en nevera No congelar Conservar en el embalaje original.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA) iza Eliminación de acuerdo a la legislación local r uto
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN na
GlaxoSmithKline Biologicals, S. A.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica co
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN to
EU/ 1/ 04/ 301/ 003 EU/ 1/ 04/ 301/ 004 en
13.
NÚMERO DE LOTE DEL FABRICANTE am
LOT: dic
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica Me
15.
INSTRUCCIONES DE USO
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR DE PRESENTACIONES MULTIDOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO
a lad Quintanrix, polvo y suspensión para suspensión para inyección Vacuna conjugada (adsorbida) antidiftérica, antitetánica, antipertussis (célula completa), antihepatitis B (rDNA) y antiHaemophilus tipo b.
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Tras la reconstitución, 1 dosis (0,5 ml) contiene:
Toxoide diftérico1
no menos de 30 Unidades Internacionales
ció Toxoide tetánico1 Bordetella pertussis Inactivada 2 Antígeno de superficie de Hepatitis B (rDNA) Polisacárido de Haemophilus influenzae tipo b (fosfato de poliribosilribitol) 2 conjugado con toxoide tetánico como portador 1
2,
no menos de 60 Unidades Internacionales no menos de 4 Unidades Internacionales 3 10 microgramos r iza 2,5 microgramos 5-10 microgramos
adsorbido en óxido de aluminio hidratado
Total:
0,26 miligramos Al3+
uto 2 3
adsorbido en fosfato de aluminio
Total:
0,40 miligramos Al3+
producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN recombinante na
3.
LISTA DE EXCIPIENTES
Lactosa Tiomersal co
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE en
Polvo am
Suspensión 50 x 10 dosis (5 ml) dic
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Agitar bien antes de usar Me
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
24 Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
a 8.
FECHA DE CADUCIDAD
lad CAD {MM/ YYYY}
nu 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
na Conservar en nevera No congelar Conservar en el embalaje original.
Eliminación de acuerdo a la legislación local
uto
r
iza
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals, S. A. na
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica co
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 301/ 005 to en
13.
NÚMERO DE LOTE DEL FABRICANTE
LOT: am
14.
CONDICIONES GENERALES DE DISPENSACIÓN dic
Con receta médica Me
15.
INSTRUCCIONES DE USO
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS PARA PRESENTACIONES MONODOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
a lad DTPw HBV para Quintanrix Vía intramuscular.
nu 2.
FORMA DE ADMINISTRACIÓN
na 3.
FECHA DE CADUCIDAD
CAD {MM/ YYYY}
ció 4.
NÚMERO DE LOTE DEL FABRICANTE
LOT: r iza 5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES uto
1 dosis (0,5 ml) na co to en am dic Me
26 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS PARA PRESENTACIONES MULTIDOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
a lad Hib para Quintanrix Via intramuscular
nu 2.
FORMA DE ADMINISTRACIÓN
na 3.
FECHA DE CADUCIDAD
CAD {MM/ YYYY}
ció 4.
NÚMERO DE LOTE DEL FABRICANTE
LOT: r iza 5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES uto
1 dosis na co to en am dic Me
27 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS PARA PRESENTACIONES MULTIDOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
a lad Hib para Quintanrix Via intramuscular
nu 2.
FORMA DE ADMINISTRACIÓN
na 3.
FECHA DE CADUCIDAD
CAD {MM/ YYYY}
ció 4.
NÚMERO DE LOTE DEL FABRICANTE
LOT: r iza 5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES uto
2 dosis (1 ml) na co to en am dic Me
28 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS PARA PRESENTACIONES MULTIDOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
a lad Hib para Quintanrix Vía intramuscular
nu 2.
FORMA DE ADMINISTRACIÓN
na 3.
FECHA DE CADUCIDAD
CAD {MM/ YYYY}
ció 4.
NÚMERO DE LOTE DEL FABRICANTE
LOT: r iza 5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES uto
2 dosis na co to en am dic Me
29 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS PARA PRESENTACIONES MULTIDOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
a lad Hib para Quintanrix Via intramuscular
nu 2.
FORMA DE ADMINISTRACIÓN
na 3.
FECHA DE CADUCIDAD
CAD {MM/ YYYY}
ció 4.
NÚMERO DE LOTE DEL FABRICANTE
LOT: r iza 5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES uto
10 dosis (5 ml) na co to en am dic Me
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS PARA PRESENTACIONES MULTIDOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
a lad Hib para Quintanrix Vía intramuscular
nu 2.
FORMA DE ADMINISTRACIÓN
na 3.
FECHA DE CADUCIDAD
CAD {MM/ YYYY}
ció 4.
NÚMERO DE LOTE DEL FABRICANTE
LOT: r iza 5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES uto
10 dosis na co to en am dic Me
31 Me dic am en to co
32 na B.
PROSPECTO uto riza ció na nu lad a PROSPECTO
Lea todo este prospecto detenidamente antes que su hijo empiece a recibir esta vacuna.
- Conserve este prospecto hasta que su hijo haya terminado el ciclo de vacunación completo.
Puede necesitar leerlo de nuevo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas
lad En este prospecto:
1.
Qué es Quintanrix y para qué se utiliza 2.
Antes de que su hijo reciba Quintanrix
nu 3.
Cómo se administra Quintanrix 4.
Posibles efectos adversos 5.
Conservación Quintanrix
na 6.
Información adicional
Quintanrix, polvo y suspensión para suspensión para inyección
ció Vacuna conjugada (adsorbida) antidiftérica, antitetánica, antitosferina (antipertussis) (célula completa), antihepatitis B (rDNA) y antiHaemophilus influenza tipo b.
-
iza Los principios activos contenidos en 1 dosis (0,5 ml) de Quintanrix son:
Toxoide diftérico1 Toxoide tetánico1
no menos de 30 Unidades Internacionales no menos de 60 Unidades Internacionales r
Bordetella pertussis Inactivada 2
no menos de 4 Unidades Internacionales
Antígeno de superficie de Hepatitis B (rDNA) 2, 3 Polisacárido de Haemophilus influenzae tipo b
10 microgramos
(fosfato de poliribosilribitol) 2
2,5 microgramos
conjugado con toxoide tetánico como portador na
5-10 microgramos
adsorbido en óxido de aluminio hidratado
Total:
0,26 miligramos Al3+
3
adsorbido en fosfato de aluminio
Total:
0,40 miligramos Al3+
producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN co
- Los otros componentes de la vacuna son: lactosa, tiomersal(conservante), cloruro de sodio y
to
Titular de la autorización de comercialización y responsable de la fabricación: en
GlaxoSmithKline Biologicals, S. A.
Rue de l’ Institut, 89 B-1330 Rixensart am
Bélgica dic
1.
QUÉ ES QUINTANRIX Y PARA QUÉ SE UTILIZA
Quintanrix es un líquido blanco, ligeramente lechoso que se obtiene por mezcla del vial que contiene el componente antidiftérico(D), antitetánico (T), antitosferina (célula completa)(Pw), antihepatitis B Me
(DTPw-HBV) con el vial que contiene el componente Hib liofilizado.
Ambos componentes están presentes en un vial de vidrio para 1 dosis y deben mezclarse antes de que su hijo reciba la vacuna.
Quintanrix está disponible en los siguientes envases:
- envase de 1 vial de polvo mas 1 vial de líquido
- envase de 100 viales de polvo mas 100 viales de líquido
33 Pueden no estar comercializados todos los envases.
Quintanrix es una vacuna utilizada en niños para prevenir cinco enfermedades: difteria, tétanos (rigidez de mandíbula), tosferina (pertussis), hepatitis B y Haemophilus influenzae tipo b.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas
a enfermedades.
La difteria afecta principalmente a las vías respiratorias y algunas veces a la piel.
Generalmente las vías respiratorias se inflaman (hinchan) causando dificultades respiratorias y algunas veces sofocación.
La bacteria también libera una toxina (veneno), que puede causar daño
nu en los nervios, problemas cardíacos, e incluso la muerte.
• Tétanos (rigidez de mandíbula):
La bacteria del tétanos penetra en el organismo a través de cortes,
na arañazos o heridas en la piel.
Las heridas que son especialmente propensas a infectarse son quemaduras, fracturas, heridas profundas o heridas contaminadas con tierra, polvo, estiércol/ excrementos de caballos o astillas de madera.
Los
ció espasmos musculares pueden ser suficientemente fuertes para causar fracturas óseas de la columna vertebral.
iza • Tosferina (pertussis):
La tosferina es una enfermedad infecciosa muy contagiosa.
La enfermedad afecta a las vías respiratorias causando ataques graves de tos que pueden interferir con la respiración normal.
La tos está generalmente acompañada de un sonido característico conocido como “ gallo”.
La tos puede durar 1 ó 2 meses o más.
La tosferina puede también causar infecciones r de oídos, bronquitis que pueden durar un periodo prolongado, neumonía, convulsiones, lesión uto
cerebral o incluso muerte.
• Hepatitis B:
La hepatitis B está causada por el virus de la hepatitis B.
Provoca que el hígado se na
inflame.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales, o saliva (esputo) de las personas infectadas.
Puede que los síntomas no se observen hasta pasado un período de 6 semanas a 6 meses tras la infección.
Otras tienen síntomas parecidos a los co
de la gripe, pero algunas personas pueden enfermar gravemente.
Pueden sufrir un cansancio extremo, tener una orina oscura, el rostro pálido, la piel y/ o los ojos (ictericia) con coloración amarillenta, y otros síntomas que posiblemente requieran hospitalización. to
La mayoría de los adultos se recuperan completamente de la enfermedad.
Pero algunas personas, particularmente los niños, que puede que no presenten síntomas puede que permanezcan infectadas. en
Se llaman portadores del virus de la hepatitis B.
Los portadores de la Hepatitis B pueden infectar a otras personas a lo largo de sus vidas.
Los portadores de la Hepatitis B corren el riesgo de desarrollar una enfermedad hepática grave, como la cirrosis (lesiones hepáticas) y cáncer de am
• Haemophilus influenzae tipo b (Hib):
La infección por Hib muy frecuentemente causa inflamación (hinchazón) del cerebro.
Provoca algunos tipos de complicaciones graves como: dic
retraso mental, parálisis cerebral, sordera, epilepsia o ceguera parcial.
La infección por Hib también causa inflamación de la garganta.
Ocasionalmente, puede causar la muerte por sofocación.
De forma menos común, la bacteria también puede infectar la sangre, corazón, pulmones, huesos, articulaciones y tejidos de los ojos y la boca.
Me
La vacunación es la mejor forma de proteger frente a estas enfermedades.
La vacuna no contiene virus vivos y no puede causar difteria, tétanos (rigidez de mandíbula), pertussis (tosferina), hepatitis B o infecciones por Haemophilus influenzae tipo b.
No
34 puede proteger a su hijo frente a otras infecciones que pueden afectar al hígado o frente a enfermedades debidas a otros serotipos capsulares que no sean el tipo b de Haemophilus influenzae o frente a meningitis causadas por otros organismos.
2.
ANTES DE QUE SU HIJO RECIBA QUINTANRIX
a lad En los casos siguientes, no debe administrarse Quintanrix a su hijo.
Usted debe comunicar a su médico:
• si su hijo ha tenido problemas de salud tras la administración previa de una vacuna.
nu • si su hijo ha tenido anteriormente una reacción alérgica a Quintanrix, o a cualquier componente que contenga esta vacuna.
Al principio del prospecto hay un listado con los principios activos y los otros componentes de Quintanrix.
Los signos de reacciones alérgicas pueden incluir
na erupción en la piel con picor, disminución de la respiración e hinchazón de la cara o lengua • si su hijo ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a las enfermedades: difteria, tétanos, tosferina (pertussis), hepatitis B, poliomielitis o Haemophilus influenzae tipo b.
ció • si su hijo ha presentado problemas del sistema nervioso (tales como convulsiones repetidas, disminución de la consciencia) en los 7 días después de la administración previa de una vacuna frente a tosferina (pertussis). • iza si su hijo tiene una infección grave con fiebre (mayor de 38ºC).
En estos casos, se debe posponer la vacunación hasta que su hijo se haya recuperado.
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico. r • si su hijo tiene alguna alergia conocida. uto
En los siguientes casos, su médico decidir el momento y la pauta de vacunación conveniente para su hijo.
Comunique a su médico: na
• si tras una administración anterior de Quintanrix u otra vacuna frente a pertussis (tosferina), su hijo ha tenido cualquier problema, especialmente: ♦ fiebre (mayor de 40 ºC) en las 48 horas posteriores a la vacunación co
• si su hijo tiene algún problema hemorrágico o tiene cardenales con facilidad. • si su hijo tiene tendencia a convulsiones/ ataques causados por fiebre, o si tiene una historia en
familiar de convulsiones. • si su hijo está tomando otro medicamento, o ha recibido recientemente cualquier otra vacuna.
Su médico puede decirle qué hacer si Quintanrix debe administrarse con otra vacuna u otro am
3.
CÓMO UTILIZAR QUINTANRIX
Su hijo recibirá un total de tres inyecciones con un intervalo de al menos un mes entre cada una de ellas.
Cada dosis se administrará en una visita independiente.
La primera inyección puede administrarse a partir de 6 semanas en adelante.
El médico o la enfermera le informarán cuándo debe volver para administración de las dosis sucesivas.
35 El médico o la enfermera administrará Quintarix en una inyección en el músculo de su hijo.
El médico le informará si son necesarias inyecciones o dosis “ de refuerzo”.
Si su hijo no recibe la segunda o tercera dosis, hable con su médico para fijar otra visita tan pronto
lad Asegúrese que su hijo termina la serie de vacunación completa de tres inyecciones.
En caso contrario, su hijo puede no estar completamente protegido frente a las enfermedades.
nu La vacuna nunca debe inyectarse en una vena.
na 4.
POSIBLES EFECTOS ADVERSOS
Cualquier vacuna puede tener efectos secundarios.
ció Los efectos secundarios ocurridos durante los ensayos clínicos con Quintanrix fueron los siguientes:
♦ Muy frecuentes (más de 1 por cada 10 dosis de vacuna):
• Fiebre (más de 37,5°C) • Irritabilidad iza • Dolor, enrojecimiento o hinchazón en el lugar de inyección
♦ Frecuentes (menos de 1 de cada 10 pero más de 1 por cada 100 dosis de vacuna): • Induración (bulto endurecido) na
• Fiebre (más de 39°C)
♦ Raras (menos de 1 por cada 1000 dosis de vacuna): • Vómitos co
(menos de 1 por 10.000 dosis de vacuna) con el componente de hepatitis B de Quintanrix. am
Como con todas las vacunas inyectables, hay un riesgo extremadamente pequeño de reacciones alérgicas.
Éstas pueden ser erupciones locales o generalizadas que pueden producir picor o ampollas, hinchazón de ojos y cara, dificultad al respirar o tragar, caída brusca de la tensión y pérdida de dic
consciencia.
Estas reacciones pueden ocurrir antes de abandonar la consulta del médico.
Sin embargo, en cualquier caso, usted debe buscar tratamiento inmediato.
Me
Esta vacuna contiene tiomersal como conservante y es posible que su hijo desarrolle una reacción alérgica.
Si usted nota cualquier efecto adverso no deseado que no se mencione en este prospecto, informe a su médico o farmacéutico.
36 No se alarme por esta lista de posibles efectos adversos.
Puede que su hijo no tenga ninguno por la vacunación.
5.
CONSERVACIÓN DE QUINTANRIX
a Conservar en nevera (entre 2ºC y 8ºC).
lad Conservar en el embalaje original para preservarlo de la luz No congelar.
La congelación destruye la vacuna.
Mantener fuera del alcance y de la vista de los niños.
nu No la utilice después de la fecha que figura en el envase.
La fecha en la que se puede utilizar la vacuna
6.
INFORMACIÓN ADICIONAL
ció Para cualquier información respecto a este medicamento, por favor contacte con el representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v. iza Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
uto
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408
Тел. + 359 2 953 10 34
Č eská republika
Magyarország
GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Danmark GlaxoSmithKline Pharma A/ S en
Malta GlaxoSmithKline Malta
Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk am
Tel: + 356 21 225736
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 dic
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100
Tel: +372 667 6900 estonia@gsk. com
Tlf: + 47 22 70 20 00 firmapost@gsk. no
Ελλάδα Allen Φαρ µακευτική Α .Ε Tηλ: + 30 210 68 82 100
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
37 España GlaxoSmithKline S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Polska GlaxoSmithKline Pharmaceuticals S. A.
Tel.: + 48 (22) 576 9000
a France
Portugal
lad Laboratoire GlaxoSmithKline Tél: + 33 1 39 17 84 44 diam@gsk. com
Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
na Tel: +40 (0)21 3028 208
ció Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00
Ísland iza gqq41253@glaxowellcome. co. uk
Slovenská republika GlaxoSmithKline ehf.
Tel: +354-530 3700
uto
Tel: + 421 (0)2 49 10 33 11
Italia GlaxoSmithKline S. p. A.
Suomi/ Finland GlaxoSmithKline Oy
Tel: + 39 04 59 21 81 11
Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος
Sverige
GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
GlaxoSmithKline AB Tel: + 46 31 67 09 00 info.produkt@gsk.com
Latvija
GlaxoSmithKline
Latvia SIA en
GlaxoSmithKline UK
Tel: + 371 7312687 lv-epasts@gsk.com am
Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 264 90 00 dic
Me
--------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la conservación de la vacuna, puede observarse para el componente DTPw- HBV un fino depósito blanco y un sobrenadante transparente.
Esto no constituye un signo de deterioro.
38 El componente DTPw- HBV debe agitarse bien, para obtener una suspensión blanca turbia homogénea y debe inspeccionarse visualmente para cualquier partícula extraña y/o aspecto físico anormal.
La vacuna se reconstituye al mezclar el contenido del vial que contiene el componente DTPw-HBV por medio de una jeringa y al añadirlo al vial que contiene el polvo de HIB.
Después de l a adición del
a componente DTPw-HBV al polvo de HIB, la mezcla debe agitarse bien hasta que el polvo esté
lad completamente disuelto.
La vacuna reconstituida es una suspensión blanca turbia homogénea.
Eliminar y desechar la aguja usada para reconstitución y sustituir con una segunda aguja para administrar la vacuna.
Después de la reconstitución, la vacuna debe ser inyectada inmediatamente.
nu Quintarix no debe ser administrada a sujetos con hipersensibilidad al principio activo o a cualquiera de los excipientes.
na Quintanrix está contraindicada si el niño ha presentado una encefalopatía de etiología desconocida en los 7 días siguientes a la vacunación previa con una vacuna con componente antitosferina.
ció antihepatitis B y Hib.
Como con otras vacunas, se debe posponer la administración de Quintanrix en personas que padezcan
La presencia de una infección leve, como un catarro, no es una contraindicación para la vacunación.
Si se produce alguno de los siguientes acontecimientos, en relación temporal con Quintarix, deberá r considerarse cuidadosamente la decisión de administrar nuevas dosis de vacunas que contengan el uto
componente antitosferina: • Temperatura ≥ 40,0 ºC en las primeras 48 horas, no debida a otra causa identificable. • Colapso o estado similar al “shock” (episodio hipotónico-hiporreactivo) en las 48 horas siguientes a la vacunación. na
• Llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación. • Convulsiones con o sin fiebre, producidas en los 3 días siguientes a la vacunación. co
Pueden existir circunstancias, tales como una elevada incidencia de tosferina, en las que los beneficios potenciales superen los posibles riesgos.
Al igual que con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico to
adecuado, para el caso raro de que se presentase una reacción anafiláctica, tras la administración de la vacuna. en
Bajo ninguna circunstancia debe administrarse Quintarix por vía intravascular. dic Me
39 PROSPECTO
Lea todo este prospecto detenidamente antes que su hijo empiece a recibir esta vacuna.
- Conserve este prospecto hasta que su hijo haya terminado el ciclo de vacunación completo.
Puede necesit ar leerlo de nuevo.
a
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas
En este prospecto:
1.
nu 2.
Antes de que su hijo reciba Quintanrix 3.
Cómo se administra Quintanrix 4.
Posibles efectos adversos
Conservación Quintanrix 6.
Informa ción adicional
ció Quintanrix, polvo y suspensión para suspensión para inyección Vacuna conjugada (adsorbida) antidiftérica, antitetánica, antitosferina (antipertussis) (célula completa), antihepatitis B (rDNA) y antiHaemophilus influenza tipo b.
- iza
Los principios activos contenidos en 1 dosis (0,5 ml) de Quintanrix son:
no menos de 30 Unidades Internacionales r
Toxoide tetánico1
no menos de 60 Unidades Internacionales
Bordetella pertussis Inactivada 2
no menos de 4 Unidades Internacionales
Antígeno de superficie de Hepatitis B (rDNA) 2, 3 Polisacárido de Haemophilus influenzae tipo b
10 microgramos
(fosfato de poliribosilribitol)
2,5 microgramos
conjugado con toxoide tetánico como portador 1
5-10 microgramos
adsorbido en óxido de aluminio hidratado 2
Total:
0,26 miligramos Al3+
adsorbido en fosfato de aluminio co
Total:
0,40 miligramos Al 3+
3 producido en células de levadura (Saccharomyces cerevisiae) por tecnología de ADN recombinante to
- Los otros componentes de la vacuna son: lactosa, tiomersal(conservante), cloruro de sodio y
agua para preparaciones inyectables. en
Titular de la autorización de comercialización y responsable de la fabricación:
GlaxoSmithKline Biologicals, S.A.
Rue de l’Institut, 89 am
B-1330 Rixensart Bélgica dic
1.
QUÉ ES QUINTANRIX Y PARA QUÉ SE UTILIZA
Quintanrix es un líquido blanco, ligeramente lechoso que se obtiene por mezcla d el vial que contiene Me
el componente antidiftérico(D), antitetánico (T), antitosferina (célula completa)(Pw), antihepatitis B (DTPw-HBV) con el vial que contiene el componente Hib liofilizado.
Ambos componentes están presentes en un vial de vidrio para 1 dosis y deben mezclarse antes de que su hijo reciba la vacuna.
Quintanrix está disponible en los siguientes envases:
Para 2 dosis:
- envase de 1 vial de polvo mas 1 vial de líquido
- envase de 100 viales de polvo mas 100 viales de líquido
Para 10 dosis:
- env ase de 50 viales de polvo mas 50 viales de líquido
a Pueden no estar comercializados todos los envases.
lad Quintanrix es una vacuna utilizada en niños para prevenir cinco enfermedades: difteria, tétanos (rigidez de mandíbula), tosferina (pertussis), hepatitis B y Haemophilus influenzae tipo b.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas
nu enfermedades.
• Difteria:
La difteria afecta principalmente a las vías respiratorias y algu nas veces a la piel.
na Generalmente las vías respiratorias se inflaman (hinchan) causando dificultades respiratorias y algunas veces sofocación.
La bacteria también libera una toxina (veneno), que puede causar daño en los nervios, problemas cardíacos, e incluso la muerte.
ció • Tétanos (rigidez de mandíbula):
La bacteria del tétanos penetra en el organismo a través de cortes, arañazos o heridas en la piel.
Las heridas que son especialmente propensas a infectarse son quemaduras, fracturas, heridas profundas o heridas contaminadas con tierra, polvo, estiércol/
iza excrementos de caballos o astillas de madera.
Los espasmos musculares pueden ser suficientemente fuertes para causar fracturas óseas de la columna vertebral. r uto
• Tosferina (pertussis):
La tosferina es una enfermedad infecciosa muy contagiosa.
La enfermedad afecta a las vías respiratorias causando ataques graves de tos que pueden interferir con la respiración normal.
La tos puede durar 1 ó 2 meses o más.
La tosferina pue de también causar infecciones na
de oídos, bronquitis que pueden durar un periodo prolongado, neumonía, convulsiones, lesión cerebral o incluso muerte. co
• Hepatitis B:
La hepatitis B está causada por el virus de la hepatitis B.
Provoca que el hígado se inflame.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales, o saliva (esputo) de las personas infectadas.
Puede que los síntomas no se observen hasta pasado un período de 6 semanas a 6 meses tras la infección.
Algunas veces las personas infectadas no to
muestran síntomas de la enfermedad ni se sienten enfermos.
Pueden sufrir un cansancio en
extremo, tener una orina oscura, el rostro pálido, la piel y/o los ojos (ictericia) con coloración amarillenta, y otros síntomas que posiblemente requieran hospitalización. am
La mayoría de los adultos se recuperan completamente de la enfermedad.
Pero algunas personas, particularmente los niños, que puede que no presenten síntomas puede que permanezcan infectadas.
Se llaman portadores del virus de la hepatitis B.
Los portadores de la Hepatitis B corren el riesgo de dic
desarrollar una enfermedad hepática grave, como la cirrosis (lesiones hepáticas) y cáncer de hígado.
• Haemophilus influenzae tipo b (Hib):
inflamación (hinchazón) del cerebro.
Provoca algunos tipos de complicaciones graves como: retraso mental, parálisis cerebral, sordera, epilepsia o ceguera parcial.
La infección por Hib también causa inflamación de la garganta.
Ocasionalmente, puede causar la muerte por sofocación.
De forma menos común, la bacteria también puede infectar la sangre, corazón, pulmones, huesos, articulaciones y tejidos de los ojos y la boca.
41 La vacunación es la mejor forma de proteger frente a estas enfermedades.
La vacuna no contiene virus vivos y no puede causar difteria, tétanos (rigidez de mandíbula), pertussis (tosferina), hepatitis B o infecciones por Haemophilus influenzae tipo b.
Los componentes de hepatitis B y de Haemophilus influenzae tipo b de Quintanrix únicamente ayuda a proteger a su hijo frente a infecciones por virus de hepatitis B o de Haemophilus influenzae tipo b.
No
lad enfermedades debidas a otros serotipos capsulares que no sean el tipo b de Haemophilus influenzae o frente a meningitis causadas por otros organismos.
nu 2.
ANTES DE QUE SU HIJO RECIBA QUINTANRIX
En los casos siguientes, no debe administrarse Quintanrix a su hijo.
Usted debe comunicar a su
na médico:
• si su hijo ha tenido problemas de salud tras la administra ción previa de una vacuna. • si su hijo ha tenido anteriormente una reacción alérgica a Quintanrix, o a cualquier componente
ció que contenga esta vacuna.
Al principio del prospecto hay un listado con los principios activos y los otros componentes de Quintanrix.
Los signos de reacciones alérgicas pueden incluir erupción en la piel con picor, disminución de la respiración e hinchazón de la cara o lengua • iza si su hijo ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a las enfermedades: difteria, tétanos, tosferina (pertussis), hepatitis B, poliomielitis o Haemophilus influenzae tipo b. • si su hijo ha presentado problemas del sistema nervioso(tales como convulsiones repetidas, r disminución de la consciencia) en los 7 días después de la administración previa de una vacuna uto
frente a tosferina (pertussis). • si su hijo tiene una infección grave con fiebre (mayor de 38ºC).
En estos casos, se debe posponer la vacunación hasta que su hijo se haya recuperado.
Una infección de poca na
importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico. • si su hijo tiene alguna alergia conocida. co
En los siguientes casos, su médico decidir el momento y la pauta de vacunación conveniente para su hijo.
Comunique a su médico:
• si tras una administración anterior de Quintanrix u otra vacuna frente a pertussis (tosferina), su to
♦ colapso o estado similar al “shock” en las 48 horas siguientes a la vacunación ♦ llanto inconsolable, persistente durante 3 horas o más de duración, producido en las 48 horas siguientes a la vacunación. am
♦ convul siones/ataques con o sin fiebre en los 3 días siguientes a la vacunación • si su hijo tiene algún problema hemorrágico o tiene cardenales con facilidad. • si su hijo tiene tendencia a convulsiones/ataques causados por fiebre, o si tiene una historia familiar de convulsiones. dic
• si su hijo está tomando otro medicamento, o ha recibido recientemente cualquier otra vacuna.
Me
Información importante sobre los ingredientes de Quintanrix
42 3.
CÓMO UTILIZAR QUINTANRIX
Su hijo recibirá un total de tres inyecciones con un intervalo de al menos un mes entre cada una de ellas.
Cada dosis se administrará en una visita independiente.
La primera inyección puede administrarse a partir de 6 semanas en adelante.
El médico o l a enfermera le informarán cuándo debe volver para administración de las dosis sucesivas.
a lad El médico o la enfermera administrará Quintarix en una inyección en el músculo de su hijo.
El médico le informará si son necesarias inyecciones o dosis “de refuerzo”.
nu Si su hijo no recibe la segunda o tercera dosis, hable con su médico para fijar otra visita tan pronto como sea posible.
na Asegúrese que su hijo termina la serie de vacunación completa de tres inyecciones.
En caso contrario, su hijo puede no estar completamente protegido frente a las enfermedades.
La vacuna nunca debe inyectarse en una vena.
ció 4.
POSIBLES EFECTOS ADVERSOS
Cualquier vacuna puede tener efectos secundarios.
iza
Los efectos secundarios ocurridos durante los ensayos clínicos con Quintanrix fueron los siguientes: r uto
♦ Muy frecuentes (más de 1 por cada 10 dosis de vacuna): • Dolor, enrojecimiento o hinchazón en el lugar de inyección • Fiebre (más de 37,5°C) • Irritabilidad na
• Pérdida de apetito • Somnolencia co
♦ Frecuentes (menos de 1 de cada 10 pero más de 1 por cada 100 dosis de vacuna): • Induración (bulto endurecido) • Fiebre (más de 39°C) to
♦ Raras (menos de 1 por cada 1000 dosis de vacuna): • Vómitos en
• Bronquitis • Tos • Colapso o períodos de inconsciencia o pérdida de la consciencia. am
• Convulsiones
Se ha notificado la aparición de sangrado o hematomas con más facilidad de lo normal debido a una dic
disminución de un tipo de células sanguíneas llamadas plaquetas de manera muy escasa.
(menos de 1 por 10.000 dosis de vacuna) con el componente de hepatitis B de Quintanrix.
Como con todas las vacunas inyectables, hay un riesgo extremadamente pequeño de reacciones Me
Estas reacciones pueden ocurrir antes de abandonar la consulta del médico.
Sin embargo, en cualquier caso, usted debe buscar tratamiento inmediato.
Si estos síntomas continúan o se agravan, consulte a su médico.
43 Esta vacuna contiene tiomersal como conservante y es posible que su hijo desarrolle una reacción alérgica.
Si usted not a cualquier efecto adverso no deseado que no se mencione en este prospecto, informe a su médico o farmacéutico.
a No se alarme por esta lista de posibles efectos adversos.
Puede que su hijo no tenga ninguno por la
5.
CONSERVACIÓN DE QUINTANRIX
nu Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje origi nal para preservarlo de la luz
na No congelar.
La congelación destruye la vacuna.
Mantener fuera del alcance y de la vista de los niños.
ció No la utilice después de la fecha que figura en el envase.
La fecha en la que se puede utilizar la vacuna por última vez corresponde al último día del mes indicado.
6.
INFORMACIÓN ADICIONAL
Para cualquier información respecto a este medicamento, por favor contacte con el representante local r del titular de la autorización de comercialización. uto
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 co
София 1408 Тел. + 359 2 953 10 34 to
Česká republika GlaxoSmithKline s.r.o. en
Magyarország GlaxoSmithKline Kft.
Tel: + 420 2 22 00 11 11 gsk .czmail@gsk.com am
Tel.: + 36-1-2255300
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 dic
Malta GlaxoSmithKline Malta Tel: + 356 21 225736
KG Me
Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
44 Ελλάδα Allen Φαρµακευτική Α.Ε Tηλ: + 30 210 68 82 100
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
a España
Polska
lad GlaxoSmithKline S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel.: + 48 (22) 576 9000
nu France Laboratoire GlaxoSmithKline Tél: + 33 1 39 17 84 44
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
România
ció GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Tel: + 353 (0)1 4955000
Tel: + 386 1 280 25 00
gqq41253@glaxowellcome.co.uk
Ísland GlaxoSmithKline ehf.
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +354-530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia
Suomi/Finland
GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος
GlaxoSmithKline
Cyprus Ltd en
GlaxoSmithKline AB
Τηλ: + 357 22
89 95 01 am
Tel: + 46 31 67 09 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 dic
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997
Tel. +370 264 90 00 info.lt@gsk.com
Este prospecto fue aprobado el:
--------------------------------------------------------------------------------------------------------------------------
45 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la conservación de la vacuna, puede observarse para el componente DTPw- HBV un fino depósito blanco y un sobrenadante transparente.
Esto no constituye un signo de deterioro.
El componente DTPw- HBV debe agitarse bien, para obtener una suspensión blanca turbia homogénea
Toda
lad vacuna no utilizada o material de deshecho debe eliminarse de acuerdo a los requisitos locales.
Después de la adición del
nu componente DTPw-HBV al polvo de HIB, la mezcla debe agitarse bien hasta que el polvo esté completamente disuelto.
La vacuna reconstituida es una suspensión blanca turbia homogénea.
na Eliminar y desechar la aguja usada para reconstitución y sustituir con una segunda aguja para administrar la vacuna.
Después de la reconstitu ción, la vacuna debe ser inyectada inmediatamente.
Quintarix no debe ser administrada a sujetos con hipersensibilidad al principio activo o a cualquiera de
Quintanrix está contraindicada si el niño ha presentado una encefalopatía de etiología desconocida en
En estas circunstancias, la serie de vacunación debe continuarse con las vacunas antidiftérica-antitetánica, antihepatitis B y Hib. r Como con otras vacunas, se debe posponer la administración de Quintanrix en personas que padezcan uto
La presencia de una infección leve, como un catarro, no es una contraindicación para la vacunación.
Si se produce alguno de los siguientes acontecimientos, en relación temporal con Quintarix, deberá na
considerarse cuidadosamente la decisión de administrar nuevas dosis de vacunas que contengan el componente antitosferina: • Temperatura ≥ 40,0 ºC en las primeras 48 horas, no debida a otra causa identificable. co
• Colapso o estado similar al “shock” (episodio hipotónico-hiporreactivo) en las 48 horas siguientes a la vacunación. • Llanto inconsolable, persistente de ≥ 3 horas de duración, producido en las 48 horas siguientes a la vacunación. to
Pueden existir circunstancias, tales como una elevada incidencia de tosferina, en las que los beneficios en
potenciales superen los posibles riesgos.
Al igual que con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico am
adecuado, para el caso raro de que se presentase una reacción anafiláctica, tras la administración de la vacuna.
Quintanrix se administra mediante inyección intramuscular profunda, preferentemente en la cara dic
Me
46
European Medicines Agency
EMEA/ H/ C/ 404
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
QUIXIDAR
a ad Resumen del EPAR para el público general
ul En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se
an explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
n Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le
ac aconsejamos que lea el Debate Científico (también incluido en el EPAR). riz ¿Qué es Quixidar?
Quixidar es una solución inyectable en una jeringa precargada. to Quixidar contiene el ingrediente activo fondaparinux sódico (1,5 mg, 2,5 mg, 5 mg, 7,5 mg o 10 mg por jeringa). au
¿Para qué se utiliza Quixidar?
Quixidar (en dosis de 1,5 y 2,5 mg) se utiliza para prevenir los episodios tromboembólicos venosos n
de las extremidades inferiores, tal como prótesis de cadera, cirugía mayor de rodilla o fractura de cadera.
También se puede utilizar en pacientes de alto riesgo (por su edad o por su enfermedad) sometidos a cirugía abdominal, especialmente por cáncer, o que deban permanecer inmovilizados to
debido a una enfermedad aguda.
En dosis superiores (5 mg, 7,5 mg y 10 mg), Quixidar puede utilizarse para tratar episodios en
tromboembólicos venosos, como trombosis venosas profundas (TVP, coágulos de sangre en la pierna) o embolias pulmonares (EP, coágulo en el pulmón).
pecho que puede variar en intensidad) o que sufran un infarto de miocardio (ataque al corazón): • "síndrome coronario agudo sin elevación del segmento ST" (lectura anormal en el electrocardiograma o (ECG) en pacientes que no vayan a ser sometidos a una angioplastia urgente ic
(en dos horas): la angioplastia o "intervención coronaria percutánea" (ICP) es una operación que trata los bloqueos de los vasos sanguíneos del corazón, ed
• "síndrome coronario agudo con elevación del segmento ST" en pacientes que están recibiendo tratamiento trombolítico ("disolución de coágulos") o que no van a recibir ningún otro tratamiento M
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Quixidar?
En la prevención de ETV, la dosis recomendada de Quixidar es de 2,5 mg una vez al día administrada mediante inyección subcutánea (bajo la piel).
En casos de intervención quirúrgica, la primera dosis 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged deberá administrarse seis horas después de finalizada la intervención.
En pacientes con problemas renales es posible que no sea adecuado utilizar Quixidar o podría disminuirse la dosis a 1,5 mg.
En el tratamiento de la TVP o de la EP, la dosis recomendada es de 7,5 mg una vez al día administrados, generalmente durante 7 días, mediante inyección subcutánea.
La dosis deberá ajustarse en función del peso del paciente.
Para los pacientes que sufran angina inestable o infarto de miocardio, la dosis recomendada es de 2,5 mg una vez al día mediante inyección subcutánea, pero la primera dosis se administrará de forma intravenosa (directamente en vena) por una línea de inyección ya existente o en perfusión (goteo) en
a pacientes con síndrome coronario agudo con elevación del segmento ST.
El tratamiento deberá
ad comenzarse lo antes posible tras el diagnóstico y deberá continuar durante un periodo de hasta 8 días o hasta que el paciente sea dado de alta del hospital.
Quixidar no está recomendado en pacientes que vayan a ser sometidos a ciertos tipos de ICP.
ul Si desea más información, consulte el Resumen de las Características del Producto, que también forma
¿Cómo actúa Quixidar?
Quixidar es un anticoagulante; impide la coagulación de la sangre.
El principio activo de
ió Quixidar, fondaparinux sódico, bloquea una de las sustancias (factores) que intervienen en la coagulación, el factor Xa.
Cuando esto ocurre, no se produce trombina (otro factor) y no se puede
ac formar el coágulo.
Utilizando Quixidar después de la intervención quirúrgica disminuye mucho el riesgo de formación de coágulos.
Al reducir los coágulos de sangre, Quixidar ayuda también a riz mantener el flujo sanguíneo del corazón en pacientes con angina o que sufran un ataque al corazón.
¿Qué tipo de estudios se han realizado con Quixidar? to
En los estudios au
de prevención se comparó Quixidar con otros anticoagulantes: enoxaparina (en cirugía de cadera o de rodilla; más de 8.000 pacientes) o dalterparina (en cirugía abdominal; 2.927 pacientes).
También se comparó con placebo (un tratamiento simulado) en pacientes con enfermedad aguda (839 pacientes) y pacientes tratados durante otros 24 días después de la intervención por fractura de cadera (656 n
pacientes).
2.192 co
pacientes) o con heparina no fraccionada (EP:
2.184 pacientes).
En todos los estudios, el criterio principal de eficacia fue la tasa global de episodios tromboembólicos (problemas causados por los coágulos de sangre). to
Quixidar se estudió también en dos ensayos principales en pacientes con angina inestable o infarto de miocardio.
En el primero se compararon los efectos de Quixidar con los de la enoxaparina en más de en
20.000 pacientes con angina inestable o infarto de miocardio con síndrome coronario agudo sin elevación del segmento ST.
fraccionada en pacientes seleccionados, o placebo) en más de 12.000 pacientes con infarto de miocardio con síndrome coronario agudo con elevación del segmento ST.
La medida principal de eficacia fue el porcentaje de pacientes que murieron o sufrieron un "episodio isquémico" (restricción del suministro de la sangre a un órgano incluido el corazón). ic ed
¿Qué beneficio ha demostrado tener Quixidar durante los estudios?
La tasa global de episodios trombóticos fue significativamente menor en los pacientes tratados con Quixidar que en los que recibieron placebo o enoxaparina (entre los sometidos a cirugía de las M
extremidades inferiores), y similar a la observada con enoxaparina (tratamiento de la TVP), con dalterapina o con heparina no fraccionada.
Quixidar fue al menos tan eficaz como la enoxaparina en la prevención de la muerte o un episodio isquémico en pacientes con angina inestable o infarto de miocardio con síndrome coronario agudo sin elevación del segmento ST, con un porcentaje de muertes o episodios isquémicos de cerca del 5% de pacientes de cada grupo en 9 días.
En el estudio del infarto de miocardio con síndrome coronario agudo con elevación del segmento ST, Quixidar redujo el riesgo de muerte o el riesgo de sufrir otro ataque al corazón un 14% tras 30 días comparado con los cuidados estándar.
Sin embargo estos
©EMEA 2007
2/ 3
resultados no son suficientes para mostrar si Quixidar fue más eficaz que la herapina no fraccionada o no.
¿Cuál es el riesgo asociado a Quixidar?
Como ocurre con otros antitrombóticos, el efecto secundario más frecuente de Quixidar es la hemorragia.
La lista completa de efectos secundarios comunicados sobre Quixidar puede consultarse en el prospecto.
La lista completa
a de restricciones puede consultarse en el prospecto.
ad ¿Por qué se ha aprobado Quixidar?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que las ventajas de Quixidar superan a
ul sus riesgos en la prevención y el tratamiento de los ETV, la angina inestable y el infarto de miocardio.
an Por consiguiente, recomendó que se aprobase la comercialización de Quixidar.
Otras informaciones sobre Quixidar:
n para el medicamento Quixidar el 21 de marzo de 2002.
La Autorización de Comercialización fue
El titular de la Autorización de Comercialización es Glaxo Group Ltd.
ac El texto completo del EPAR de Quixidar puede encontrarse aquí. riz Fecha de la última actualización del presente resumen:
09-2007 to au n co to en am ic ed M
©EMEA 2007
3/ 3
a Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
d EU/ 1/ 02/ 207/ 001
Quixidar
2,5 mg/
0,5 ml
Solución inyectable
Vía subcutánea o
jeringa precargada (vidrio) 0,5 ml
2 jeringas precargadas
la intravenosa EU/ 1/ 02/ 207/ 002
Quixidar
2,5 mg/
0,5 ml
Solución inyectable
Vía subcutánea o
jeringa precargada (vidrio) 0,5 ml
7 jeringas precargadas
an EU/ 1/ 02/ 207/ 003
Quixidar
2,5 mg/
0,5 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (vidrio) 0,5 ml
10 jeringas precargadas
EU/ 1/ 02/ 207/ 004
Quixidar
2,5 mg/
0,5 ml
Solución inyectable
Vía subcutánea o
jeringa precargada (vidrio) 0,5 ml
20 jeringas
precargadas
EU/ 1/ 02/ 207/ 005
Quixidar
1,5 mg/
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,3 ml
2 jeringas precargadas
ci EU/ 1/ 02/ 207/ 006
Quixidar
1,5 mg/ 0,3 ml
Solución inyectable
Vía subcutánea
0,3 ml Solución inyectable Vía subcutánea jeringa precargada (vidrio) 0,3 ml
7 jeringas precargadas
EU/ 1/ 02/ 207/ 007
Quixidar
1,5 mg/
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,3 ml
10 jeringas
za precargadas EU/ 1/ 02/ 207/ 008
Quixidar
1,5 mg/
0,3 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,3 ml
20 jeringas
or EU/ 1/ 02/ 207/ 009
Quixidar
5 mg/ 0,4 ml
Solución inyectable
Vía subcutánea
0,4 ml Solución inyectable Vía subcutánea jeringa precargada (vidrio) 0,4 ml
2 jeringas precargadas
EU/ 1/ 02/ 207/ 010
Quixidar
5 mg/
0,4 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,4 ml
7 jeringas precargadas
t EU/ 1/ 02/ 207/ 011
Quixidar
5 mg/
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,4 ml
10 jeringas
Vía subcutánea
Quixidar
7,5 mg/
0,6 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,6 ml
2 jeringas precargadas
o EU/ 1/ 02/ 207/ 013
Quixidar
7,5 mg/ 0,6 ml
Solución inyectable
Vía subcutánea
0,6 ml Solución inyectable Vía subcutánea jeringa precargada (vidrio) 0,6 ml
7 jeringas precargadas
EU/ 1/ 02/ 207/ 014
Quixidar
7,5 mg/
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,6 ml
10 jeringas
Vía subcutánea
Quixidar
10 mg/ 0,8 ml
Solución inyectable
Vía subcutánea
0,8 ml Solución inyectable Vía subcutánea jeringa precargada (vidrio) 0,8 ml
2 jeringas precargadas
EU/ 1/ 02/ 207/ 016
Quixidar
10 mg/
0,8 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml
7 jeringas precargadas
e EU/ 1/ 02/ 207/ 017
Quixidar
10 mg/
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml
10 jeringas precargadas
m EU/ 1/ 02/ 207/ 020
Quixidar
10 mg/
0,8 ml
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio) 0,8 ml
20 jeringas
ca precargadas
d i e M
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO to en am ic ed M
1.
NOMBRE DEL MEDICAMENTO
Quixidar 1,5 mg/ 0,3 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada (0,3 ml) contiene 1,5 mg de fondaparinux sódico.
Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”.
a Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
ul Solución inyectable.
an La solución es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
ac Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía ortopédica riz mayor de las extremidades inferiores, tal como fractura de cadera, cirugía mayor de rodilla o prótesis de cadera. to
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía abdominal considerados de alto riesgo de complicaciones tromboembólicas, tales como pacientes sometidos a au
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes no quirúrgicos inmovilizados n
considerados de alto riesgo de ETV y que han sido inmovilizados debido a una enfermedad aguda co
como insuficiencia cardiaca y/ o alteraciones respiratorias agudas y/ o alteraciones inflamatorias o infecciosas agudas to
Posología y forma de administración en
Pacientes sometidos a cirugía ortopédica mayor o abdominal La dosis recomendada de fondaparinux es de 2,5 mg una vez al día, administrada postoperatoriamente por inyección subcutánea. am
La dosis inicial debe administrarse 6 horas después de finalizada la intervención quirúrgica, siempre que se haya restablecido la hemostasia. ic ed
El tratamiento debe continuar hasta que el riesgo de tromboembolismo venoso haya disminuido, normalmente hasta que el paciente deambule, y como mínimo de 5 a 9 días tras la intervención quirúrgica.
riesgo de ETV continúa una vez transcurridos 9 días tras la cirugía.
En estos pacientes debe considerarse el uso de profilaxis prolongada con fondaparinux hasta 24 días adicionales (ver sección 5.1).
Pacientes no quirúrgicos inmovilizados que presentan alto riesgo de complicaciones tromboembólicas según una valoración del riesgo individual La dosis recomendada de fondaparinux es 2,5 mg una vez al día administrada por inyección subcutánea.
En pacientes no quirúrgicos inmovilizados se ha estudiado clínicamente una duración de tratamiento de 6-14 días (ver sección 5.1).
2 Poblaciones especiales En pacientes sometidos a cirugía, el período de tiempo que debe transcurrir hasta la primera administración de fondaparinux debe respetarse estrictamente en pacientes ≥ 75 años y/ o con peso corporal < 50 kg y/ o con insuficiencia renal cuyos niveles de aclaramiento de creatinina se encuentren entre 20 y 50 ml/ min.
La primera administración de fondaparinux no debe realizarse antes de que hayan transcurrido 6 horas desde la finalización de la intervención quirúrgica.
Sólo debe administrarse la inyección una vez establecida la hemostasia (ver sección 4.4).
a ad Insuficiencia renal - Fondaparinux no debe administrarse a pacientes con niveles de aclaramiento de creatinina < 20 ml/ min (ver sección 4.3).
En pacientes con niveles de aclaramiento de creatinina comprendidos entre 20 y 50 ml/ min debe reducirse la dosis a 1,5 mg una vez al día (ver secciones 4.4
ul y 5.2).
No es necesario un ajuste de la dosis en pacientes con insuficiencia renal leve (aclaramiento de
an creatinina > 50 ml/ min).
Insuficiencia hepática - No es necesario un ajuste de la dosis.
En pacientes con insuficiencia hepática grave, fondaparinux debe utilizarse con precaución (ver sección 4.4).
n ió Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración ac riz Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
La administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral to derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
Para evitar la pérdida de medicamento cuando se utiliza la jeringa precargada, abstenerse de expulsar la burbuja de aire de la au
La aguja debe insertarse perpendicularmente en toda su longitud, en un pliegue cutáneo formado entre los dedos pulgar e índice, manteniendo el pliegue durante toda la inyección. n
Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6. co
4.3
- hipersensibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
en
- endocarditis bacteriana aguda
- insuficiencia renal grave, definida por un aclaramiento de creatinina < 20 ml/ min.
am
Advertencias y precauciones especiales de empleo
Fondaparinux sólo puede administrarse por vía subcutánea.
No debe administrarse por vía ic
intramuscular. ed
y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de plaquetas < 50.000/ mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de pacientes que se detallan a continuación.
3 información recogida en la sección 4.5.
Deben utilizarse con precaución otros medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, ticlopidina ó clopidogrel), y los AINEs.
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Anestesia raquídea / epidural En pacientes sometidos a cirugía ortopédica mayor, en el caso de administración concomitante de fondaparinux en pacientes con anestesia raquídea/ epidural ó punción raquídea no se puede excluir la formación de hematomas epidurales o espinales, que pueden causar parálisis prolongada o permanente.
a epidurales permanentes o la administración concomitante de otros medicamentos que influyan sobre la
ad hemostasia.
Pacientes ancianos
ul En pacientes ancianos se incrementa el riesgo de sangrado.
Dado que la función renal disminuye habitualmente con la edad, en pacientes ancianos se puede reducir la eliminación, y por tanto,
an aumentar la exposición a fondaparinux.
(ver sección 5.2).
Fondaparinux debe utilizarse con precaución en pacientes ancianos.
(ver sección 4.2).
ió Los pacientes con peso corporal < 50 kg tienen un riesgo de sangrado incrementado.
La eliminación de fondaparinux disminuye con el peso. fondaparinux debe utilizarse con precaución en estos pacientes.
Insuficiencia renal
Fondaparinux se excreta principalmente por vía renal.
Los pacientes con niveles de aclaramiento de creatinina < 50 ml/ min deben tratarse con precaución ya que presentan un incremento del riesgo de to
sangrado y ETV (ver secciones 4.2, 4.3 y 5.2).
Se dispone de datos clínicos limitados de pacientes con aclaramiento de creatinina menor de 30 ml/ min. au
Insuficiencia hepática grave No es necesario ajustar la dosis de fondaparinux.
No obstante, fondaparinux debe administrarse con n
precaución en pacientes que padezcan insuficiencia hepática grave, debido al déficit de factores de co
coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2).
Pacientes con Trombocitopenia Inducida por Heparina to
No se ha estudiado formalmente la eficacia y en
seguridad de fondaparinux en pacientes con HIT tipo II.
Interacción con otros medicamentos y otras formas de interacción am
La administración concomitante de fondaparinux con agentes que puedan elevar el riesgo de sangrado incrementan el riesgo hemorrágico (ver sección 4.4). ic ed
Anticoagulantes orales (warfarina), los inhibidores plaquetarios (ácido acetilsalicílico), los AINEs (piroxicam) y la digoxina no interaccionan con la farmacocinética de fondaparinux.
La dosis de fondaparinux (10 mg) en los estudios de interacción fue superior a la dosis recomendada para las M
4 Tratamiento de continuación con otros medicamentos anticoagulantes Si el tratamiento de continuación va a iniciarse con heparina o HBPM, la primera inyección debe administrarse, como norma general, un día después de la última inyección de fondaparinux.
Si es necesario continuar el tratamiento con un antagonista de la vitamina K, el tratamiento con fondaparinux debe continuar hasta que se alcance el valor INR deseado.
Embarazo y lactancia
Los
a estudios en animales no son suficientes en lo que respecta a los efectos sobre el embarazo, el
No se debe prescribir fondaparinux a mujeres embarazadas a menos que sea claramente necesario.
ul Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con
an fondaparinux.
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño.
Efectos sobre la capacidad para conducir y utilizar máquinas
n ió No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La seguridad de fondaparinux 2,5 mg se ha valorado en 3.595 pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores administrándose hasta 9 días, en 327 pacientes sometidos a cirugía de fractura de cadera tratados durante 3 semanas tras un tratamiento de prevención inicial de to
una semana, 1407 pacientes sometidos a cirugía abdominal tratados hasta 9 días y en 425 pacientes no quirúrgicos inmovilizados que presentan riesgo de complicaciones tromboembólicas tratados hasta 14 au
con fondaparinux se presentan agrupadas según su frecuencia (muy frecuentes: ≥ 1/ 10; frecuentes: co
≥ 1/ 100, < 1/ 10; poco frecuentes: ≥ 1/ 1.000, < 1/ 100; raras: ≥ 1/ 10.000, < 1/ 1.000; muy raras: ≥ 1/ 10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico. to
órganos del sistema MedDRA am
pacientes sometidos a cirugía ortopédica mayor de las
pacientes no quirúrgicos inmovilizados
extremidades inferiores y/ o cirugía abdominal
e Raras: infección de la herida
Trastornos de la sangre y
Frecuentes: hemorragia
Frecuentes: hemorragia
M
del sistema linfático
postoperatoria, anemia Poco frecuentes: hemorragia (epistaxis, gastrointestinal,
(hematoma, hematuria, hemoptisis, hemorragia gingival)
hemoptisis, hematuria, hematoma), trombocitopenia, púrpura, trombocitemia, plaquetas anormales, alteración de la coagulación
Poco frecuentes: anemia
Trastornos del sistema Raras: reacción alérgica inmunológico
-
Trastornos metabolismo y de la nutrición
del Raras: hipopotasiemia
-
Trastornos del sistema Raras: ansiedad, somnolencia, nervioso vértigo, mareo, dolor de cabeza, confusión
Trastornos vasculares Raras: hipotensión Trastornos respiratorios, Raras: disnea, tos torácicos y mediastínicos
- Poco frecuentes: disnea
a
Trastornos
Poco frecuentes: náusea, vómito
ad
gastrointestinales
Raras: dolor abdominal, dispepsia, gastritis, estreñimiento, diarrea
Poco frecuentes: aumento de las
ul Trastornos
hepatobiliares
enzimas hepáticas, función
an hepática anormal Raras: bilirrubinemia Trastornos de la piel y Poco frecuentes: exantema, prurito Poco frecuentes: exantema, prurito
n del tejido subcutáneo
Trastornos generales y
Poco frecuentes: edema, edema Poco
frecuentes: dolor
ió alteraciones en el lugar periférico, fiebre, exudado de la torácico herida
ac de la administración Raras: dolor torácico, fatiga, sofoco, dolor en piernas, edema riz genital, rubor, síncope to Raramente se han observado casos de sangrado intracraneal/ intracerebral y retroperitoneal en otros estudios o en la experiencia post-comercialización. au
4.9
Sobredosis
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
No existe antídoto conocido para fondaparinux. co
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del tratamiento y buscar el agente causal.
hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis. en
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Agente antitrombótico.
Código ATC:
B01AX05. ed
La actividad M
antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (ATIII).
Por su unión selectiva a la ATIII, fondaparinux potencia (unas 300 veces) la neutralización innata del factor Xa por la ATIII.
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
A la dosis de 2,5 mg, fondaparinux no afecta los tests plasmáticos de coagulación rutinarios como el tiempo de tromboplastina parcial activado (TTPA), tiempo de coagulación activado (TCA) o tiempo de protrombina (TP) / Razón Internacional Normalizada (INR) ni tampoco al tiempo de sangrado o la
6 actividad fibrinolítica.
Fondaparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
Estudios clínicos La prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores se realizó tratando a dichos pacientes hasta 9 días El programa clínico de fondaparinux fue diseñado para demostrar la eficacia de fondaparinux en la
a prevención de eventos tromboembólicos venosos (ETV), por ej. trombosis venosa profunda (TVP)
ad proximal y distal y embolismo pulmonar (EP) en pacientes sometidos a cirugía mayor ortopédica de las extremidades inferiores, como fractura de cadera, cirugía mayor de rodilla o prótesis de cadera.
En los ensayos clínicos controlados de fase II y III se estudiaron más de 8.000 pacientes (fractura de
ul cadera – 1.711, prótesis de cadera – 5.829, cirugía mayor de rodilla – 1.367).
Se comparó la administración de 2,5 mg de fondaparinux una vez al día iniciada 6-8 horas tras la intervención, con la
an administración de 40 mg de enoxaparina una vez al día iniciada 12 horas antes de la intervención, ó 30 mg 2 veces al día iniciada de 12-24 horas tras la intervención.
n En un análisis global de estos estudios la posología recomendada de fondaparinux frente a
ió enoxaparina se asoció con una disminución significativa (54% - 95% CI, 44%; 63%) en la incidencia de ETV evaluada hasta el día 11 tras la intervención, independientemente del tipo de cirugía
ac realizada.
La incidencia de ETV sintomáticos, incluyendo EP no era significativamente diferente entre los grupos de tratamiento. to
En los estudios frente a 40 mg de enoxaparina una vez al día, iniciada la administración 12 horas antes de la intervención, se observaron hemorragias mayores en el 2,8% de los pacientes tratados con au
La prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía de n
fractura de cadera se realizó tratando a dichos pacientes hasta 24 días tras un tratamiento inicial co
preventivo de una semana 737 pacientes, previamente sometidos a cirugía de fractura de cadera, participaron en un ensayo clínico randomizado y doble-ciego a los que se administró fondaparinux 2,5 mg una vez al día durante to
Al final de este período, 656 pacientes se randomizaron y fueron tratados con fondaparinux 2,5 mg una vez al día o placebo, durante un período adicional de 21 +/ - 2 días. en
Fondaparinux proporcionó una reducción significativa en la incidencia global de Eventos Tromboembólicos Venosos en comparación con placebo [3 pacientes (1,4%) versus 77 pacientes am
(35%), respectivamente].
La mayoría de Eventos Tromboembólicos Venosos notificados (70/ 80) fueron casos de TVP asintomática detectadas por venografía.
Fondaparinux también proporcionó una reducción significativa en la incidencia de TVP sintomática (TVP, y/ o EP) [1 (0,3%) versus 9 (2,7%) ic
Se ha ed
observado hemorragia no mortal en la zona quirúrgica en 8 pacientes tratados con fondaparinux a 2,5 mg (2,4%) en comparación con 2 pacientes tratados con placebo (0,6%).
M
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía abdominal considerados de alto riesgo de complicaciones tromboembólicas, tales como pacientes sometidos a cirugía por cáncer abdominal En un estudio clínico doble ciego y randomizado, 2.927 pacientes se trataron con fondaparinux 2,5 mg una vez al día o dalteparina 5.000 UI una vez al día, con una inyección preoperatorio de 2.500 UI y una primera inyección postoperatorio de 2.500 UI, durante un periodo de 7±2 días.
Las principales cirugías fueron colónica/ rectal, gástrica, hepática, colecistectomía y otras biliares.
El 69% de los pacientes fueron operados por cáncer.
No se incluyó en este estudio a pacientes sometidos a cirugía urológica (excepto renal), ginecológica, laparoscópica o vascular.
7 En este estudio, la incidencia de ETV totales fue de un 4,6% (47/ 1.027) con fondaparinux en comparación con un 6,1% (62/ 1.021) con dalteparina: reducción de odds ratio [95 %CI]=-25,8% [- 49,7%, 9,5%].
La diferencia en las tasas de ETV totales entre los grupos tratados, que no fue estadísticamente significativa, se debió principalmente a la reducción en la TVP distal asintomática.
La incidencia de TVP sintomática fue similar entre los grupos tratados:
6 pacientes (0,4%) en el grupo de fondaparinux frente a 5 pacientes (0,3%) en el grupo de dalteparina.
En el subgrupo mayor de pacientes sometidos a cirugía por cáncer (69% de la población tratada), la tasa de ETV fue un 4,7% en el grupo de fondaparinux frente a un 7,7% en el grupo de dalteparina.
a Se observó hemorragia grave en un 3,4% de los pacientes en el grupo de fondaparinux y en un 2,4%
ad del grupo de dalteparina.
ul inmovilizados considerados de alto riesgo de complicaciones tromboembólicas debido a una movilidad restringida durante la enfermedad aguda
an En un estudio clínico aleatorio a doble ciego se trataron a 839 pacientes con fondaparinux 2,5 mg o placebo una vez al día durante un periodo de 6 a 14 días.
Fondaparinux redujo significativamente la incidencia global de ETV en comparación con placebo [18 pacientes (5,6%) vs
Fondaparinux también redujo significativamente la incidencia de EP fatal adjudicado [0 pacientes riz (0,0%) vs 5 pacientes (1,2%) respectivamente].
Se observó hemorragia grave en 1 paciente (0,2%) de cada grupo. to
Propiedades farmacocinéticas
au
Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa (biodisponibilidad absoluta del 100%).
fondaparinux a sujetos jóvenes sanos, la concentración plasmática máxima (Cmax media = 0,34 mg/ l) se co
obtiene 2 horas tras la administración.
Concentraciones plasmáticas iguales a la mitad de los valores medios de Cmax se alcanzan 25 minutos tras la administración. to
En sujetos ancianos y sanos, la farmacocinética de fondaparinux administrada subcutáneamente es lineal en el rango de 2 a 8 mg.
plasmáticos del estado estacionario después de 3 a 4 días con un incremento de 1,3 veces en la Cmax y la AUC. am
La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/ l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y ic
Cmin (mg/ l) – 0,14 (56%).
concentraciones plasmáticas de fondaparinux en el estado estacionario son:
M
Distribución El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux se une in vitro elevada y específicamente a la proteína antithrombina, en una unión dependiente de la concentración plasmática (98,6% a 97% en un intervalo de concentración de 0,5 a 2 mg/ l).
Fondaparinux no se une significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4).
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la ATIII, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a proteínas.
8 Metabolismo Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y en particular, no hay evidencia de la formación de metabolitos activos.
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in vivo por inhibición del metabolismo mediado por CYP.
a La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en
ad voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
ul Poblaciones especiales
an Pacientes pediátricos No se ha estudiado fondaparinux en esta población.
En pacientes de más de 75 años de edad sometidos a
ac cirugía ortopédica, el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años. riz Insuficiencia renal En comparación con pacientes con función renal normal (aclaramiento de creatinina > 80 ml/ min), el to
aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve (aclaramiento de creatinina 50 a 80 ml/ min) y, en promedio, 2 veces inferior que en pacientes con au
En caso de insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ minuto), el aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Los valores de vida media residual n
asociada fueron de 29 horas en pacientes con insuficiencia renal moderada y de 72 horas en pacientes co
Sexo to
Tras la corrección para el peso corporal no se observaron diferencias entre sexos. en
Raza No se han estudiado prospectivamente diferencias farmacocinéticas debidas a la raza.
No obstante, en estudios realizados en Asia (japoneses), en voluntarios sanos no se halló un perfil farmacocinético am
Análogamente, no se observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a cirugía ortopédica. ic ed
M
Insuficiencia hepática No se ha evaluado la farmacocinética de fondaparinux en la insuficiencia hepática.
9
5.3
Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales no son suficientes en lo que se refiere a efectos sobre la toxicidad reproductiva, debido a lo limitado de la exposición.
6.
DATOS FARMACÉUTICOS
6.1
ad Cloruro de sodio, Agua para preparaciones inyectables,
ul Acido clorhídrico, Hidróxido de sodio.
Incompatibilidades
n En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3
2 años. ac riz
Precauciones especiales de conservación
No congelar. au
Naturaleza y contenido del envase
Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de n
QUIXIDAR está disponible en presentaciones de 2, 7, 10 y 20 jeringas precargadas, provistas de un sistema de seguridad automático de color amarillo.
algunos tamaños de envase. en
Precauciones especiales de eliminación y otras manipulaciones
La administración subcutánea se realiza del mismo modo que con una jeringa clásica. am
En las soluciones parenterales debe comprobarse visualmente la ausencia de partículas y cambios de coloración antes de proceder a su administración. ic ed
Las instrucciones para la autoadministración se mencionan en el prospecto del producto.
El sistema de protección de la aguja de la jeringa precargada de Quixidar se ha diseñado con un M
sistema de seguridad automático para proteger de las lesiones por pinchazo de aguja después de la inyección.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
10
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Group Ltd
Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 207/ 005-008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
n Fecha de la primera autorización:
21 de marzo 2002
ió Fecha de la última renovación:
21 de marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
riz
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu. /. to au n co to en am ic ed M
1.
NOMBRE DEL MEDICAMENTO
Quixidar 2,5 mg/ 0,5 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada (0,5 ml) contiene 2,5 mg de fondaparinux sódico.
Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento
ad Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
an Solución inyectable.
La solución es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores, tal como fractura de cadera, cirugía mayor de rodilla o prótesis de cadera. to
considerados de alto riesgo de complicaciones tromboembólicas, tales como pacientes sometidos a cirugía abdominal por cáncer (ver sección 5.1). n
considerados de alto riesgo de ETV y que han sido inmovilizados debido a una enfermedad aguda como insuficiencia cardiaca y/ o alteraciones respiratorias agudas y/ o alteraciones inflamatorias o infecciosas agudas to
Tratamiento de la angina inestable o del infarto de miocardio sin elevación del segmento ST en
(AI/ IMSEST) en pacientes en los que no esté indicada una intervención invasiva (ICP) urgente (< 120 min.) (ver secciones 4.4 y 5.1) am
Tratamiento del infarto de miocardio con elevación del segmento ST (IAMCEST) en pacientes tratados con trombolíticos o que inicialmente no reciban ningún otro tratamiento de reperfusión. ic
Posología y forma de administración
Pacientes sometidos a cirugía ortopédica mayor o abdominal La dosis recomendada de fondaparinux es de 2,5 mg una vez al día, administrada postoperatoriamente M
por inyección subcutánea.
La dosis inicial debe administrarse 6 horas después de finalizada la intervención quirúrgica, siempre que se haya restablecido la hemostasia.
El tratamiento debe continuar hasta que el riesgo de tromboembolismo venoso haya disminuido, normalmente hasta que el paciente deambule, y como mínimo de 5 a 9 días tras la intervención quirúrgica.
La experiencia muestra que en los pacientes sometidos a cirugía de fractura de cadera, el riesgo de ETV continúa una vez transcurridos 9 días tras la cirugía.
En estos pacientes debe
12 considerarse el uso de profilaxis prolongada con fondaparinux hasta 24 días adicionales (ver sección 5.1).
Pacientes no quirúrgicos inmovilizados que presentan alto riesgo de complicaciones tromboembólicas según una valoración del riesgo individual La dosis recomendada de fondaparinux es 2,5 mg una vez al día administrada por inyección subcutánea.
En pacientes no quirúrgicos inmovilizados se ha estudiado clínicamente una duración de tratamiento de 6-14 días (ver sección 5.1).
Tratamiento de la angina inestable o del infarto de miocardio sin elevación del segmento ST
ad La dosis recomendada de fondaparinux es de 2,5 mg una vez al día administrada mediante inyección subcutánea.
El tratamiento se debe comenzar tan pronto como sea posible tras el diagnóstico, y se continuará durante un máximo de 8 días o hasta el alta hospitalaria, si esta ocurriera antes.
ul Si el paciente va a someterse a una intervención coronaria percutánea (ICP), se debe administrar
an heparina no fraccionada (HNF) durante la ICP de acuerdo con la práctica médica local, teniendo en cuenta el riesgo potencial de sangrado del paciente y el tiempo transcurrido desde la última dosis de fondaparinux (ver sección 4.4).
El tiempo que debe transcurrir desde la retirada del catéter hasta el
En el
ió ensayo clínico principal en AI/ IMSEST, el tratamiento con fondaparinux no se reinició hasta que transcurrieron al menos 2 horas desde la retirada del catéter.
ac Tratamiento del infarto de miocardio con elevación del segmento ST (IAMCEST) riz La dosis recomendada de fondaparinux es 2,5 mg una vez al día.
La primera dosis de fondaparinux se administra por vía intravenosa y las siguientes dosis se administran mediante inyección subcutánea.
máximo de 8 días o hasta el alta hospitalaria, si esta ocurriera antes. au
Si el paciente va a someterse a una ICP no-primaria, se debe administrar heparina no fraccionada (HNF) durante la ICP de acuerdo con la práctica médica local, teniendo en cuenta el riesgo potencial de sangrado del paciente y el tiempo transcurrido desde la última dosis de fondaparinux (ver sección n
El tiempo que debe transcurrir desde la retirada del catéter hasta el reinicio del tratamiento co
subcutáneo con fondaparinux debe decidirse según criterio clínico.
En el ensayo clínico principal en IAMCEST, el tratamiento con fondaparinux no se reinició hasta que transcurrieron al menos 3 horas desde la retirada del catéter. to
En pacientes con IAMCEST o AI/ IMSEST que vayan a ser sometidos a cirugía de by-pass coronario en
(CABG), siempre que sea posible, no debe administrarse fondaparinux durante las 24 horas anteriores a la cirugía y podrá reiniciarse 48 horas después de la operación. am
Poblaciones especiales
Prevención de ETV tras Cirugía ic
En pacientes sometidos a cirugía, el período de tiempo que debe transcurrir hasta la primera ed
M
La primera administración de fondaparinux no debe realizarse antes de que hayan transcurrido 6 horas desde la finalización de la intervención quirúrgica.
Sólo debe administrarse la inyección una vez establecida la hemostasia (ver sección 4.4).
13 4.4 y 5.2).
No es necesario un ajuste de la dosis en pacientes con insuficiencia renal leve (aclaramiento de creatinina > 50 ml/ min).
• Tratamiento de AI/ IMSEST e IAMCEST – fondaparinux no debe administrarse en pacientes con niveles de aclaramiento de creatinina < 20 ml/ min (ver sección 4.3).
No es necesaria una reducción de la dosis en pacientes con niveles de aclaramiento de creatinina > 20 ml/ min.
Insuficiencia hepática - No es necesario un ajuste de la dosis.
En pacientes con insuficiencia hepática grave, fondaparinux debe utilizarse con precaución (ver sección 4.4).
a Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años
ad debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración
ul • Administración subcutánea
an Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
La administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
Para evitar la pérdida de medicamento cuando se utiliza la jeringa precargada,
La aguja debe
ió insertarse perpendicularmente en toda su longitud, en un pliegue cutáneo formado entre los dedos pulgar e índice, manteniendo el pliegue durante toda la inyección.
• ac Administración intravenosa (sólo la primera dosis en pacientes con IAMCEST) riz La administración intravenosa debe realizarse utilizando una vía existente, bien de forma directa o bien utilizando una minibolsa de volumen pequeño (25 ó 50 ml) de suero salino 0,9%.
No eliminar la burbuja de aire de la jeringa precargada antes de la inyección con el fin de evitar cualquier to
La vía intravenosa utilizada debe lavarse bien con suero salino después au
de administar la inyección con el fin de asegurar que todo el medicamento se ha administrado.
Si se administra fondaparinux utilizando una mini-bolsa, la perfusión se debe realizar durante 1 a 2 minutos. n
Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6. co
4.3
- hipersensibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
en
- endocarditis bacteriana aguda
- insuficiencia renal grave, definida por un aclaramiento de creatinina < 20 ml/ min.
am
Advertencias y precauciones especiales de empleo
Fondaparinux no debe administrarse por vía intramuscular. ic ed
Hemorragia Fondaparinux debe utilizarse con precaución en pacientes con un riesgo hemorrágico incrementado, tal y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de M
plaquetas < 50.000/ mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de pacientes que se detallan a continuación.
Para la prevención de ETV, no deben administrarse concomitantemente con fondaparinux agentes que puedan incrementar el riesgo de hemorragia.
Estos agentes incluyen desirudina, agentes fibrinolíticos, antagonistas de los receptores GPIIb/ IIIa, heparina, heparinoides o heparinas de bajo peso molecular (HBPM).
Deben utilizarse con
14 precaución otros medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, ticlopidina ó clopidogrel), y los AINEs.
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Para el tratamiento de AI/ IMSEST e IAMCEST, fondaparinux debe utilizarse con precaución en aquellos pacientes en tratamiento concomitante con otros agentes que incrementen el riesgo de hemorragia (tales como inhibidores GPIIb/ IIIa o trombolíticos).
ICP y riesgo de trombos en el catéter guía No se recomienda la administración de fondaparinux en pacientes con IAMCEST sometidos a ICP
a primaria, antes ni durante la ICP.
De modo similar, no se recomienda el uso de fondaparinux antes o
ad durante la ICP urgente, en pacientes con AI/ IMSEST y con enfermedades que supongan un riesgo para la vida, tales como angina refractaria o recurrente asociada con una desviación dinámica del segmento ST, fallo cardiaco, arritmias que supongan un riesgo para la vida o inestabilidad hemodinámica.
Por ello se debe utilizar HNF de acuerdo con la práctica médica local (ver sección 4.2).
n Hay pocos datos sobre el uso de HNF durante ICP no-primaria en pacientes tratados con fondaparinux
En los pacientes sometidos a ICP no-primaria entre 6 y 24 horas después de la última dosis de fondaparinux, la mediana de la dosis de HNF fue de 8.000 UI y la incidencia de hemorragia
ac grave fue de un 2% (2/ 98).
En los pacientes sometidos a ICP no-primaria en las 6 horas posteriores a la administración de la última dosis de fondaparinux, la mediana de la dosis de HNF fue de 5.000 UI y la riz incidencia de hemorragia grave fue de un 4,1% (2/ 49).
Los ensayos clínicos han revelado que existe un riesgo bajo de formación de trombos en el catéter to
guía, pero que se ve aumentado en pacientes tratados con fondaparinux como tratamiento anticoagulante durante la ICP en comparación con el grupo control.
Las incidencias en ICP no- au
primaria en AI/ IMSEST fueron del 1,0% vs 0,3% (fondaparinux vs enoxaparina) y en ICP primaria en IAMCEST fueron del 1,2% vs 0% (fondaparinux vs control). n
Anestesia raquídea / epidural co
En pacientes sometidos a cirugía ortopédica mayor, en el caso de administración concomitante de fondaparinux en pacientes con anestesia raquídea/ epidural ó punción raquídea no se puede excluir la formación de hematomas epidurales o espinales, que pueden causar parálisis prolongada o permanente. to
El riesgo de estos eventos infrecuentes puede ser mayor con el uso postoperatorio de catéteres epidurales permanentes o la administración concomitante de otros medicamentos que influyan sobre la en
hemostasia. am
Pacientes ancianos En pacientes ancianos se incrementa el riesgo de sangrado.
(ver sección 5.2).
Fondaparinux debe utilizarse con precaución ic
La eliminación de M
(ver sección 4.2).
Insuficiencia renal Fondaparinux se excreta principalmente por vía renal.
Profilaxis de VTE - Los pacientes con niveles de aclaramiento de creatinina < 50 ml/min deben tratarse con precaución ya que presentan un incremento del riesgo de sangrado (ver secciones 4.2, 4.3 y 5.2).
15 de creatinina menor de 30 ml/min.
Tratamiento de AI/IMSEST e IAMCEST - Existen datos clínicos limitados en relación con el uso de fondaparinux 2,5 mg una vez al día en pacientes con AI/IMSEST e IAMCEST y niveles de aclaramiento de creatinina entre 20 y 30 ml/min.
Por lo tanto, el médico deberá determinar si el beneficio del tratamiento es superior a los riesgos (ver secciones 4.2 y 4.3).
Insuficienci a hepática grave No es necesario ajustar la dosis de fondaparinux.
No obstante, fondaparinux debe administrar se con precaución en pacientes que padezcan insuficiencia hepática grave, debido al déficit de factores de coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2).
No se ha estudiado formalmente la eficacia y
ul seguridad de fondaparinux en pacientes con HIT tipo II.
I nteracción con otros medicamentos y otras formas de interacción
La administrac ión concomitante de fondaparinux con agentes que puedan elevar el riesgo de sangrado
ió Anticoagulantes orales (warfarina), los inhibidores plaquetarios (ácido acetilsalicílico), los AINEs
La dosis de fondaparinux (10 mg) en los estudios de interacción fue superior a la dosis recomendada para las riz indicaciones actual del producto.
Tratamiento de continuación con otros medicamentos anticoagulantes Si el tratamiento de continuación va a iniciarse con heparina o HBPM, la primera inyección debe administrarse, como norma general, un día después de la última inyección de fondaparinux. n
Si es necesario continuar el tratamiento con un antagonista de la vitamina K, el tratamiento con co
fondaparinux debe continuar hasta que se alcance el valor INR deseado.
Embarazo y lactancia to
Los en
estudios en animales no son suficientes en lo que respecta a los efectos sobre el embarazo, el desarrollo embrio-fetal, el parto y el desarrollo postnatal, debido a la exposición limitada.
No se debe prescribir fondaparinux a mujeres embarazadas a menos que sea claramente necesario. am
Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con ic
fondaparinux.
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño. ed
Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8
Reacciones adversas
La seguridad de fondaparinux 2,5 mg se ha valorado en: − 3.595 pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores administrándose hasta 9 días − 327 pacientes sometidos a cirugía de fractura de cadera tratados durante 3 semanas tras un tratamiento de prevención inicial de una semana
16 − 1.407 p acientes sometidos a cirugía abdominal tratados hasta 9 días − 425 pacientes no quirúrgicos inmovilizados que presentan riesgo de complicaciones tromboembólicas tratados hasta 14 días − 10.057 pacientes sometidos a tratamiento de Síndrome Coronario Agudo (SCA) sin elevación del segmento ST (AI o IMSEST) − 6.036 pacientes sometidos a tratamiento de Síndrome Coronario Agudo (SCA) con elevación del segmento ST (IAMCEST).
Para la prevención de ETV, las reacciones adversas notificadas por el investigador que al menos están posiblemente relacionadas con fondaparinux se presentan agrupadas según su frecuencia (muy
a frecuentes: ≥ 1/10; frecuentes: ≥ 1/100, < 1/10; poco frecuentes: ≥ 1/1.000, < 1/100; raras: ≥ 1/10.000,
ad < 1/1.000; muy raras: ≥ 1/10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico.
ul
Clasificación de
Reacciones adversas en
Reacciones adversas en
órganos del sistema MedDRA
pacie ntes sometidos a cirugía ortopédica mayor de las extremidades inferiores y/o
pacientes no quirúrgicos inmovilizados
n cirugía abdominal
ió
Infecciones e infestaciones
Raras: infección de la herida postoperatoria
Trastornos de la sangre y del sistema linfático
Frecuentes: hemorragia postoperatoria, anemia Poco frecuentes: hemorragia
Frecuentes: hemorragia (hematoma, hematuria, hemoptisis, hemorragia
(epistaxis, gastrointestinal,
gingival)
hemoptisis, hematuria,
Poco frecuentes: anemia
trombocitopenia, púrpura, trombocitemia, plaquetas au
anormales, alteración de la coagulación
Trastornos del sistema
Raras: reacción alérgica n
inmunológico co
Trastornos del metabolismo y de la nutrición to
Raras: hipopotasiemia
-
Trastornos del sistema nervioso en
Raras: ansiedad, somnolencia, vértigo, mareo, dolor de cabeza,
confusión
Trastornos vasculares am
Raras: hipotensión
-
Raras: disnea, tos
Poco frecuentes: disnea
Trastornos ic
ed
gastrointestinales
Raras: dolor abdominal, dispepsia,
gastritis, estreñimiento, diarrea M
Trastornos hepatobiliares
Poco frecuentes: aumento de las enzimas hepáticas, función
hepática anormal Raras: bilirrubinemia
Poco frecuentes: exantema, prurito
Poco frecuentes: exantema, prurito
Trastornos generales y alteraciones en el lugar de la administración
Poco frecuentes: dolor torácico
Raramente se han observ ado casos de sangrado intracraneal/intracerebral y retroperitoneal en otros estudios o en la experiencia post-comercialización.
a El perfil de acontecimientos adversos notificados en el programa de SCA coincide con las reacciones
ad adversas al medicamento identificadas en la prevención de ETV.
La hemorragia fue un acontecimiento notificado frecuentemente en pacientes con AI/IMSEST e
4,1% (enoxaparina) hasta el Día 9 incluido.
En el ensayo fase III en
1,4% (control [HNF/placebo]) hasta el Día 9 incluido.
n Los acontecimientos adversos no hemorrágicos, notificados con mayor frecuencia en el ensayo fase III
ac Los acontecimientos adversos no hemorrágicos, notificados con mayor frecuencia en el ensayo fase III riz en IAMCEST (notificados en al menos un 1% de los pacientes tratados con fondaparinux) fueron fibrilación auricular, pirexia, dolor torácico, cefalea, taquicardia ventricular, vómitos e hipotensión. to
4.9
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
No existe antídoto conocido para fondaparinux. n
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del co
tratamiento y buscar el agente causal.
Debe considerarse iniciar un tratamiento apropiado como la hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis. to
5.
PROPIEDADES FARMACOLÓGICAS en
Propiedades farmacodinámicas am
Agente antitrombótico.
Código ATC:
B01AX05. ic
Fondaparinux es un inhibidor sintético y selectivo del factor X activado (Xa).
La actividad antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (ATIII).
Por su unión selectiva a la ATIII, fondaparinux potencia (unas 300 veces) la M
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
A la dosis de 2,5 mg, fondaparinux no afecta los tests plasmáticos de coagulación rutinarios como el tiempo de tromboplastina parcial activado (TTPA), tiempo de coagulación activado (TCA) o tiempo de protrombina (TP) / Razón Internacional Normalizada (INR) ni tampoco al tiempo de sangrado o la actividad fibrinolítica.
18 Fond aparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
Estudios clínicos La prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores se realizó tratando a dichos pacientes hasta 9 días El programa clínico de fondaparinux fue diseñado para demostrar la eficacia de fondaparinux en la prevención de eventos tromboembólicos venosos (ETV), por ej. trombosis venosa profunda (TVP) proximal y distal y embolismo pulmonar (EP) en pacientes sometidos a cirugía mayor ortopédica de
En
ad los ensayos clínicos controlados de fase II y III se estudiaron más de 8.000 pacientes (fractura de cadera –1.711, prótesis de cadera –5.829, cirugía mayor de rodilla –1.367).
Se comparó la administración de 2,5 mg de fondaparinux una vez al día iniciada 6-8 horas tras la intervención, con la
ul admi nistración de 40 mg de enoxaparina una vez al día iniciada 12 horas antes de la intervención, ó 30 mg 2 veces al día iniciada de 12-24 horas tras la intervención.
an En un análisis global de estos estudios la posología recomendada de fondaparinux frente a enoxaparina se asoc ió con una disminución significativa (54% - 95% CI, 44%; 63%) en la
n incidencia de ETV evaluada hasta el día 11 tras la intervención, independientemente del tipo de cirugía
La mayoría de los eventos se diagnosticaron por una venografía preestablecida y consistieron principalmente en TVP distal, si bien la incidencia de TVP proximal también se redujo
ac significativamente.
La incidencia de ETV sintomáticos, incluyendo EP no era significativamente diferente entre los grupos de tratamiento. riz En los estudios frente a 40 mg de enoxaparina una vez al día, iniciada la administración 12 horas antes de la intervención, se observaron hemorragias mayores en el 2,8% de los pacientes tratados con to
La prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía de fractura de cadera se realizó tratando a dichos pacientes hasta 24 días tras un tratamiento inicial preventivo de una semana n
737 pacientes, previamente sometidos a cirugía de fractura de cadera, participaron en un ensayo co
clínico randomizado y doble-ciego a los que se administró fondaparinux 2,5 mg una vez al día durante 7 +/- 1 día.
Al final de este período, 656 pacientes se randomizaron y fueron tratados con fondaparinux 2,5 mg una vez al día o placebo, durante un período adicional de 21 +/- 2 días. to
Fondaparinux proporcionó una reducción significativa en la incidencia global de Eventos en
La mayoría de Eventos Tromboembólicos Venosos notificados (70/80) fueron casos de TVP asintomática detectadas por venografía.
Fondaparinux también proporcionó una am
reducción significativa en la incidencia de TVP sintomática (TVP, y/o EP) [1 (0,3%) versus 9 (2,7%) pacientes, respectivamente] incluyendo dos casos de EP mortal notificados en el grupo placebo.
Se ha observado hemorragia no mortal en la zona quirúrgica en 8 pacientes tratados con fondaparinux a ic
2,5 mg (2,4%) en comparación con 2 pacientes tratados con placebo (0,6%). ed
Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes sometidos a cirugía abdominal considerados de alto riesgo de complicaciones tromboembólicas, tales como pacientes M
sometidos a cirugía por cáncer abdominal En un estudio clínico doble ciego y randomizado, 2.927 pacientes se trataron con fondaparinux 2,5 mg una vez al día o dalteparina 5.000 UI una vez al día, con una inyección preoperatorio de 2.500 UI y una primera inyección postoperatorio de 2.500 UI, durante un periodo de 7±2 días.
Las principales cirugías fueron colónica/rectal, gástrica, hepática, colecistectomía y otras biliares.
El 69% de los pacientes fueron operados por cáncer.
En este estudio, la incidencia de ETV totales fue de un 4,6% (47/1.027) con fondaparinux en
19 comparación con un 6,1% (62/1.021) con dalteparina: reducción de odds ratio [95 %CI]=-25,8% [- 49,7%, 9,5%].
La diferencia en las tasas de ETV totales entre los grupos tratados, que no fue estadísticamente significativa, se debió principalmente a la reducción en la TVP distal asintomática.
La incidencia de TVP sintomática fue similar entre los grupos tratados:
6 pacientes (0,4%) en el grupo de fondaparinux frente a 5 pacientes (0,3%) en el grupo de dalteparina.
En el subgrupo m ayor de pacientes sometidos a cirugía por cáncer (69% de la población trat ada), la tasa de ETV fue un 4,7% en el grupo de fondaparinux frente a un 7,7% en el grupo de dalteparina.
Se observó hemorragia grave en un 3,4% de los pacientes en el grupo de fondaparinux y en un 2,4% del grupo de dalteparina.
a ad Prevención de Eventos Tromboembólicos Venosos (ETV) en pacientes no quirúrgicos inmovilizados considerados de alto riesgo de complicaciones tromboembólicas debido a una movilidad restringida durante la enfermedad aguda
ul En un estudio clínico aleatorio a doble ciego se trataron a 839 pacientes con fondaparinux 2,5 mg o placebo una vez al día dur ante un periodo de 6 a 14 días.
Este estudio incluyó a pacientes no
Fondaparinux redujo
n significativamente la incidencia global de ETV en comparación con placebo [18 pacientes (5,6%) vs
Fondaparinux también redujo significativamente la incidencia de EP fatal adjudicado [0 pacientes
ac (0,0%) vs 5 pacientes (1,2%), respectivamente].
OASIS 5 fue un ensayo aleatorizado, doble ciego, de no inferioridad, en el que se comparó la administración de fondaparinux 2,5 mg una vez al día por vía subcutánea con la administración de au
Todos los pacientes recibieron el tratamiento médico estándar para AI/IMSEST, con un 34% de los pacientes sometidos a ICP y un 9% sometidos a CABG.
La duración media del tratamiento n
Los pacientes co
sometidos a ICP recibieron o fondaparinux intravenoso (pacientes en el grupo de fondaparinux) o HNF intravenosa ajustada según el peso (pacientes en el grupo de enoxaparina) como tratamiento complementario, y dependiendo de cuando se hubiera administrado la última dosis subcutánea y de si to
estaba planificado el uso de inhibidores GP IIb/IIIa.
La edad media de los pacientes fue 67 años, y aproximadamente el 60% tenía al menos 65 años.
Aproximadamente el 40% y el 17% de los pacientes en
tenía insuficiencia renal leve (aclaramiento de creatinina entre ≥ 50 y < 80 ml/min) o moderada (aclaramiento de creatinina entre ≥ 30 y < 50 ml/min), respectivamente. am
La variable principal compuesta fue muerte, infarto de miocardio (IM) e isquemia refractaria (IR) en los 9 días siguientes a la aleatorización.
En el grupo de pacientes que recibió fondaparinux, el 5,8% sufrió un acontecimiento a Día 9 comparado con el 5,7% del grupo de pacientes tratado con ic
=0,003].
En el Día 30 la incidencia de todas las causas de mortalidad se redujo significativamente de 3,5% en el M
0,83; IC del 95%:
Los efectos sobre las incidencia de IM e IR no fueron estadísticamente diferentes entre los grupos tratados con fondaparinux y enoxaparina.
La incidencia en el Día 9 de hemorragia grave en pacientes tratados fondaparinux y con enoxaparina fue de un 2,1% y de un 4,1%, respectivamente [hazard ratio (razón de riesgo):
0,52; IC del 95%:
20 tales como ancianos, pacientes con insuficiencia renal, tratamientos concomitantes con inhibidores de la agregación plaquetaria (aspirina, tienopiridinas o inhibidores GP IIb/IIIa).
0,92-1,27].
0,33-0,57].
ad OASIS 6 fue un ensayo aleatorizado, doble ciego para evaluar la eficacia y seguridad en el que se comparó la administración de fondaparinux 2,5 mg, una vez al día, con el tratamiento habitual (placebo (47%) o HNF (53%)) en aproximadamente 12.000 pacientes con IAMCEST.
Todos los
ul pacientes recibieron el tratamiento médico estándar para IAMCEST, incluyendo ICP primaria (31%), trombolíticos (45%) o sin reperfusión (24%).
El 84% de los pacientes tratados con trombolíticos,
an recibió algún agente específico de tipo distinto a la fibrina (principalmente estreptoquinasa).
La duració n media del tratamiento fue de 6,2 días en el grupo de fondaparinux.
La edad media de los pacientes fue 61 años y aproximadamente el 40% de los pacientes tenía al menos 65 años.
n Aproximadamente el 40% y el 14% de los p acientes tenía insuficiencia renal leve (aclaramiento de
ió creatinina entre ≥ 50 y < 80 ml/min) o moderada (aclaramiento de creatinina entre ≥ 30 y < 50 ml/min), respectivamente.
ac La variable principal compuesta fue muerte e infarto de miocardio recurrente (IM-re) en los 30 días riz siguientes a la aleatorización.
En el subgrupo pre definido en el que se comparaba to
fondaparinux y placebo [(pacientes tratados con trombolíticos no específicos parafibrina (77,3%), sin reperfusión (22%), trombolíticos específicos para fibrina (0,3%), ICP primaria (0,4%)], la incidencia au
En el subgrupo predefinido en el que se comparaba fondaparinux y HNF [(pacientes tratados con ICP primaria n
(58,5%), trombolíticos específicos para fibrina (13%), trombolíticos no específicos para fibrina (2,6%) co
Sin embargo, en aquellos pacientes de este sub grupo to
que fueron sometidos a trombolisis o no tuvieron reperfusión (aquellos pacientes no sometidos a ICP primaria), la incidencia de muerte/IM-re en el Día 30 se redujo significativamente del 14,3% en el en
0,79; IC al 95%:
0,77-0,98, p=0,02].
La diferencia en mortalidad fue estadísticamente significativa en el subgrupo predefinido 1 ic
El ed
M
0,79; IC al 95%:
Entre los pacientes que inicialmente no fueron sometidos a reperfusión, la incidencia de muerte/IM-re en el Día 30 se redujo significativamente de 15% en el grupo control a 12,1% en el grupo de fondaparinux [hazard ratio (razón de riesgo):
0,65-0,97, p=0,023].
En pacientes sometidos a ICP primaria, la incidencia de muerte/IM-re en el Día 30 no fue estadísticamente diferente entre los dos grupos [6,0% en el grupo de fondaparinux vs 4,8 en el grupo control; hazard ratio (razón de riesgo):
0,96-1,66].
21 En el Día 9 de tratamiento, un 1,1% de los pacientes tratados con fondaparinux y un 1,4% de los pacientes del grupo control sufrieron una hemorragia grave.
De entre los pacientes que recibieron trombolíticos, se produjo hemorragia grave en un 1,3% de los que estaban en tratamiento con fondaparinux y en un 2,0% de los pertenecientes al grupo control.
En los pacientes que inicialmente no recibieron reperfusion, la incidencia de hemorragia grave fue de un 1,2% para fondaparinux vs.
1,5% para los controles.
L a incidencia de hemorragia grave en los pacientes sometidos a ICP primaria fue de un 1,0% para fondaparinux vs 0,4% para los controles.
Los result ados de eficacia y de hemorragia grave fueron consistentes entre subgrupos predefinidos tales como ancianos, pacientes con insuficiencia renal, tratamientos concomitantes con inhibidores de
a la agregación plaquetaria (aspirina, tienopiridinas).
Propiedades farmacocinéticas
ul Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa
Después de u na inyección subcutánea única de 2,5 mg de fondaparinux a sujetos jóvenes sanos, la concentración plasmática máxima (Cmax media = 0,34 mg/l) se obtiene 2 horas tras la administración.
n medios de Cmax se alcanzan 25 minutos tras la administr ación.
ió En sujetos ancianos y sanos, la farmacocinética de fondaparinux administrada subcutáneamente es
Tras la administración subcutánea de una dosis al día se obtienen los niveles plasmáticos en el estado estacionario después de 3 a 4 días con un incremento de 1,3 veces en riz la Cmax y la AUC.
fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y au
En pacientes con fractura de cadera, asociada a una avanzada edad, las concentraciones plasmáticas de fondaparinux en el estado estacionario son:
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%). n co
Distribución El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux se une in vitro elevada y específicamente a la proteína antithrombina, en una unión dependiente de la concentración to
plasmática (98,6% a 97% en un intervalo de concentración de 0,5 a 2 mg/l).
Fondaparinux no se une significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4). en
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la ATIII, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a am
proteínas.
Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y ed
en particular, no hay evidencia de la formación de metabolitos activos.
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o M
CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in vivo por inhibición del metabolismo mediado por CYP.
Excreción/Eliminación La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
22 Poblaciones especiales
Pacientes pediátricos No se ha estudiado fondaparinux en esta población.
P acientes ancianos La función renal puede estar disminuida con la ed ad, por lo que, la capacidad de eliminación de fondaparinux puede estar reducida en ancianos.
En pacientes de más de 75 años de edad sometidos a cirugía ortopédica, el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años.
a ad Insuficiencia renal En comparación con pacientes con función renal normal (aclaramiento de creatinina > 80 ml/min), el aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve
ul (aclaramiento de creatinina 50 a 80 ml/min) y, en promedio, 2 veces inferior que en pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30 a 50 ml/min).
En caso de insuficiencia
a n renal grave (aclaramiento de creatinina < 30 ml/minuto), el aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Los valores de vida media residual asociada fueron de 29 horas en pacientes con insuficiencia renal moderada y de 72 horas en pacientes
n con insuficiencia renal grave.
ac Tras la corrección para el peso corporal no se observaron diferencias entre sexos. riz Raza No se han estudiado prospectivamente diferencias farmacocinéticas debidas a la raza.
diferente comparado con voluntarios sanos de raza caucásica.
Análogamente, no se observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a au
cirugía ortopédica.
El aclaramiento plasmático de fondaparinux se incrementa con el peso corporal (9% de incremento co
No se ha evaluado la farmacocinética de fondaparinux en la insuficiencia hepática. en
Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los am
estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales no son suficientes en lo que se refiere a efectos sobre la toxicidad reproductiva, debido a lo limitado de la exposición. ic ed
M
6.
DATOS FARMACÉUTICOS
6.1
Lista de excipientes
Cloruro de sodio, Agua para preparaciones inyectables, Ácido clorhídrico, Hidróxido de sodio.
Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3
Periodo de validez
Si se añ ade fondaparinux sódico a una solución salina al 0,9% en una minibolsa, esta deberá ser administrada preferiblemente de manera inmediata, si bien puede almacenarse a temperatura ambiente
a hasta 24 horas.
Precauciones especiales de conservación
ul No congelar.
Naturaleza y co ntenido del envase
Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de
ió QUIXIDAR está disponible en presentaciones de 2, 7, 10 y 20 jeringas precargadas, provistas de un
Puede que solamente estén comercializados algunos tamaños de envase. riz
Precauciones especiales de eliminación y otras manipulaciones to
La administración subcutánea se realiza del mismo modo que con una jeringa clásica.
La administración intravenosa debe realizarse a través de una vía intravenosa ya existente, bien de manera au
prospecto del producto. en
El sistema de protección de la aguja de la jeringa precargada de Quixidar se ha diseñado con un sistema de seguridad automático para proteger de las lesiones por pinchazo de aguja después de la inyección. am
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local. ic ed
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
24
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/207/001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
de la primera autorización:
21 de m arzo 2002 de la última renovación:
21 de marzo 2007
25
1.
NOMBRE DEL MEDICAMENTO
Quixidar 5 mg/0,4 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
C ada jeringa precargada contiene 5 mg de fondaparinux sódico en 0,4 ml de solución inyectable.
Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “exento
ad Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
a n Soluc ión inyectable.
La solución es un líquido transparente e incoloro o ligeramente amarillo.
4.
DATOS CLÍNICOS
Tratamiento de la Trombosis Venosa Profunda (TVP) aguda y tratamiento del Embolismo Pulmonar (EP) agudo, excepto en pacientes hemodinámicamente inestables o en pacientes que requieran trombólisis o embolectomía pulmonar. to
Posología y forma de administración au
La dosis recomendada de fondaparinux es de 7,5 mg una vez al día (pacientes con peso corporal ≥ 50 kg y ≤ 100 kg), administrada por inyección subcutánea.
la dosis recomendada es de 5 mg.
Para pacientes con peso corporal > 100 kg, la dosis recomendada es co
El tratamiento debe continuar durante un mínimo de 5 días y hasta que se haya establecido una to
las 72 horas.
El periodo medio de administración en los ensayos clínicos fue de 7 días, y la experiencia clínica en tratamientos superiores a 10 días es limitada. am
Poblaciones especiales Pacientes ancianos - No es necesario un ajuste de la dosis.
Fondaparinux debe administrarse con precaución en pacientes con edad ≥ 75 años, ya que la función renal disminuye con la edad (ver ic
sección 4.4). ed
M
No hay experiencia en el subgrupo de pacientes con peso corporal elevado (> 100 kg) y que padecen insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
En este subgrupo, tras una dosis diaria inicial de 10 mg, puede considerarse una reducción de dosis a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.4).
Fondaparinux no debe utilizarse en pacientes con insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min) (ver sección 4.3).
Insuficiencia hepática - No es necesario un ajuste de la dosis.
En pacientes con insuficiencia hepática grave, fondaparinux debe utilizarse con precaución (ver sección 4.4).
26 Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
La administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
P ara evitar la pérdida de medicamento cuando se utiliza la jeringa precargada, abstenerse de expulsar la burbuja de aire de la jeringa antes de la inyección.
La aguja debe insertarse perpendicularmente en toda su longitud, en un
a pliegue cutáneo formado entre los dedos pulgar e índice, manteniendo el pliegue durante toda la
Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6.
4.3
an
- hiperse nsibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
n
- endocarditis bacteriana aguda
- insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min).
4.4
Advertencias y precauciones especiales de empleo riz
Fondaparinux sólo puede administrarse por vía subcutánea.
No debe administrarse por vía intramuscular. to
Para tratamiento, existe experiencia limitada con fondaparinux en pacientes hemodinámicamente inestables y no existe experiencia en pacientes que requieran trombolisis, embolectomía o inserción de au
un filtro en la vena cava.
Fondaparinux, debe utilizarse con precaución en pacientes con un riesgo hemorrágico incrementado, co
tal y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de plaquetas < 50.000/mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de to
Al igual que otros anticoagulantes, fondaparinux debe administrarse con precaución en pacientes que se hayan sometido recientemente a una intervención quirúrgica (< 3 días) y únicamente cuando la hemostasia se haya establecido. am
No debe administrarse concomitantemente con fondaparinux agentes que puedan incrementar el riesgo de hemorragia.
Estos agentes incluyen desirudina, agentes fibrinolíticos, antagonistas de los receptores ic
GPIIb/IIIa, heparina, heparinoi des o heparinas de bajo peso molecu lar (HBPM).
Durante el tratamiento ed
de la TVP, el tratamiento concomitante con antagonistas de la vitamina K debe administrarse de acuerdo con la información recogida en la sección 4.5.
Deben utilizarse con precaución otros medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, M
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Anestesia raquídea /epidural En pacientes que reciben fondaparinux para el tratamiento de la TVP y no como profilaxis, no debe ser utilizada la anestesia raquídea/epidural en caso de intervenciones quirúrgicas.
27 Pacientes ancianos En pacientes ancianos se incrementa el riesgo de sangrado.
(ver sección 5.2).
Las incidencias de sangrado en pacientes a los que se les administró el régimen recomendado en el tratamiento de la TVP o EP y con edades < 65 años, 65-75 y > 75 años fueron del 3,0%, 4,5% y 6,5% respectivamente.
L as incidencias correspondientes en pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de la TVP fueron del 2,5%, 3,6% y 8,3% respectivamente, cuando las incidencias en los pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 5,5%, 6,6% y 7,4%, respectivamente.
Fondaparinux debe utilizarse con precaución en
ad Bajo peso corporal La experiencia clínica es limitada en pacientes con peso corporal < 50 kg. fondaparinux deberá
ul administrarse con precaución a una dosis diaria de 5 mg en esta población (ver secciones 4.2 y 5.2).
an Insuficiencia renal El riesgo de sangrado aumenta al agravarse la insuficiencia renal.
Se sabe que fo ndaparinux se excreta principalmente por vía renal.
Las incidencias de sangrado en pacientes a los que se les administró el
n régimen recomendado en el tratamiento de la TVP o EP con función renal normal, insuficiencia renal
Las incidencias correspondientes a
ac pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de TVP fueron del 2,3% (13/559), 4,6% (17/368), 9,7% (14/145) y 11,1% (2/18) respectivamente y en riz pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 6,9% (36/523), 3,1% (11/352), 11,1% (18/162) y del 10,7% (3/28), respectivamente.
Fondaparinux está contraindicado en la insuficiencia renal grave (niveles de aclaramiento de creatinina to
< 30 ml/min) y deberá administrarse con precaución en pacientes con insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
La duración del tratamiento no deberá au
exceder del período estudiado en el ensayo clínico (media de 7 días) (ver secciones 4.2, 4.3 y 5.2).
No hay experiencia en el subgrupo de pacientes con peso corporal elavado (> 100 kg) y que padezcan insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min). n
Fondaparinux deberá administrarse con precaución en dichos pacientes.
10 mg, puede considerarse una reducción de la dosis diaria a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.2). to
Insuficiencia hepática grave La administración de fondaparinux debe ser considerada con precaución en pacientes que padezcan en
insuficiencia hepática grave, debido al déficit de factores de coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2). am
Pacientes con Trombocitopenia Inducida por Heparina Fondaparinux no se une al factor 4 plaquetario y no reacciona de forma cruzada con suero de pacientes con trombocitopenia inducida por heparina (TIH) de tipo II.
No se ha estudiado formalmente la ic
eficacia y seguridad de fondaparinux en pacientes con TIH tipo II. ed
M
4.5
Interacción con otros medicamentos y otras formas de interacción
Los inhibidores plaquetarios (ácido acetilsalicílico), los AINEs (piroxicam) y la digoxina no
28 interaccionan con la farmacocinética de fondaparinux.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye en el tiempo de sangrado bajo tratamiento con ácido acetilsalicílico o con piroxicam; asimismo tampoco influye en la farmacocinética de digoxina al alcanzar el estado estacionario.
Embarazo y lactancia
No hay datos clínicos disponibles en mujeres embarazadas expuestas.
No se debe prescribir fondaparinux a mujeres
ad Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño.
Efectos sobre la capacidad para conducir y utilizar máquinas
han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8
ac La seguridad de fondaparinux ha sido evaluada en 2.517 pacientes tratados para el TromboEmbolismo Venoso (TEV) y tratados con fondaparinux durante un período medio de 7 días.
Las reacciones riz adversas más frecuentes fueron complicaciones en el sangrado (ver sección 4.4). to Las reacciones adversas notificadas por el investigador que al menos están posiblemente relacionadas con fondaparinux se presentan agrupadas según su frecuencia (muy frecuentes: ≥ 1/10; frecuentes: au
≥ 1/100, < 1/10; poco frecuentes: ≥ 1/1.000, < 1/100; raras: ≥ 1/10.000, < 1/1.000; muy raras: ≥ 1/10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico. n co to en am ic ed M
29
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático
Reacciones adversas en pacientes en tratamiento de la TVP (1) Frecuentes: hemorragia (gastrointestinal, hematuria, hematoma, epistaxis, haemoptysis, hemorragia útero- vaginal, haemartrosis, ocular, púrpura, contusiones).
Poco frecuentes: anemia, trombocitemia
Raras: otros sangr ados (hepático, retroperitoneal,
a intracraneal/intracerebral), trombocitemia.
Trastornos del sistema inmunológico Trastornos del metabolismo y de la
Raras: reacción alérgica Raras: aumento del nitrógeno no proteínico (Npn) (2)
Trastornos del sistema nervioso
Poco frecuentes: dolor de cabeza
an Raras:, mareos
Trastor nos gastrointestinales
Poco frecuentes: náuseas, vómitos Poco frecuentes: función hepática alterada.
n Trastornos hepatobiliares
Trastornos de la piel y del tejido
Raras: rash eritematoso
ió subcutáneo Trastornos generales y alteraciones en Poco frecuentes: dolor, edema
ac el lugar de administración Raras: reacción en el lugar de la inyección riz (1) las reacciones adversas aisladas no se han considerado excepto si fueron relevantes desde el punto to de vista médico.
(2) nitrógeno no proteínico como urea, ácido úrico, aminoácido, etc. au
4.9
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
Se desconoce antídoto para fondaparinux. co
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del tratamiento y buscar el agente causal.
Debe considerarse iniciar un tratamiento apropiado como la to
hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis. en
5.
PROPIEDADES FARMACOLÓGICAS am
Propiedades farmacodinámicas
Agente antitrombótico.
Código ATC:
B01AX05. ed
La actividad M
antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (antitrombina).
Por su unión selectiva a la antitrombina, fondaparinux potencia (unas 300 veces) la neutralización innata del factor Xa por la antitrombina.
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
A las dosis utilizadas para el tratamiento, fondaparinux no afecta, de forma clínicamente relevante, los tests plasmáticos de coagulación rutinarios como el tiempo de tromboplastina parcial activado (TTPA),
30 tiempo de coagulación activado (TC A) o tiempo de protrombina (TP) / Razón Internacional Normalizada (INR) ni tampoco al tiempo de sangrado o la actividad fibrinolítica.
A dosis elevadas pueden producirse cambios en la TTPA.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye significativamente en la actividad anticoagulante (INR) de warfarina.
Fond aparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
a demostrar la eficacia de fondaparinux en el tratamiento de la trombosis venosa profunda (TVP) y del
En los ensayos clínicos controlados de fase II y III se estudiaron alrededor de 4.874 pacientes.
ul Tratamiento de la Trombosis Venosa Profunda En un ensayo clínico a doble ciego, randomizado, con pacientes que presentaban un diagnóstico
n un total de 2.192 pacientes; para ambos grupos, los pacientes se trataron durante al menos 5 días y un
Ambos grupos de tratamiento recibieron una terapia con antagonistas de la vitamina k, iniciada generalmente durante las 72 horas tras la primera
ac administración del fármaco del estudio y continuó durante 90 ± 7 días, con ajustes regulares de la dosis para alcanzar un INR de 2-3.
El primer endpoint de eficacia fue la combinación de TEV no mortal riz recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,1% de los pacientes au
tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con enoxaparina.
Se realizó un ensayo clínico abierto, randomizado, en pacientes que presentaban un diagnóstico de EP co
sintomático agudo.
El diagnóstico fue confirmado con controles objetivos (gammagrafía, angiografia pulmonar o tomografía espiral computerizada).
Se excluyeron los pacientes que requirieron trombolisis o embolectomía o filtro en la vena cava.
Durante la fase de selección los pacientes to
Se en
administró fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) ó 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día y se comparó con heparina no fraccionada administrada IV en bolus (5.000 UI) seguida de una perfusión continua IV ajustada para am
Se trataron un total de 2.184 pacientes; para ambos grupos, los pacientes fueron tratados durante al menos 5 días y hasta un máximo de 22 días (media de 7 días).
K generalmente iniciada durante las 72 horas tras la primera administración del fármaco del estudio y ed
continuaron durante 90 ± 7 días, con dosis regulares ajustadas para alcanzar un INR de 2-3.
El tratamiento con fondaparinux demostró ser no inferior a la M
heparina no fraccionada (incidencia TEV 3,8% y 5,0%, respectivamente).
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,3% de los pacientes tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con heparina no fraccionada.
Propiedades farmacocinéticas
La farmacocinética de fondaparinux sódico se deriva de las concentraciones plasmáticas de
31 fondaparinux cuantificadas vía actividad anti factor Xa.
Únicamente fondaparinux puede utilizarse para calibrar el ensayo de valoración anti-Xa (los estándares internacionales de heparina o HBPM no son apropiados para este uso).
Como resultado, las concentraciones de fondaparinux se expresan en miligramos (mg).
Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa (biodisponibilidad absoluta del 100%).
Concentraciones plasmáticas iguales a la mit ad de los valores
a medios de Cmax se alcanzan 25 minutos tras la administración.
ad En sujetos ancianos y sanos, la farmacocinética de fondaparinux administrada subcutáneamente es lineal en el rango de 2 a 8 mg.
ul plasmáticos del steady state después de 3 a 4 días con un incremento de 1,3 veces en la Cmax y la AUC.
a n La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y Cmin (mg/l)
En pacientes con fractura de cadera, asociada a una avanzada edad, las concentraciones
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
ac En el tratamiento de la TVP y el EP, se administró a los pacientes fondaparinux 5 mg (peso corporal riz < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) o 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día; las dosis ajustadas al peso corporal proporcionaron una exposición similar en todas las categorías de peso corporal.
La media (CV%) de los parámetros farmacocinéticos estimados en el to
estado estacionario de fondaparinux en pacientes con TEV que recibieron el régimen de dosis propuesto de fondaparinux son:
Cmax (mg/l) – 1,41 (23%), Tmax (h) – 2,4 (8%) y Cmin (mg/l) – 0,52 au
Los percentiles asociados 5º y 95º son, respectivamente, 0,97 y 1,92 para Cmax (mg/l), y 0,24 y 0,95 para Cmin (mg/l). n
El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux no se une to
significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4). en
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la antithrombina, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a proteínas. am
Metabolismo Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y ic
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in M
vivo por inhibición del metabolismo mediado por CYP.
Excreción/Eliminación La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
32 Poblaciones especiales
Pacientes pediátricos - No se ha estudiado fondaparinux en esta población.
Pacientes ancianos - La función renal puede estar disminuida con la edad, por lo que, la capacidad de eliminación de fondaparinux puede estar reducida en ancianos.
En p acientes de más de 75 años de edad, sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años.
Un diseño similar se ha observ ado con los pacientes tratados de TVP y EP.
a Insuficiencia renal - En comparación con pacientes con función renal normal (aclaramiento de
ad creatinina > 80 ml/min), para pacientes sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día, el aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve (aclaramiento de creatinina 50 a 80 ml/min) y, en promedio,
En caso de insuficiencia renal grave (aclaramiento de creatinina < 30 ml/minuto), el
an aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Los valores de vida media residual asociada fuero n de 29 horas en pacientes con insuficiencia renal moderada y de 72 horas en pacientes con insuficiencia renal grave.
Un diseño similar se ha observado
n con los p acientes tratados de TVP y EP.
ió Peso corporal - El aclaramiento plasmático de fondaparinux se incrementa con el peso corporal (9%
de incremento por 10 kg).
Sexo - Tras la corrección para el peso corporal no se observaron diferencias entre sexos.
No to
obstante, en estudios realizados en Asia (japoneses), en voluntarios sanos no se halló un perfil farmacocinético diferente comparado con voluntarios sanos de raza caucásica.
Análogamente, no se au
observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a cirugía ortopédica. n
Insuficiencia hepática - No se ha evaluado la farmacocinética de fondaparinux en la insuficiencia co
5.3
Datos preclínicos sobre seguridad to
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los en
estudios convencionales de farmacología de seguridad y genotoxicidad.
Los estudios de dosis repetidas y de toxicidad en la reproducción no revelan un riesgo especial pero no proporcionaron una documentación adecuada en los márgenes de seguridad debido a la limitada exposición en las especies am
6.
DATOS FARMACÉUTICOS
6.1
Cloruro de sodio, Agua para preparaciones inyectables, Ácido clorhídrico, Hidróxido de sodio.
Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
Periodo de validez
3 años.
6.4
Precauciones especiales de conservación
No congelar.
6.5
Naturaleza y contenido del envase
a Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de
ad longitud con un émbolo cuyo capuchón es del elastómero clorobutilo."
QUIXIDAR 5 mg/0,4 ml está disponible en presentaciones de 2, 7, 10 y 20 jeringas precargadas,
Puede que solamente estén comercializados algunos tamaños de envase.
6.6
Precauciones especiales de eliminac ión y otras manipulaciones
n La administr ación subcutánea se realiza del mismo modo que con una jeringa clásica.
ió En las soluciones parenterales debe comprobarse visualmente la ausencia de partículas y cambios de
Las instrucciones para la autoadministración se mencionan en el prospecto del producto.
La jeringa precargada de Quixidar se ha diseñado con un sistema de seguridad automático para to
proteger de las lesiones por pinchazo de aguja después de la inyección. au
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local. n
Este medicamento es de un solo uso. co
7.
TITULAR DE
Greenford Middlesex UB6 0NN am
Reino Unido ic
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/207/009-011, 018 M
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
de la primera autorización:
21 de marzo 2002 de la última renovación:
21 de marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu./.
a ad ul an n ió ac riz to au n co to en am ic ed M
1.
NOMBRE DEL MEDICAMENTO
Quixidar 7,5 mg/0,6 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
C ada jeringa precargada contiene 7,5 mg de fondaparinux sódico en 0,6 ml de solución inyectable.
Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “exento
ad Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
a n Soluc ión inyectable.
La solución es un líquido transparente e incoloro o ligeramente amarillo.
4.
DATOS CLÍNICOS
Tratamiento de la Trombosis Venosa Profunda (TVP) aguda y tratamiento del Embolismo Pulmonar (EP) agudo, excepto en pacientes hemodinámicamente inestables o en pacientes que requieran trombólisis o embolectomía pulmonar. to
Posología y forma de administración au
La dosis recomendada de fondaparinux es de 7,5 mg una vez al día (pacientes con peso corporal ≥ 50 kg y ≤ 100 kg), administrada por inyección subcutánea.
la dosis recomendada es de 5 mg.
Para pacientes con peso corporal > 100 kg, la dosis recomendada es co
El tratamiento debe continuar durante un mínimo de 5 días y hasta que se haya establecido una to
las 72 horas.
El periodo medio de administración en los ensayos clínicos fue de 7 días, y la experiencia clínica en tratamientos superiores a 10 días es limitada. am
Poblaciones especiales Pacientes ancianos - No es necesario un ajuste de la dosis.
Fondaparinux debe administrarse con precaución en pacientes con edad ≥ 75 años, ya que la función renal disminuye con la edad (ver ic
sección 4.4). ed
M
No hay experiencia en el subgrupo de pacientes con peso corporal elevado (> 100 kg) y que padecen insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
En este subgrupo, tras una dosis diaria inicial de 10 mg, puede considerarse una reducción de dosis a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.4).
Fondaparinux no debe utilizarse en pacientes con insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min) (ver sección 4.3).
Insuficiencia hepática - No es necesario un ajuste de la dosis.
En pacientes con insuficiencia hepática grave, fondaparinux debe utilizarse con precaución (ver sección 4.4).
36 Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
La administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
P ara evitar la pérdida de medicamento cuando se utiliza la jeringa precargada, abstenerse de expulsar la burbuja de aire de la jeringa antes de la inyección.
La aguja debe insertarse perpendicularmente en toda su longitud, en un
a pliegue cutáneo formado entre los dedos pulgar e índice, manteniendo el pliegue durante toda la
Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6.
4.3
an
- hiperse nsibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
n
- endocarditis bacteriana aguda
- insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min).
4.4
Advertencias y precauciones especiales de empleo riz
Fondaparinux sólo puede administrarse por vía subcutánea.
No debe administrarse por vía intramuscular. to
Para tratamiento, existe experiencia limitada con fondaparinux en pacientes hemodinámicamente inestables y no existe experiencia en pacientes que requieran trombolisis, embolectomía o inserción de au
un filtro en la vena cava.
Fondaparinux, debe utilizarse con precaución en pacientes con un riesgo hemorrágico incrementado, co
tal y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de plaquetas < 50.000/mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de to
Al igual que otros anticoagulantes, fondaparinux debe administrarse con precaución en pacientes que se hayan sometido recientemente a una intervención quirúrgica (< 3 días) y únicamente cuando la hemostasia se haya establecido. am
No debe administrarse concomitantemente con fondaparinux agentes que puedan incrementar el riesgo de hemorragia.
Estos agentes incluyen desirudina, agentes fibrinolíticos, antagonistas de los receptores ic
GPIIb/IIIa, heparina, heparinoi des o heparinas de bajo peso molecu lar (HBPM).
Durante el tratamiento ed
de la TVP, el tratamiento concomitante con antagonistas de la vitamina K debe administrarse de acuerdo con la información recogida en la sección 4.5.
Deben utilizarse con precaución otros medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, M
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Anestesia raquídea /epidural En pacientes que reciben fondaparinux para el tratamiento de la TVP y no como profilaxis, no debe ser utilizada la anestesia raquídea/epidural en caso de intervenciones quirúrgicas.
37 Pacientes ancianos En pacientes ancianos se incrementa el riesgo de sangrado.
(ver sección 5.2).
Las incidencias de sangrado en pacientes a los que se les administró el régimen recomendado en el tratamiento de la TVP o EP y con edades < 65 años, 65-75 y > 75 años fueron del 3,0%, 4,5% y 6,5% respectivamente.
L as incidencias correspondientes en pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de la TVP fueron del 2,5%, 3,6% y 8,3% respectivamente, cuando las incidencias en los pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 5,5%, 6,6% y 7,4%, respectivamente.
Fondaparinux debe utilizarse con precaución en
ad Bajo peso corporal La experiencia clínica es limitada en pacientes con peso corporal < 50 kg. fondaparinux deberá
ul administrarse con precaución a una dosis diaria de 5 mg en esta población (ver secciones 4.2 y 5.2).
an Insuficiencia renal El riesgo de sangrado aumenta al agravarse la insuficiencia renal.
Se sabe que fo ndaparinux se excreta principalmente por vía renal.
Las incidencias de sangrado en pacientes a los que se les administró el
n régimen recomendado en el tratamiento de la TVP o EP con función renal normal, insuficiencia renal
Las incidencias correspondientes a
Fondaparinux está contraindicado en la insuficiencia renal grave (niveles de aclaramiento de creatinina to
< 30 ml/min) y deberá administrarse con precaución en pacientes con insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
La duración del tratamiento no deberá au
exceder del período estudiado en el ensayo clínico (media de 7 días) (ver secciones 4.2, 4.3 y 5.2).
No hay experiencia en el subgrupo de pacientes con peso corporal elavado (> 100 kg) y que padezcan insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min). n
Fondaparinux deberá administrarse con precaución en dichos pacientes.
Tras una dosis inicial diaria de co
10 mg, puede considerarse una reducción de la dosis diaria a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.2). to
Insuficiencia hepática grave La administración de fondaparinux debe ser considerada con precaución en pacientes que padezcan en
insuficiencia hepática grave, debido al déficit de factores de coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2). am
Pacientes con Trombocitopenia Inducida por Heparina Fondaparinux no se une al factor 4 plaquetario y no reacciona de forma cruzada con suero de pacientes con trombocitopenia inducida por heparina (TIH) de tipo II.
No se ha estudiado formalmente la ic
eficacia y seguridad de fondaparinux en pacientes con TIH tipo II. ed
M
4.5
Interacción con otros medicamentos y otras formas de interacción
Los inhibidores plaquetarios (ácido acetilsalicílico), los AINEs (piroxicam) y la digoxina no
38 interaccionan con la farmacocinética de fondaparinux.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye en el tiempo de sangrado bajo tratamiento con ácido acetilsalicílico o con piroxicam; asimismo tampoco influye en la farmacocinética de digoxina al alcanzar el estado estacionario.
Embarazo y lactancia
No hay datos clínicos disponibles en mujeres embarazadas expuestas.
No se debe prescribir fondaparinux a mujeres
ad Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño.
Efectos sobre la capacidad para conducir y utilizar máquinas
han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8
ac La seguridad de fondaparinux ha sido evaluada en 2.517 pacientes tratados para el TromboEmbolismo Venoso (TEV) y tratados con fondaparinux durante un período medio de 7 días.
Las reacciones riz adversas más frecuentes fueron complicaciones en el sangrado (ver sección 4.4). to Las reacciones adversas notificadas por el investigador que al menos están posiblemente relacionadas con fondaparinux se presentan agrupadas según su frecuencia (muy frecuentes: ≥ 1/10; frecuentes: au
≥ 1/100, < 1/10; poco frecuentes: ≥ 1/1.000, < 1/100; raras: ≥ 1/10.000, < 1/1.000; muy raras: ≥ 1/10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico. n co to en am ic ed M
39
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático
Reacciones adversas en pacientes en tratamiento de la TVP (1) Frecuentes: hemorragia (gastrointestinal, hematuria, hematoma, epistaxis, haemoptysis, hemorragia útero- vaginal, haemartrosis, ocular, púrpura, contusiones).
Poco frecuentes: anemia, trombocitemia
Raras: otros sangr ados (hepático, retroperitoneal,
a intracraneal/intracerebral), trombocitemia.
ad
Trastornos del sistema inmunológico Trastornos del metabolismo y de la
Raras: reacción alérgica Raras: aumento del nitrógeno no proteínico (Npn) (2)
ul nutrición
Trastornos del sistema nervioso
Poco frecuentes: dolor de cabeza
an Raras:, mareos
Trastor nos gastrointestinales
Poco frecuentes: náuseas, vómitos Poco frecuentes: función hepática alterada.
n Trastornos hepatobiliares
Trastornos de la piel y del tejido
Raras: rash eritematoso
ió subcutáneo Trastornos generales y alteraciones en Poco frecuentes: dolor, edema
ac el lugar de administración Raras: reacción en el lugar de la inyección riz (1) las reacciones adversas aisladas no se han considerado excepto si fueron relevantes desde el punto to de vista médico.
(2) nitrógeno no proteínico como urea, ácido úrico, aminoácido, etc. au
4.9
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
Se desconoce antídoto para fondaparinux. co
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del tratamiento y buscar el agente causal.
hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis. en
5.
PROPIEDADES FARMACOLÓGICAS am
Propiedades farmacodinámicas
Agente antitrombótico.
Código ATC:
B01AX05. ed
Efectos farmacodinámicos Fondaparinux es un inhibidor sintético y selectivo del factor X activado (Xa).
La actividad M
antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (antitrombina).
Por su unión selectiva a la antitrombina, fondaparinux potencia (unas 300 veces) la neutralización innata del factor Xa por la antitrombina.
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
A las dosis utilizadas para el tratamiento, fondaparinux no afecta, de forma clínicamente relevante, los tests plasmáticos de coagulación rutinarios como el tiempo de tromboplastina parcial activado (TTPA),
A dosis elevadas pueden producirse cambios en la TTPA.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye significativamente en la actividad anticoagulante (INR) de warfarina.
Fond aparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
Estudios clínicos El programa clínico de fondaparinux en el tratamiento del tromboembolismo venoso fue diseñ ado para
a demostrar la eficacia de fondaparinux en el tratamiento de la trombosis venosa profunda (TVP) y del
En los ensayos clínicos controlados de fase II y III se estudiaron alrededor de 4.874 pacientes.
ul Tratamiento de la Trombosis Venosa Profunda En un ensayo clínico a doble ciego, randomizado, con pacientes que presentaban un diagnóstico
Fueron tratados
n un total de 2.192 pacientes; para ambos grupos, los pacientes se trataron durante al menos 5 días y un
ió máximo de 26 días (media de 7 días).
Ambos grupos de tratamiento recibieron una terapia con antagonistas de la vitamina k, iniciada generalmente durante las 72 horas tras la primera
El primer endpoint de eficacia fue la combinación de TEV no mortal riz recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux a demostró ser no inferior a enoxaparina (incidencia TEV 3,9% y 4,1%, respectivamente). to
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,1% de los pacientes au
Se realizó un ensayo clínico abierto, randomizado, en pacientes que presentaban un diagnóstico de EP co
sintomático agudo.
El diagnóstico fue confirmado con controles objetivos (gammagrafía, angiografia pulmonar o tomografía espiral computerizada).
Se excluyeron los pacientes que requirieron trombolisis o embolectomía o filtro en la vena cava.
Durante la fase de selección los pacientes to
randomizados podrían haber sido pretratados con HNF pero se excluyeron los pacientes tratados durante más de 24 horas con dosis terapéuticas de anticoagulante o con hipertensión no controlada.
Se en
administró fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) ó 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día y se comparó con heparina no fraccionada administrada IV en bolus (5.000 UI) seguida de una perfusión continua IV ajustada para am
Se trataron un total de 2.184 pacientes; para ambos grupos, los pacientes fueron tratados durante al menos 5 días y hasta un máximo de 22 días (media de 7 días).
K generalmente iniciada durante las 72 horas tras la primera administración del fármaco del estudio y ed
El endpoint primario de eficacia fue la combinación de TEV no mortal recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux demostró ser no inferior a la M
heparina no fraccionada (incidencia TEV 3,8% y 5,0%, respectivamente).
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,3% de los pacientes tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con heparina no fraccionada.
Propiedades farmacocinéticas
La farmacocinética de fondaparinux sódico se deriva de las concentraciones plasmáticas de
41 fondaparinux cuantificadas vía actividad anti factor Xa.
Unicamente fondaparinux puede utilizarse para calibrar el ensayo de valoración anti-Xa (los estándares internacionales de heparina o HBPM no son apropiados para este uso).
Como resultado, las concentraciones de fondaparinux se expresan en miligramos (mg).
Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa (biodisponibilidad absoluta del 100%).
Después de un a inyección subcutánea única de 2,5 mg de fondaparinux a sujetos jóvenes sanos, la concentración plasmática máxima (Cmax media = 0,34 mg/l) se obtiene 2 horas tras la administración.
Concentraciones plasmáticas iguales a la mit ad de los valores
a medios de Cmax se alcanzan 25 minutos tras la administración.
ad En sujetos ancianos y sanos, la farmacocinética de fondaparinux administrada subcutáneamente es lineal en el rango de 2 a 8 mg.
ul plasmáticos del steady state después de 3 a 4 días con un incremento de 1,3 veces en la Cmax y la AUC.
a n La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y Cmin (mg/l)
En pacientes con fractura de cadera, asociada a una avanzada edad, las concentraciones
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
ac En el tratamiento de la TVP y el EP, se administró a los pacientes fondaparinux 5 mg (peso corporal riz < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) o 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día; las dosis ajustadas al peso corporal proporcionaron una exposición similar en todas las categorías de peso corporal.
La media (CV%) de los parámetros farmacocinéticos estimados en el to
estado estacionario de fondaparinux en pacientes con TEV que recibieron el régimen de dosis propuesto de fondaparinux son:
Cmax (mg/l) – 1,41 (23%), Tmax (h) – 2,4 (8%) y Cmin (mg/l) – 0,52 au
Los percentiles asociados 5º y 95º son, respectivamente, 0,97 y 1,92 para Cmax (mg/l), y 0,24 y 0,95 para Cmin (mg/l). n
El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux no se une to
significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4). en
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la antithrombina, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a proteínas. am
Metabolismo Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y ic
en particular, no hay evidencia de la formación de metabolitos activos. ed
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in M
Excreción/Eliminación La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
42 Poblaciones especiales
Pacientes pediátricos - No se ha estudiado fondaparinux en esta población.
Pacientes ancianos - La función renal puede estar disminuida con la edad, por lo que, la capacidad de eliminación de fondaparinux puede estar reducida en ancianos.
En p acientes de más de 75 años de edad, sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años.
Un diseño similar se ha observ ado con los pacientes tratados de TVP y EP.
a Insuficiencia renal - En comparación con pacientes con función renal normal (aclaramiento de
ad creatinina > 80 ml/min), para pacientes sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día, el aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve (aclaramiento de creatinina 50 a 80 ml/min) y, en promedio,
En caso de insuficiencia renal grave (aclaramiento de creatinina < 30 ml/minuto), el
an aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Un diseño similar se ha observado
n con los p acientes tratados de TVP y EP.
ió Peso corporal - El aclaramiento plasmático de fondaparinux se incrementa con el peso corporal (9%
Sexo - Tras la corrección para el peso corporal no se observaron diferencias entre sexos.
No to
Análogamente, no se au
observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a cirugía ortopédica. n
Insuficiencia hepática - No se ha evaluado la farmacocinética de fondaparinux en la insuficiencia co
hepática.
5.3
Datos preclínicos sobre seguridad to
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los en
estudios convencionales de farmacología de seguridad y genotoxicidad.
Los estudios de dosis repetidas y de toxicidad en la reproducción no revelan un riesgo especial pero no proporcionaron una documentación adecuada en los márgenes de seguridad debido a la limitada exposición en las especies am
6.
DATOS FARMACÉUTICOS
6.1
Lista de excipientes
Cloruro de sodio, Agua para preparaciones inyectables, Ácido clorhídrico, Hidróxido de sodio.
Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
43
Periodo de validez
3 años.
Precauciones especiales de conservación
No congelar.
Naturaleza y contenido del recipiente
a ad Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de longitud con un émbolo cuyo capuchón es del elastómero clorobutilo."
ul QUIXIDAR 7,5 mg/0,6 ml está disponible en presentaciones de 2, 7, 10 y 20 jeringas precargadas, provistas de un sistema de seguridad automático de color rojo oscuro.
Puede que solamente estén
an comercializados algunos tamaños de envase
6.6
Precauciones especiales de elimin ación y otras manipulaciones
n ió La administración subcutánea se realiza del mismo modo que con una jeringa clásica.
ac En las soluciones parenterales debe comprobarse visualmente la ausencia de partículas y cambios de coloración antes de proceder a su administración. riz Las instrucciones para la autoadministración se mencionan en el prospecto del producto. to
La jeringa precargada de Quixidar se ha diseñado con un sistema de seguridad automático para proteger de las lesiones por pinchazo de aguja después de la inyección. au
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local. n co
Este medicamento es de un solo uso. to
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN en
Glaxo Group Ltd Greenford Middlesex am
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/207/012-014, 019 M
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
de la primera autorización:
21 de marzo 2002 de la última renovación:
21 de marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu./.
a ad ul an n ió ac riz to au n co to en am ic ed M
1.
NOMBRE DEL MEDICAMENTO
Quixidar 10 mg/0,8 ml solución inyectable, jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
C ada jeringa precargada contiene 10 mg de fondaparinux sódico en 0,8 ml de solución inyectable.
a Excipiente(s): contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “exento
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
a n Soluc ión inyectable.
La solución es un líquido transparente e incoloro o ligeramente amarillo.
4.
DATOS CLÍNICOS
Tratamiento de la Trombosis Venosa Profunda (TVP) aguda y tratamiento del Embolismo Pulmonar (EP) agudo, excepto en pacientes hemodinámicamente inestables o en pacientes que requieran to
Posología y forma de administración
La dosis recomendada de fondaparinux es de 7,5 mg una vez al día (pacientes con peso corporal n
≥ 50 kg y ≤ 100 kg), administrada por inyección subcutánea.
la dosis recomendada es de 5 mg.
Para pacientes con peso corporal > 100 kg, la dosis recomendada es de 10 mg. to
El tratamiento debe continuar durante un mínimo de 5 días y hasta que se haya establecido una adecuada anticoagulación oral (International Normalized Ratio entre 2 y 3).
Debería iniciarse el en
tratamiento de anticuagulación oral concomitante tan pronto como sea posible, y normalmente antes de las 72 horas.
El periodo medio de administración en los ensayos clínicos fue de 7 días, y la experiencia clínica en tratamientos superiores a 10 días es limitada. am
Poblaciones especiales Pacientes ancianos - No es necesario un ajuste de la dosis.
Fondaparinux debe administrarse con ic
precaución en pacientes con edad ≥ 75 años, ya que la función renal disminuye con la edad (ver ed
sección 4.4).
Insuficiencia renal - Fondaparinux debe administrarse con precaución en pacientes con insuficiencia M
renal moderada (ver sección 4.4).
No hay experiencia en el subgrupo de pacientes con peso corporal elevado (> 100 kg) y que padecen insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
En este subgrupo, tras una dosis diaria inicial de 10 mg, puede considerarse una reducción de dosis a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.4).
Fondaparinux no debe utilizarse en pacientes con insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min) (ver sección 4.3).
Insuficiencia hepática - No es necesario un ajuste de la dosis.
46 grave, fondaparinux debe utilizarse con precaución (ver sección 4.4).
Población pediátrica - Fondaparinux no está recomendado para uso en niños menores de 17 años debido a la ausencia de datos sobre seguridad y eficacia.
Forma de administración Fondaparinux se administra por inyección subcutánea profunda mientras el paciente está recostado.
L a administración debe efectuarse alternando los lugares de inyección en la pared abdominal anterolateral derecha e izquierda y en la pared abdominal posterolateral derecha e izquierda.
Para evitar la pérdida de medicamento cuando se utiliza la jeringa precargada, abstenerse de expulsar la burbuja de aire de la
La aguja debe insertarse perpendic ularmente en toda su longitud, en un
ad pliegue cutáneo formado entre los dedos pulgar e índice, m anteniendo el pliegue durante toda la inyección.
ul Para instrucciones adicionales sobre uso, manipulación y eliminación ver sección 6.6.
4.3
Co ntraindicaciones
- hipersensibilidad al principio activo o a alguno de los excipientes
- hemorragia significativa, clínicamente activa
ió
- endocarditis bacteriana aguda
- insuficiencia renal grave (niveles de aclaramiento de creatinina < 30 ml/min).
4.4
Advertencias y precauciones especiales de empleo
Fondaparinux sólo puede administrarse por vía subcutánea.
No debe administrarse por vía intramuscular. to
Para tratamiento, existe experiencia limitada con fondaparinux en pacientes hemodinámicamente au
inestables y no existe experiencia en pacientes que requieran trombolisis, embolectomía o inserción de un filtro en la vena cava. n
Hemorragia co
Fondaparinux, debe utilizarse con precaución en pacientes con un riesgo hemorrágico incrementado, tal y como los que presentan trastornos hemorrágicos congénitos o adquiridos (por ejemplo número de plaquetas < 50.000/mm3), patología gastrointestinal ulcerosa activa y hemorragia intracraneal reciente to
ó poco tiempo después de cirugía cerebral, raquídea u oftalmológica, y en los grupos especiales de pacientes que se detallan a continuación. en
Al igual que otros anticoagulantes, fondaparinux debe administrarse con precaución en pacientes que se hayan sometido recientemente a una intervención quirúrgica (< 3 días) y únicamente cuando la am
hemostasia se haya establecido.
No debe administrarse concomitantemente con fondaparinux agentes que puedan incrementar el riesgo ic
de hemorragia.
GPIIb/IIIa, heparina, heparinoides o heparinas de bajo peso molecular (HBPM).
Deben utilizarse con precaución otros M
medicamentos antiagregantes plaquetarios (ácido acetilsalicílico, dipiridamol, sulfinpirazona, ticlopidina ó clopidogrel), y los AINEs.
Si la administración concomitante es esencial será necesario realizar un seguimiento estricto.
Anestesia raquídea /epidural En pacientes que reciben fondaparinux para el tratamiento de la TVP y no como profilaxis, no debe ser utilizada la anestesia raquídea/epidural en caso de intervenciones quirúrgicas.
47 Pacientes ancianos En pacientes ancianos se incrementa el riesgo de sangrado.
(ver sección 5.2).
Las incidencias de sangrado en pacientes a los que se les administró el régimen recomendado en el tratamiento de la TVP o EP y con edades < 65 años, 65-75 y > 75 años fueron del 3,0%, 4,5% y 6,5% respectivamente.
L as incidencias correspondientes en pacientes a los que se les administró el régimen recomendado de enoxaparina en el tratamiento de la TVP fueron del 2,5%, 3,6% y 8,3% respectivamente, cuando las incidencias en los pacientes a los que se les administró el régimen recomendado de HNF en el tratamiento de EP fueron del 5,5%, 6,6% y 7,4%, respectivamente.
Fondaparinux debe utilizarse con precaución en
ad Bajo peso corporal La experiencia clínica es limitada en pacientes con peso corporal < 50 kg. fondaparinux deberá
ul administrarse con precaución a una dosis diaria de 5 mg en esta población (ver secciones 4.2 y 5.2).
an Insuficiencia renal El riesgo de sangrado aumenta al agravarse la insuficiencia renal.
Se sabe que fo ndaparinux se excreta principalmente por vía renal.
Las incidencias de sangrado en pacientes a los que se les administró el
n régimen recomendado en el tratamiento de la TVP o EP con función renal normal, insuficiencia renal
ió leve, insuficiencia renal moderada e insuficiencia renal grave fueron del 3,0% (34/1132), 4,4% (32/733), 6,6% (21/318) y 14,5% (8/55) respectivamente.
Las incidencias correspondientes a
Fondaparinux está contraindicado en la insuficiencia renal grave (niveles de aclaramiento de creatinina to
< 30 ml/min) y deberá administrarse con precaución en pacientes con insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min).
La duración del tratamiento no deberá au
exceder del período estudiado en el ensayo clínico (media de 7 días) (ver secciones 4.2, 4.3 y 5.2).
No hay experiencia en el subgrupo de pacientes con peso corporal elavado (> 100 kg) y que padezcan insuficiencia renal moderada (niveles de aclaramiento de creatinina entre 30-50 ml/min). n
Fondaparinux deberá administrarse con precaución en dichos pacientes.
Tras una dosis inicial diaria de co
10 mg, puede considerarse una reducción de la dosis diaria a 7,5 mg, basado en el modelo farmacocinético (ver sección 4.2). to
Insuficiencia hepática grave La administración de fondaparinux debe ser considerada con precaución en pacientes que padezcan en
insuficiencia hepática grave, debido al déficit de factores de coagulación ya que comporta un mayor riesgo hemorrágico (ver sección 4.2). am
Pacientes con Trombocitopenia Inducida por Heparina Fondaparinux no se une al factor 4 plaquetario y no reacciona de forma cruzada con suero de pacientes con trombocitopenia inducida por heparina (TIH) de tipo II.
No se ha estudiado formalmente la ic
eficacia y seguridad de fondaparinux en pacientes con TIH tipo II. ed
M
4.5
Interacción con otros medicamentos y otras formas de interacción
Los inhibidores plaquetarios (ácido acetilsalicílico), los AINEs (piroxicam) y la digoxina no
48 interaccionan con la farmacocinética de fondaparinux.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye en el tiempo de sangrado bajo tratamiento con ácido acetilsalicílico o con piroxicam; asimismo tampoco influye en la farmacocinética de digoxina al alcanzar el estado estacionario.
Embarazo y lactancia
No hay datos clínicos disponibles en mujeres embarazadas expuestas.
No se debe prescribir fondaparinux a mujeres
ad Fondaparinux se excreta a través de la leche de rata pero se desconoce si fondaparinux se excreta a través de la leche materna humana.
No se recomienda la lactancia durante el tratamiento con
Sin embargo, es improbable que se produzca la absorción por vía oral en el niño.
Efectos sobre la capacidad para conducir y utilizar máquinas
han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8
ac La seguridad de fondaparinux ha sido evaluada en 2.517 pacientes tratados para el TromboEmbolismo Venoso (TEV) y tratados con fondaparinux durante un período medio de 7 días.
Las reacciones riz adversas más frecuentes fueron complicaciones en el sangrado (ver sección 4.4). to Las reacciones adversas notificadas por el investigador que al menos están posiblemente relacionadas con fondaparinux se presentan agrupadas según su frecuencia (muy frecuentes: ≥ 1/10; frecuentes: au
≥ 1/100, < 1/10; poco frecuentes: ≥ 1/1.000, < 1/100; raras: ≥ 1/10.000, < 1/1.000; muy raras: ≥ 1/10.000) y según la clasificación de órganos y sistemas en orden decreciente de gravedad; dichas reacciones adversas deben interpretarse dentro del contexto quirúrgico y médico. n co to en am ic ed M
49
Clasificación de órganos del sistema MedDRA Trastornos de la sangre y del sistema linfático
Reacciones adversas en pacientes en tratamiento de la TVP (1) Frecuentes: hemorragia (gastrointestinal, hematuria, hematoma, epistaxis, haemoptysis, hemorragia útero- vaginal, haemartrosis, ocular, púrpura, contusiones).
Poco frecuentes: anemia, trombocitemia
Raras: otros sangr ados (hepático, retroperitoneal,
a intracraneal/intracerebral), trombocitemia.
ad
Trastornos del sistema inmunológico Trastornos del metabolismo y de la
Raras: reacción alérgica Raras: aumento del nitrógeno no proteínico (Npn) (2)
ul nutrición
Trastornos del sistema nervioso
Poco frecuentes: dolor de cabeza
an Raras:, mareos
Trastor nos gastrointestinales
Poco frecuentes: náuseas, vómitos Poco frecuentes: función hepática alterada.
n Trastornos hepatobiliares
Trastornos de la piel y del tejido
Raras: rash eritematoso
ió subcutáneo Trastornos generales y alteraciones en Poco frecuentes: dolor, edema
ac el lugar de administración Raras: reacción en el lugar de la inyección riz (1) las reacciones adversas aisladas no se han considerado excepto si fueron relevantes desde el punto to de vista médico.
(2) nitrógeno no proteínico como urea, ácido úrico, aminoácido, etc. au
4.9
Dosis de fondaparinux superiores a la pauta recomendada pueden incrementar el riesgo de hemorragia.
Se desconoce antídoto para fondaparinux. co
Una sobredosis acompañada de complicaciones hemorrágicas debe conllevar la suspensión del tratamiento y buscar el agente causal.
hemostasia quirúrgica, transfusión sanguínea, transfusión de plasma fresco, plasmaféresis. en
5.
PROPIEDADES FARMACOLÓGICAS am
Propiedades farmacodinámicas
Agente antitrombótico.
Código ATC:
B01AX05. ed
Efectos farmacodinámicos Fondaparinux es un inhibidor sintético y selectivo del factor X activado (Xa).
La actividad M
antitrombótica de fondaparinux es consecuencia de la inhibición selectiva del factor Xa mediada por la antitrombina III (antitrombina).
Por su unión selectiva a la antitrombina, fondaparinux potencia (unas 300 veces) la neutralización innata del factor Xa por la antitrombina.
La neutralización del factor Xa interrumpe la cascada de coagulación sanguínea e inhibe la formación de trombina y el desarrollo de trombos.
Fondaparinux no inactiva la trombina (factor II activado) y no posee efectos sobre las plaquetas.
A las dosis utilizadas para el tratamiento, fondaparinux no afecta, de forma clínicamente relevante, los tests plasmáticos de coagulación rutinarios como el tiempo de tromboplastina parcial activado (TTPA),
A dosis elevadas pueden producirse cambios en la TTPA.
A la dosis utilizada en los estudios de interacción (10 mg) fondaparinux no influye significativamente en la actividad anticoagulante (INR) de warfarina.
Fond aparinux no produce reacciones cruzadas con sueros de pacientes con trombocitopenia inducida por heparina.
Estudios clínicos El programa clínico de fondaparinux en el tratamiento del tromboembolismo venoso fue diseñ ado para
a demostrar la eficacia de fondaparinux en el tratamiento de la trombosis venosa profunda (TVP) y del
En los ensayos clínicos controlados de fase II y III se estudiaron alrededor de 4.874 pacientes.
ul Tratamiento de la Trombosis Venosa Profunda En un ensayo clínico a doble ciego, randomizado, con pacientes que presentaban un diagnóstico
Fueron tratados
n un total de 2.192 pacientes; para ambos grupos, los pacientes se trataron durante al menos 5 días y un
ió máximo de 26 días (media de 7 días).
Ambos grupos de tratamiento recibieron una terapia con antagonistas de la vitamina k, iniciada generalmente durante las 72 horas tras la primera
El primer endpoint de eficacia fue la combinación de TEV no mortal riz recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux a demostró ser no inferior a enoxaparina (incidencia TEV 3,9% y 4,1%, respectivamente). to
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,1% de los pacientes au
tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con enoxaparina.
Se realizó un ensayo clínico abierto, randomizado, en pacientes que presentaban un diagnóstico de EP co
El diagnóstico fue confirmado con controles objetivos (gammagrafía, angiografia pulmonar o tomografía espiral computerizada).
Se excluyeron los pacientes que requirieron trombolisis o embolectomía o filtro en la vena cava.
Durante la fase de selección los pacientes to
Se en
administró fondaparinux 5 mg (peso corporal < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) ó 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día y se comparó con heparina no fraccionada administrada IV en bolus (5.000 UI) seguida de una perfusión continua IV ajustada para am
mantener los valores control de TTPA entre 1,5 – 2,5.
Se trataron un total de 2.184 pacientes; para ambos grupos, los pacientes fueron tratados durante al menos 5 días y hasta un máximo de 22 días (media de 7 días).
K generalmente iniciada durante las 72 horas tras la primera administración del fármaco del estudio y ed
El endpoint primario de eficacia fue la combinación de TEV no mortal recurrente sintomático confirmado y TEV mortal notificado hasta el Día 97.
El tratamiento con fondaparinux demostró ser no inferior a la M
heparina no fraccionada (incidencia TEV 3,8% y 5,0%, respectivamente).
Se observó durante el periodo inicial del tratamiento un mayor sangrado en 1,3% de los pacientes tratados con fondaparinux, comparado con 1,2% de los pacientes tratados con heparina no fraccionada.
Propiedades farmacocinéticas
La farmacocinética de fondaparinux sódico se deriva de las concentraciones plasmáticas de
51 fondaparinux cuantificadas vía actividad anti factor Xa.
Únicamente fondaparinux puede utilizarse para calibrar el ensayo de valoración anti-Xa (los estándares internacionales de heparina o HBPM no son apropiados para este uso).
Como resultado, las concentraciones de fondaparinux se expresan en miligramos (mg).
Absorción Tras la administración subcutánea, fondaparinux se absorbe de forma rápida y completa (biodisponibilidad absoluta del 100%).
Concentraciones plasmáticas iguales a la mit ad de los valores
a medios de Cmax se alcanzan 25 minutos tras la administración.
Siguiendo la administración de una dosis al día se obtienen los niveles
ul plasmáticos del steady state después de 3 a 4 días con un incremento de 1,3 veces en la Cmax y la AUC.
a n La media (CV%) de los parámetros farmacocinéticos estimados en el estado estacionario de fondaparinux en pacientes sometidos a cirugía de prótesis de cadera que recibieron fondaparinux 2,5 mg administrados una vez al día son:
Cmax (mg/l) – 0,39 (31%), Tmax (h) – 2,8 (18%) y Cmin (mg/l)
En pacientes con fractura de cadera, asociada a una avanzada edad, las concentraciones
Cmax (mg/l) – 0,50 (32%), Cmin (mg/l) – 0,19 (58%).
ac En el tratamiento de la TVP y el EP, se administró a los pacientes fondaparinux 5 mg (peso corporal riz < 50 kg), 7,5 mg (peso corporal ≥ 50 kg, ≤ 100 kg) o 10 mg (peso corporal > 100 kg) subcutáneamente una vez al día; las dosis ajustadas al peso corporal proporcionaron una exposición similar en todas las categorías de peso corporal.
La media (CV%) de los parámetros farmacocinéticos estimados en el to
estado estacionario de fondaparinux en pacientes con TEV que recibieron el régimen de dosis propuesto de fondaparinux son:
Cmax (mg/l) – 1,41 (23%), Tmax (h) – 2,4 (8%) y Cmin (mg/l) – 0,52 au
Los percentiles asociados 5º y 95º son, respectivamente, 0,97 y 1,92 para Cmax (mg/l), y 0,24 y 0,95 para Cmin (mg/l). n
El volumen de distribución de fondaparinux es limitado (7 a 11 litros).
Fondaparinux no se une to
significativamente a otras proteínas plasmáticas, incluyendo el factor 4 plaquetario (FP4). en
Dado que fondaparinux no se une significativamente a otras proteínas plasmáticas aparte de la antithrombina, no se espera interacción alguna con otros medicamentos debida al desplazamiento de la unión a proteínas. am
Metabolismo Aunque no ha sido completamente estudiado, no existe evidencia del metabolismo de fondaparinux y ic
en particular, no hay evidencia de la formación de metabolitos activos. ed
Fondaparinux no inhibe los CYP450s (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A4) in vitro.
Por tanto, no es de esperar que fondaparinux interactúe con otros medicamentos in M
Excreción/Eliminación La semivida de eliminación (t½) es de unas 17 horas en voluntarios jóvenes sanos y unas 21 horas en voluntarios ancianos sanos.
Fondaparinux se excreta del 64 al 77% por vía renal en forma de compuesto inalterado.
52 Poblaciones especiales
Pacientes pediátricos - No se ha estudiado fondaparinux en esta población.
Pacientes ancianos - La función renal puede estar disminuida con la edad, por lo que, la capacidad de eliminación de fondaparinux puede estar reducida en ancianos.
En p acientes de más de 75 años de edad, sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día el aclaramiento plasmático estimado fue de 1,2 a 1,4 veces menor que en pacientes de menos de 65 años.
Un diseño similar se ha observ ado con los pacientes tratados de TVP y EP.
a Insuficiencia renal - En comparación con pacientes con función renal normal (aclaramiento de
ad creatinina > 80 ml/min), para pacientes sometidos a cirugía ortopédica y a los que se les administró fondaparinux 2,5 mg una vez al día, el aclaramiento plasmático es 1,2 a 1,4 veces menor que en pacientes con insuficiencia renal leve (aclaramiento de creatinina 50 a 80 ml/min) y, en promedio,
En caso de insuficiencia renal grave (aclaramiento de creatinina < 30 ml/minuto), el
an aclaramiento plasmático es aproximadamente 5 veces menor que en la función renal normal.
Un diseño similar se ha observado
n con los p acientes tratados de TVP y EP.
ió Peso corporal - El aclaramiento plasmático de fondaparinux se incrementa con el peso corporal (9%
Sexo - Tras la corrección para el peso corporal no se observaron diferencias entre sexos.
No to
Análogamente, no se au
observaron diferencias en el aclaramiento plasmático entre pacientes de razas negra y caucásica sometidos a cirugía ortopédica. n
Insuficiencia hepática - No se ha evaluado la farmacocinética de fondaparinux en la insuficiencia co
hepática.
5.3
Datos preclínicos sobre seguridad to
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los en
estudios convencionales de farmacología de seguridad y genotoxicidad.
Los estudios de dosis repetidas y de toxicidad en la reproducción no revelan un riesgo especial pero no proporcionaron una documentación adecuada en los márgenes de seguridad debido a la limitada exposición en las especies am
6.
DATOS FARMACÉUTICOS
6.1
Lista de excipientes
Cloruro de sodio, Agua para preparaciones inyectables, Ácido clorhídrico, Hidróxido de sodio.
Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
53
Periodo de validez
3 años.
Precauciones especiales de conservación
No congelar.
Naturaleza y contenido del envase
a ad Cuerpo cilíndrico de vidrio de tipo I (1 ml) al que se acopla una aguja de calibre 27 y de 12,7 mm de longitud con un émbolo cuyo capuchón es del elastómero clorobutilo."
ul QUIXIDAR 10 mg/0,8 ml está disponible en presentaciones de 2, 7, 10 y 20 jeringas precargadas, provistas de un sistema de seguridad automático de color violeta.
Puede que solamente estén
an comercializados algunos tamaños de envase.
6.6
Precauciones especiales de elimin ación y otras manipulaciones
n ió La administración subcutánea se realiza del mismo modo que con una jeringa clásica.
ac En las soluciones parenterales debe comprobarse visualmente la ausencia de partículas y cambios de coloración antes de proceder a su administración. riz Las instrucciones para la autoadministración se mencionan en el prospecto del producto. to
La jeringa precargada de Quixidar se ha diseñado con un sistema de seguridad automático para proteger de las lesiones por pinchazo de aguja después de la inyección. au
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local. n co
Este medicamento es de un solo uso. to
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN en
Glaxo Group Ltd Greenford Middlesex am
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/207/015-017, 020 M
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
de la primera autorización:
21 de marzo 2002 de la última renovación:
21 de marzo 2007
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu./.
COMERCIALIZACIÓN n co to en am ic ed M
56
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del f abricante responsable de la liberación de los lotes
Glaxo Wellcome Production 1, rue de l’Abbaye 76960 Notre Dame de Bondeville Francia
a ad
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISP ENSACIÓN Y USO IMPUESTAS AL
ul TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an Medicamento sujeto a receta médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN
n SEGURA Y EFICAZ DEL MEDICAMENTO
• OTRAS CONDICIONES ac riz Sistema de farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el sistema de to
farmacovigilancia está implantado y funcionando antes y durante la comercialización del au
medicamento, tal y como está descrito en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, en su versión de junio de 2006.
Plan de Gestión de Riesgos n
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y co
actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, tal y como se ha acordado en la versión 1.2 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización, así como cualquier to
actualización posterior del PGR acordada con el CHMP. en
El PGR actualizado debe presentarse junto con el próximo Informe Periódico de Seguridad (IPS), de acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para am
medicamentos de uso humano.
Además, se debe presentar un PGR actualizad o en los siguientes casos: o Cuando se disponga de nueva información que pueda tener un impacto en las ic
Especificaciones de Seguridad vigentes, el Plan de Farmacovigilancia o las ed
actividades de minimización de riesgos o En los 60 días siguientes a los hitos importantes especificados en los planes (de farmacovigilancia o de minimización de riesgos) M
o A petición de la EMEA.
58 M ed ic am en to co n
59 au A.
ETIQUETADO to riz ac ió n an ul ad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Quixidar 1,5 mg/0,3 ml solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
an La jeringa precargada (0,3 ml) contiene 1,5 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
ió También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad au
Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad n co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea to
Leer el prospecto antes de utilizar este medic amento en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. ic
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
Group Ltd
ad UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/207/005- 2 jeringas precargadas EU/1/02/207/006- 7 jeringas precargadas
n EU/1/02/207/007- 10 jeringas precargadas
ió EU/1/02/207/008- 20 jeringas precargadas
13.
NÚMERO DE LOTE
riz Lote {número} to au
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. n co
15.
INSTRUCCIONES DE USO to
16.
INFORMACIÓN EN BRAILLE en
quixidar 1,5 mg-0,3 ml am
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
NOMBRE MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Quixidar 1,5 mg/0,3 ml inyectable
a Fondaparinux Na
ul
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
ió EXP {MM/AAAA}
4.
NÚMERO DE LOTE
riz Lote {número} to au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES n co to en
am ic ed M
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Quixidar 2,5 mg/0,5 ml solución inyectable
ad ul
PRINCIPIO(S) ACTIVO(S)
an La jeringa precargada (0,5 ml) contiene 2,5 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
ió También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad au
Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad n co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa to
Leer el prospecto antes de utilizar este medic amento en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congel ar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
ul Glaxo Group Ltd
an Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/207/001 – 2 jeri ngas precargadas ac riz EU/1/02/207/002 – 7 jeringas precargadas EU/1/02/207/003 – 10 jeringas precargadas to EU/1/02/207/004 – 20 jeringas precargadas au
13.
NÚMERO DE LOTE
Lote {número} co
14.
CONDICIONES GENERALES DE DISPENSACIÓN to
Medicamento sujeto a prescripción médica. en
15.
INSTRUCCIONES DE USO am
16. ic
INFORMACIÓN EN BRAILLE
quixidar ed
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Quixidar 2,5 mg/0,5 ml inyectable
a Fondaparinux Na
ul a n
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
ió ac EXP {MM/AAAA} riz
4.
NÚMERO DE LOTE
Lote {número} au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES n co to en
am ic ed M
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Quixidar 5 mg/0,4 ml solución inyectable
PRINCIPIO(S) ACTIVO(S)
an La jeringa precargada (0,4 ml) contiene 5 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
ió También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad au
Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad n co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea to
Leer el prospecto antes de utilizar este medic amento en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Peso corporal inferior a 50 kg.
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congel ar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN
ad COMERCIALIZACIÓN
Glaxo Group Ltd
an Middlesex UB6 0NN Reino Unido
n ió
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/1/02/207/009 – 2 jeringas precargadas EU/1/02/207/010 – 7 jeringas precargadas riz EU/1/02/207/011 – 10 jeringas precargadas EU/1/02/207/018 – 20 jeringas precargadas to au
13.
NÚMERO DE LOTE
Lote {número} n co
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. to en
15.
INSTRUCCIONES DE USO am
16. ic
INFORMACIÓN EN BRAILLE
quixidar 5 mg/0,4 ml ed
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Quixidar 5 mg/0,4 ml inyectable
a Fondaparinux Na
ul
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
ió ac EXP {MM/AAAA} riz
4.
NÚMERO DE LOTE
Lote {número} au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES n co to en
am ic ed M
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Quixidar 7,5 mg/0,6 ml solución inyectable
a Fondaparinux sódico
2.
PRINCIPIO(S) ACTIVO(S)
an La jeringa precargada (0,6 ml) contiene 7,5 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
ió También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad au
Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad n co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea to
Leer el prospecto antes de utilizar este medic amento en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
Mantener fuera del alcance y de la vista de los niños. ic ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Peso corporal entre 50 y 100 kg.
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congel ar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN
ad COMERCIALIZACIÓN
Glaxo Group Ltd
an Middlesex UB6 0NN Reino Unido
n ió
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/1/02/207/012 – 2 jeringas precargadas EU/1/02/207/013 – 7 jeringas precargadas riz EU/1/02/207/014 – 10 jeringas precargadas EU/1/02/207/019 – 20 jeringas precargadas to au
13.
NÚMERO DE LOTE
Lote {número} n co
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. to en
15.
INSTRUCCIONES DE USO am
16. ic
INFORMACIÓN EN BRAILLE
quixidar 7,5 mg/0,6 ml ed
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Quixidar 7,5 mg/0,6 ml inyectable
a Fondaparinux Na
ul
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
ió EXP {MM/AAAA}
4.
NÚMERO DE LOTE
riz Lote {número} to au
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES n co to en
am ic ed M
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Quixidar 10 mg/0,8 ml solución inyectable
a Fondaparinux sódico
2.
PRINCIPIO(S) ACTIVO(S)
an La jeringa precargada (0,8 ml) contiene 10 mg de fondaparinux sódico.
3.
LISTA DE EXCIPIENTES
ió También contiene: cloruro de sodio, agua para preparaciones inyectables, ácido clorhídrico, hidróxido
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable, 2 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 7 jeringas precargadas provistas de un sistema automático de seguridad au
Solución inyectable, 10 jeringas precargadas provistas de un sistema automático de seguridad Solución inyectable, 20 jeringas precargadas provistas de un sistema automático de seguridad n co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea to
Leer el prospecto antes de utilizar este medic amento en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Peso corporal superior a 100 kg.
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congel ar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN
ad COMERCIALIZACIÓN
Glaxo Group Ltd
an Middlesex UB6 0NN Reino Unido
n ió
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/1/02/207/015 – 2 jeringas precargadas EU/1/02/207/016 – 7 jeringas precargadas riz EU/1/02/207/017 – 10 jeringas precargadas EU/1/02/207/020 – 20 jeringas precargadas to au
13.
NÚMERO DE LOTE
Lote {número} n co
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. to en
15.
INSTRUCCIONES DE USO am
16. ic
INFORMACIÓN EN BRAILLE
quixidar 10 mg/0,8 ml ed
ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Quixidar 10 mg/0,8 ml inyectable
a Fondaparinux Na
ul a n
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
ió ac EXP {MM/AAAA} riz
4.
NÚMERO DE LOTE
Lote {número} au
5.
CONTENIDO EN PESO, VOLUMEN O co to en
am ic ed M
74 M ed ic am en to co n
75 au B.
PROSPECTO to riz ac ió n an ul ad a PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Quixidar 1,5 mg/0,3 ml solución inyectable fondaparinux sódico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto ya que puede tener que volver a leerlo. • Si tiene alguna duda, cons ulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
a los mismos síntomas, ya que puede perjudicarles.
ad • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
ul Contenido del prospecto:
an
1.
2.
4.
Qué es Quixidar y para qué se utiliza Antes de utilizar Quixidar Cómo utilizar Quixidar Posibles efectos adversos
5.
Conservación de Quixidar
6.
1.
QUÉ ES QUIXIDAR Y PARA QUÉ SE UTILIZA
Quixidar es un medicamento que contribuye a evitar que se formen coágulos en los vasos to sanguíneos (un agente antitrombótico). au
Quixidar contiene una sustancia sintética llamada fondaparinux sódico.
Esta detiene el efecto del factor de coagulación Xa “diez-A” en la sangre y, por tanto previene la formación de coágulos sanguíneos indeseados (trombos) en los vasos sanguíneos. n
Quixidar se utiliza para: co
• evitar la formación de coágulos sanguíneos en los vasos sanguíneos de las piernas o pulmones tras cirugía ortopédica, tal como cirugía de cadera o rodilla, o cirugía abdominal • prevenir la formación de coágulos sanguíneos durante y poco después de un periodo de to
movilidad restringida debido a una enfermedad aguda. en
2.
ANTES DE UTILIZAR QUIXIDAR
No use Quixidar: • si es alérgico (hipersensible) a fondaparinux sódico o a cualquiera de los demás componentes ic
M
→ Informe a su médico si cree que le afecta alguna de estas situaciones.
Si es así, usted no debe utilizar Quixidar.
Antes de utilizar Quixidar, su médico tiene que saber: • si presenta un riesgo de sangrado incontrolado (hemorragia), tal como:
· úlcera gástrica
· trastornos hemorrágicos
· sangrado en el cerebro reciente (hemorragia intracraneal)
· cirugí a reciente cerebral, de columna vertebral u oftalmológica
• si presenta una enfermed ad hepática grave • si presenta una enfermedad renal • si tiene 75 años o más • si pesa menos de 50 kg → Informe a su médico si le afecta alguna de estas situaci ones.
Niños Quixidar no se ha probado en niños ni en adolescentes menores de 17 años.
a Uso de otros medicamentos
ad Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
El uso de otros medicamentos puede afectar a la forma en que actúa Quixidar o verse afectados por Quixidar.
No se recomienda la lactancia durante el tratamiento con Quixidar.
n → informe a su médico o farmacéutico.
ió Quixidar Información importante sobre alguno de los componentes de Quixidar
ac Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente “exento de sodio”. riz to
3.
CÓMO UTILIZAR QUIXIDAR
au
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de 2,5 mg una vez al día, inyectada aproximadamente a la misma hora cada n
Si padece una enfermedad del riñón, la dosis puede reducirse a 1,5 mg una vez al día. to
Cómo administrar Quixidar • Quixidar se administra por inyección bajo la piel (subcutáneamente) en un pliegue cutáneo en
formado en el área inferior del abdomen.
Las jeringas están pre-cargadas con la dosis exacta que usted necesita.
Hay diferentes jeringas para las dosis de 2,5 mg y 1,5 mg.
Para una descripción am
detallada del modo de empleo de Quixidar vea el final del prospecto. • No inyectar Quixidar en un músculo. ic
Durante cuanto tiempo debe utilizar Quixidar Debe utilizar Quixidar durante el periodo de tiempo que le haya indicado su médico, ya que Quixidar ed
le previene de sufrir una enfermedad importante.
Si se inyecta más Quixidar del que debiera M
Póngase en contacto con su médico o farmacéutico inmediatamente porque hay un mayor riesgo de sangrado.
Si olvidó usar Quixidar • Administre la dosis tan pronto como la recuerde.
77 Si interrumpe el tratamiento con Quixidar Si interrumpe el tratamiento antes de que su médico se lo haya indicado, corre el riesgo de desarrollar un coágulo sanguíneo en una vena en su pierna o en el pulmón.
Antes de interrumpir el tratamiento, póngase en contacto con su médico o farmacéutico.
Si tiene cu alquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
a ad Al igual que todos los medicame ntos, Quixidar puede producir efectos adversos, aunque no todas las personas los sufran.
ul Efectos adversos frecuentes Estos pueden afectar a más de 1 de cada 100 p acientes tratados con Quixidar.
an • sangrado (por ejemplo de la zona donde se ha hecho la operación, de una úlcera de estómago existente o de la nariz, encías) • anemia (una reducción en el número de glóbulos rojos)
n ió Efectos adversos poco frecuentes Estos pueden afectar hasta 1 de cada 100 pacientes tratados con Quixidar.
ac • moratones o hinchazón (edema) • estar o sentirse mareado (náuseas o vómitos) riz • dolor en el pecho • dificultad al respirar to • erupción cutánea o picor en la piel • exudación de la herida de la operación au
• fiebre • reducción o aumento del número de plaquetas (células de la sangre necesarias para la coagulación) n
• aumento de algunas sustancias químicas (enzimas) producidas por el hígado. co
Efectos adversos raros Estos pueden afectar hasta 1 de cada 1.000 pacientes tratados con Quixidar. to
• reacción alérgica • sangrado interno en el cerebro o abdomen en
• ansiedad o confusión • dolor de cabeza • desmayo o mareo, tensión baja am
• dolor de piernas o dolor de estómago ed
• incremento de la bilirrubina (una sustancia producida por el hígado) en la sangre • reducción del potasio en sangre
Si sufre efectos adversos → Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE QUIXIDAR
Mantener fuera del alcance y de la vista de los niños No congelar No es necesario conservar Quixidar en la nevera.
No utilice Quixidar:
• después de la fecha de caducidad que aparece en la etiqueta y el estuche • si nota que hay partículas en la solución, o si la solución está decolorada
a • si observa que la jeringa está dañada
ad • si ha abierto la jeringa y no la va a utilizar inmediatamente.
ul Eliminación de jeringas:
Los medicame ntos y las jeringas no se deben tirar por los desagües ni a la basura.
Pregunte a su
De esta forma ayudará a proteger el medio ambiente.
n
6.
INFORMACIÓN ADICIONAL
ió ac Composición de Quixidar • El principio activo es 1,5 mg de fondaparinux sódico en 0,3 ml de solución inyectable • Los demás componentes son cloruro sódico, agua para preparaciones inyectables, y ácido riz clorhídrico y/o hidróxido de sodio para ajustar el pH to Quixidar no contiene ningún producto de animales. au
Aspecto del producto y contenido del envase Quixidar es una solución inyectable transparente e incolora.
Se presenta en una jeringa precargada para uso único, equipada con un sistema de seguridad automático que contribuye a evitar pinchazos n
Puede que solamente estén comercializados algunos tamaños de envase. co
Titular de la autorización de comercialización y responsable de la fabricación to
Titular de la autorización de comercialización: en
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido.
Responsable de la fabricación: am
Glaxo Wellcome Production, 1 rue de l'Abbaye, F-76960 Notre Dame de Bondeville, Francia.
Este prospecto ha sido aprobado en ic
La información detallada de este medicamento está disponible en la página web de la Agencia Europea ed
del Medicamento (EMEA) http://www.emea.europa.eu M
79 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България
ГлаксоСмитКлайн ЕООД
GlaxoSmithKline Kft.
Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Tel: + 356 21 238131
n
Danmark
Nederland
GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00
GlaxoSmithKline BV Tel: + 31 (0)30 6938100
ac
info@glaxosmithkline.dk
nlinfo@gsk.com riz
KG Tel.: + 49 (0)89 36044 8701
to
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900
n
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0
estonia@gsk.com
at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E. to
Polska GSK Commercial Sp. z o.o. Tel.: + 48 (0)22 576
Τηλ: + 30 210 68 82 100 en
9000
España GlaxoSmithKline, S.A. am
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda
Tel: + 34 902 202 700 es-ci@gsk.com ic
Tel: + 351 21 412 95 00 FI.PT@gsk.com
Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
GlaxoSmithKli ne AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
ul
Latvija
United Kingdom
GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
ac Tel: + 370 5 264 90 00 info.lt@gsk.com riz to au n co to en am ic ed M
81 Las diferentes partes de la jeringa de seguridad de Quixidar son las siguientes:
Protector rígido de la aguja
Capuchón del émbolo
Émbolo
Zona de sujeción (con los dedos)
a ad Capuchón de seguridad de la aguja
ul
Jeringa ANTES DEL USO
Jeringa DESPUÉS DEL USO
an n ió ac riz DESCRIPCIÓN DEL MODO DE EMPLEO DE QUIXIDAR to Instrucciones de uso au
1.
Lávese cuidadosamente las manos con agua y jabón y séquelas con una toalla.
2.
• no ha pasado la fecha de caducidad co
• la solución es transparente e incolora y no contiene partículas • la jeringa no ha sido abierta o dañada to
3.
Siéntese o recuéstese en una posición cómoda.
al menos a 5 cm por debajo del ombligo (dibujo A).
Para cada inyección alterne el lado izquierdo y derecho de la zona inferior del abdomen.
molestias en el lugar de inyección.
Si no es posible la inyección en la zona inferior del abdomen, pregunte a su médico. ic
Dibujo A ed
4.
Limpie el área de inyección con una toallita o algodón impregnado en alcohol.
M
5.
Sostenga firmemente el cuerpo de la jeringa con una mano.
Retire, estirándolo, el capuchón que protege al émbolo (dibujo B).
Deseche el c apuchón del émbolo.
Dibujo B
82 6.
Retire el protector de la aguja: primero girándolo y luego tirando hacia fuera desde el cuerpo de la jeringa (dibujo C).
Deseche el protector de la aguja.
Nota import ante • No toque la aguja e impida que se ponga en contacto con cualquier superficie antes de la inyección. • Es habitual hallar una pequeña burbuja de aire en la jeringa.
No trate de elimi nar esta burbuja de aire antes Dibjo C de aplicar la inyecc ión ya que se podría perder parte del
a medicamento.
Pellizque suavemente la piel que ha limpiado
Sujete el pliegue
an entre el pulgar y el índice durante toda la inyección (dibujo D).
n ió Dibujo D 8.
Sostenga firmemente la jeringa por la zona de sujección.
ac Inserte la aguja en toda su longitud dentro del pliegue cutáneo formando un ángulo recto (dibujo E). riz to
Dibujo E au
9.
Inyecte TODO el contenido de la jeringa presionando hacia abajo el émbolo hasta el máximo.
Esto activará el sistema automático de protección de la aguja (dibujo F). n co to en
Dibujo F 10.
donde quedará bloqueada permanentemente (dibujo G). ic ed
Dibujo G M
No deposite la aguja emple ada en el cubo de la basura.
Deséchela siguiendo las instrucciones que le haya dado su médico o farmacéutico.
83 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Quixidar 2,5 mg/0,5 ml solución inyectable fondaparinux sódico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. •
a Si tie ne alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
ad los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ul adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
an Contenido del prospecto:
1.
2.
Qué es Quixidar y para qué se utiliza Antes de utilizar Quixidar
3.
Cómo utilizar Quixidar
Posibles efec tos adversos Conservación de Quixidar
6.
Información adicional
riz
1.
QUÉ ES QUIXIDAR Y PARA QUÉ SE UTILIZA
to
Quixidar es un medicamento que contribuye a evitar que se formen coágulos en los vasos sanguíneos (un agente antitrombótico). au
Quixidar contiene una sustancia sintética llamada fondaparinux sódico.
Esta detiene el efecto del factor de coagulación Xa “diez-A” en la sangre y, por tanto previene la formación de coágulos n
sanguíneos indeseados (trombos) en los vasos sanguíneos. co
Quixidar se utiliza para: • evitar la formación de coágulos sanguíneos en los vasos sanguíneos de las piernas o pulmones to
tras cirugía ortopédica, tal como cirugía de cadera o rodilla, o cirugía abdominal • prevenir la formación de coágulos sanguíneos durante y poco después de un periodo de en
movilidad restringida debido a una enfermedad aguda • tratar algunos tipos de ataque al corazón y angina grave (dolor causado por un estrechamiento de las arterias del corazón). am
2. ic
ANTES DE UTILIZAR QUIXIDAR
No use Quixidar ed
• si es alérgico (hipersensible) a fondaparinux sódico o a cualquiera de los demás componentes de Quixidar M
• si está sangrando de forma importante • si padece una infección bacteriana del corazón • si padece una enfermedad renal muy grave. → Informe a su médico si cree que le afecta alguna de estas situaciones.
Si es así, usted no debe utilizar Quixidar.
Tenga especial cuidado con Quixidar:
Antes de utiliz ar Quixidar, su médico tiene que saber: • si presenta un riesgo de sangrado incontrolado (hemorragia), tal como:
84
· úlcera gástrica
· trastornos hemorrágicos
· s angrado en el cerebro reciente (hemorragia intracraneal)
· cirugía reciente cerebral, de columna vertebral u oftalmológica
• si presenta una enfermedad hepática grave • si presenta una enfermedad renal • si tiene 75 años o más • si pesa menos de 50 kg. → Informe a su médico si le afecta alguna de estas situaciones.
ad Quixidar no se ha probado en niños ni en adolescentes menores de 17 años.
ul Informe a su médico o farm acéutico si está utilizando o ha utilizado recientemente otros
an medicamentos, incluso los adquiridos sin receta.
El uso de otros medicamentos puede afectar a la forma en que actúa Quixidar o verse afectados por Quixidar.
Embarazo y lactancia
Si está embarazada, cree que puede estarlo, o si está en periodo de lactancia:
Información importante sobre alguno de los componentes
riz de Quixidar
Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente “exento de to sodio”. au
3.
CÓMO UTILIZAR QUIXIDAR
Consulte a n
su médico o farmacéutico si tiene dudas. co
La dosis habitual es de 2,5 mg una vez al día, inyectada aproximadamente a la misma hora cada día. to
Si padece una enfermedad del riñón, la dosis puede reducirse a 1,5 mg una vez al día. en
Cómo administrar Quixidar am
• Quixidar se administra por inyección bajo la piel (subcutáneamente) en un pliegue cutáneo formado en el área inferior del abdomen.
Las jeringas están pre-cargadas con la dosis exacta que usted necesita.
Hay diferentes jeringas para las dosis de 2,5 mg y 1,5 mg.
Para una descripción ic
detallada del modo de empleo de Quixidar vea el final del prospecto.
Para tratar algunos tipos de ataques al corazón, un profesional sanitario puede administrarle la primera dosis en una ed
M
Durante cuánto tiempo debe utilizar Quixidar Debe utilizar Quixidar durante el periodo de tiempo que le haya indic ado su médico, ya que Quixidar le previene de sufrir una enfermedad grave.
Si se inyecta más Quixidar del que debiera Póngase en contacto con su médico o farmacéutico inmediatamente porque hay un mayor riesgo de sangrado.
85 Si olvidó usar Quixidar • Administre la dosis tan pronto como lo recuerde.
Si interrumpe el tratamiento con Quixidar Si interrumpe el tratamiento antes de que su médico se lo haya indicado, corre el riesgo de desarrollar un coágulo sanguíneo en una vena en su pierna o en el pulmón.
A ntes de interrumpir el tratamiento, póngase en contacto con su médico o farmacéutico.
a Si tiene cualquier otra duda sobre cómo usar este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
ul an Al igual que todos los medicamentos, Quixidar puede producir efectos adversos, aunque no todas las personas los sufran.
n Estos pueden afectar a más de 1 de cada 100 pacientes tratados con Quixidar.
ió • sangrado (por ejemplo de la zona donde se ha hecho la operación, de una úlcera de estómago existente o de la nariz, encías)
ac • anemia (una reducción en el número de glóbulos rojos) riz Efectos adversos poco frecuentes Estos pueden afectar hasta 1 de cada 100 pacientes tratados con Quixidar. to • moratones o hinchazón (edema) • estar o sentirse mareado (náuseas o vómitos) au
• dolor en el pecho • dificultad al respirar • erupción cutánea o picor en la piel n
• exudación de la herida de la operación co
• fiebre • reducción o aumento del número de plaquetas (células de la sangre necesarias para la coagulación) to
• aumento de algunas sustancias químicas (enzimas) producidas por el hígado. en
Efectos adversos raros Estos pueden afectar hasta 1 de cada 1.000 pacientes tratados con Quixidar. • reacción alérgica am
• sangrado interno en el cerebro o abdomen • ansiedad o confusión • dolor de cabeza ic
• desm ayo o mareo, tensión baja ed
• somnolencia o cansancio • rubor • tos M
• dolor de piernas o dolor de estómago • diarrea o estreñimiento • indigestión • infección de heridas • incremento de la bilirrubina (una sust ancia producida por el hígado) en la sangre • reducción del pota sio en sangre
86 Si sufre efectos adversos → Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE QUIXIDAR
• • •
Mantener fuera del alcance y de la vista de los niños No congelar No es necesario conservar Quixidar en la nevera.
a ad No utilice Quixidar: • después de la fecha de caducidad que aparece en la etiqueta y el estuche. • si nota que haypartículas en la solución, o si la solución está decolorada
ul • si observa que la jeringa está dañada
an • si ha abierto la jeringa y no la va a utilizar inmediatamente.
n Los medicamentos y las jeringas no se deben tirar por los desagües ni a la basura.
De esta forma
ió ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Quixidar to • El principio activo es 2,5 mg de fondaparinux sódico en 0,5 ml de solución inyectable • Los demás componentes son cloruro sódico, agua para preparaciones inyectables, y ácido au
clorhídrico y/o hidróxido de sodio para ajustar el pH.
Quixidar no contiene ningún producto de animales. n co
Se presenta en una jeringa precargada para uso único, equipada con un sistema de seguridad automático que contribuye a evitar pinchazos accidentales después de su uso.
Puede to
que solamente estén comercializados algunos tamaños de envase. en
Titular de la autorización de comercialización y responsable de la fabricación am
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido. ic
Responsable de la fabricación:
Glaxo Wellcome Production, 1 rue de l'Abbaye, F-76960 Notre Dame de Bondeville, Francia. ed
Este prospecto h a sido aprobado en M
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu
87 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България
Magyarország
Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Tel: + 356 21 238131
n
Danmark
Nederland
GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00
GlaxoSmithKline BV Tel: + 31 (0)30 6938100
ac
i nfo@glaxosmithkline.dk
nlinfo@gsk.com riz
KG Tel.: + 49 (0)89 36044 8701
to
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900
n
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0
estonia@gsk.com
at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E. to
Polska GSK Commercial Sp. z o.o.
Τηλ: + 30 210 68 82 100 en
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A. am
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda
Tel: + 34 902 202 700 es-ci@gsk.com ic
Tel: + 351 21 412 95 00 FI.PT@gsk.com
Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenij a GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
ul
Latvija
United Kingdom
GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
ac Tel: + 370 5 264 90 00 info.lt@gsk.com riz to au n co to en am ic ed M
89 Las diferentes partes de la jeringa de seguridad de Quixidar son las siguientes:
Protector rígido de la aguja
Capuchón del émbolo
Émbolo
Zona de sujeción (con los dedos)
a ad Capuchón de seguridad de la aguja
ul
Jeringa ANTES DEL USO
Jeringa DESPUÉS DEL USO
an n ió ac riz DESCRIPCIÓN DEL MODO DE EMPLEO DE QUIXIDAR to Instrucciones de uso au
1.
Lávese cuidadosamente las manos con agua y jabón y séquelas con una toalla.
2.
• no ha pasado la fecha de caducidad co
• la solución es transparente e incolora y no contiene partículas • la jeringa no ha sido abierta o dañada to
3.
Siéntese o recuéstese en una posición cómoda.
Seleccione un punto en la zona inferior del abdomen (vientre), en
al menos a 5 cm por debajo del ombligo (dibujo A).
Para cada inyección alterne el lado izquierdo y derecho de la zona inferior del abdomen.
Esto ayudará a reducir las am
molestias en el lugar de inyección.
Si no es posible la inyección en la zona inferior del abdomen, pregunte a su médico. ic
4.
M
5.
Sostenga firmemente el cuerpo de la jeringa con una mano.
Retire, estirándolo, el capuchón que protege al émbolo (dibujo B).
Deseche el capuchón del émbolo.
Dibujo B
Retire el protector de la aguja: primero girándolo y luego tirando hacia fuera desde el cuerpo de la jeringa (dibujo C).
Deseche el protector de la aguja.
Nota importante • No toque la aguja e impida que se ponga en contacto con cualquier superficie antes de la inyección. • Es habitual hallar una pequeña burbuja de aire en la jeringa.
No trate de eliminar esta burbuja de aire antes Dibjo C de aplicar la inyección ya que se podría perder parte del
ad 7.
Pellizque suavemente la piel que ha limpiado
Sujete el pliegue
an entre el pulgar y el índice durante toda la inyección (dibujo D).
n ió Dibujo D 8.
ac Inserte la aguja en toda su longitud dentro del pliegue cutáneo formando un ángulo recto (dibujo E). riz to
Dibujo E au
9.
Inyecte TODO el contenido de la jeringa presionando hacia abajo el émbolo hasta el máximo.
Esto activará el sistema automático de protección de la aguja (dibujo F). n co to en
Dibujo F 10.
donde quedará bloqueada perm anentemente (dibujo G). ic ed
Dibujo G M
No deposite la aguja empleada en el cubo de la basura.
Deséchela siguiendo las instrucciones que le haya dado su médico o farmacéutico.
91 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Quixidar 5 mg/0,4 ml solución inyectable Quixidar 7,5 mg/0,6 ml solución inyectable Quixidar 10 mg/0,8 ml solución inyectable Fondaparinux sódico.
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo.
a • Si tiene alguna duda, consulte a su médico o farmacéutico.
ad • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ul adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
an Contenido del prospecto:
1.
2.
Qué es Quixidar y para qué se utiliza Antes de utilizar Quixidar
Cómo utilizar Quixidar
5.
Posibles efectos adversos Conservación de Quixidar
ac
6.
1.
QUÉ ES QUIXIDAR Y PARA QUÉ SE UTILIZA
Quixidar es un medicamento para tratar o contribuir a evitar la formación de coágulos en los au
Quixidar contiene una sustancia sintética llamada fondaparinux sódico.
Esta detiene el efecto del factor de coagulación Xa “diez-A” en la sangre y, por tanto previene la formación de coágulos n
sanguíneos indeseados (trombos) en los vasos sanguíneos. co
Quixidar se utiliza para tratar a pacientes que posean algún coágulo sanguíneo en los vasos sanguíneos de sus piernas (trombosis venosa profunda) y/o los pulmones (embolismo pulmonar). to en
2.
ANTES DE UTILIZAR QUIXIDAR
No utilice Quixidar: • si es alérgico (hipersensible) a fondaparinux sódico o a cualquiera de los demás componentes de Quixidar ic
• si está sangrando de forma importante • si padece una infección bacteriana del corazón ed
• si padece una enfermedad renal grave. → Informe a su médico si cree que le afecta alguna de estas situaciones.
Si es así, usted no debe M
Antes de utilizar Quixidar, su médico tiene que saber: • si presenta un riesgo de sangrado incontrolado (hemorragia), tal como:
· úlcera gástrica
· trastornos hemorrágicos
· sangrado en el cerebro reciente (hemorragia intracraneal),
· cirugía recie nte cerebral, de columna vertebral u oftalmológica;
92 • si presenta una enfermedad hepática grave • si presenta una enfermedad renal • si tiene 75 años o más. → Informe a su médico si le afecta alguna de estas situaciones.
Niños Quixidar no se ha probado en niños ni en adolescentes menores de 17 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros
El uso de otros medicamentos puede afectar a la
ad forma en que actúa Quixidar o verse afectados por Quixidar.
ul Quixidar no debe recetarse a mujeres embarazadas a menos que se considere estrictamente necesario.
a n No se recomienda la lactancia durante el tratamiento con Quixidar.
n Información importante sobre alguno de los componentes de Quixidar
ió Este medicamento contiene menos de 23 mg de sodio por dosis; esto es, esencialmente “exento de sodio”.
3.
CÓMO UTILIZAR QUIXIDAR
Consulte a to
su médico o farmacéutico si tiene dudas. au
Su peso Inferior a 50 kg
n
Dosis normal 5 mg una vez al día
Entre 50 y 100 kg Superior a 100 kg
co
7,5 mg una vez al día 10 mg una vez al día.
Esta dosis puede reducirse
a 7,5 mg una vez al día si padece una enfermedad renal moderada. to
Debe inyectarse aproximadamente a la misma hora cada día. en
Cómo administrar Quixidar • Quixidar se administra por inyección bajo la piel (subcutáneamente) en un pliegue cutáneo am
formado en el área inferior del abdomen.
Las jeringas están pre-cargadas con la dosis exacta que usted necesita.
Hay diferentes jeringas para las dosis de 5 mg, 7,5 mg y 10 mg.
P ara una descripción detall ada del modo de empleo de Quixidar vea el final del prospecto. ic
• No inyectar Quixidar en un músculo (intramuscularmente). ed
Durante cuánto tiempo debe utilizar Quixidar Debe utilizar Quixidar durante el periodo de tiempo que le haya indicado su médico, ya que Quixidar M
Si se inyecta más Quixidar del que debiera Póngase en contacto con su médico o farmacéutico inmediatamente porque hay un aumento del riesgo de sangrado.
Si olvidó usar Quixidar • Administre la dosis t an pronto como lo recuerde.
No se i nyecte una dosis doble para compensar las dosis olvidadas.
93 • En caso de duda, póngase en contacto con su médico o farmacéutico.
Si interrumpe el tratamiento con Quixidar Si interrumpe el tratamiento antes de que su médico se lo haya indicado, el coágulo sanguíneo puede no haber sido tratado adecuadamente y puede correr el riesgo de desarrollar un nuevo coágulo sanguíneo en una vena en su pierna o en el pulmón.
Antes de interrumpir el tratamiento, póngase en contacto con su médico o farmacéutico.
Si tiene cualquier otra duda sobre cómo usar este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Quixidar puede producir efectos adversos, aunque no todas las
ul personas los sufran.
an Efectos adversos frecuentes Estos pueden afectar a más de 1 de cada 100 pacientes tratados con Quixidar. • sangrado (por ejemplo de la zona donde se ha hecho la operación, de una úlcera de estómago
n existente o de la nariz, moratón)
ió Efectos adversos poco frecuentes
ac Estos pueden afectar hasta 1 de cada 100 pacientes tratados con Quixidar. • hinchazón (edema) riz • dolor de cabeza • dolor to • estar o sentirse mareado (náuseas o vómitos) • reducción en el número de glóbulos rojos (anemia) au
• reducción en el número de plaquetas (células de la sangre necesarias para la coagulación) • aumento de algunas sustancias químicas (enzimas) producidas por el hígado. n
Efectos adversos raros Estos pueden afectar hasta 1 de cada 1.000 pacientes tratados con Quixidar. co
• reacción alérgica • sangrado interno en el cerebro, hígado o abdomen to
• erupción cutánea • confusión en
• dolor e inflamación del lugar de la inyección • aumento en el número de plaquetas (células de la sangre necesarias para la coagulación) • aumento en sangre de la cantidad de nitrógeno no proteínico am
adverso no mencionado en este prospecto, informe a su médico o farmacéutico. ed
5.
CONSERVACIÓN DE QUIXIDAR
• M antener fuera del alcance y de la vista de los niños • No congelar • No es necesario conservar Quixidar en la nevera
No utilizar Quixidar: • despúes de la fecha de caducidad que aparece e n la etiqueta y el estuche • si percibe la presencia de partículas o un cambio de coloración en la solución • si observa que la jeringa está dañada
94 • si la jeringa ha sido abierta y no va a ser utilizada inmediatamente.
Elimin ación de las jeringas Los medicamentos y las jeringas no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
a Composición de Quixidar
ad El principio activo: • 5 mg de fondaparinux sódico en 0,4 ml de solución inyectable • 7,5 mg de fondaparinux sódico en 0,6 ml de solución inyectable
ul • 10 mg de fondaparinux sódico en 0,8 ml de solución inyectable
an Los demás componentes son cloruro sódico, agua para preparaciones inyectables, y ácido clorhídrico y/o hidróxido de sodio para ajustar el pH
n Quixidar no contiene ningún producto de animales.
ió Aspecto del producto y contenido del envase
Se presenta en envases de 2, 7, 10 y 20 jeringas precargadas.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Reino Unido. n co
Respons able de la fabricación:
Glaxo Wellcome Production, 1 rue de l'Abbaye, F-76960 Notre Dame de Bondeville, Francia. to
Este prospecto ha sido aprobado en en
del Medicamento (EMEA) http://www.emea.europa.eu ic ed M
95 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД
Magyarország GlaxoSmithKline Kft.
Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111
GlaxoSmithKline Malta Tel: + 356 21 238131
an gsk.czmail@gsk.com
Danmark
Nederland
Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland
Norge ac riz
GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
to
GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
co
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 to en
Polska GSK Commercial Sp. z o.o.Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 am
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00
Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Fi nland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
ul
Latvija
United Kingdom
GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
ac Tel: + 370 5 264 90 00 info.lt@gsk.com riz to au n co to en am ic ed M
97 Las diferentes partes de la jeringa de seguridad de Quixidar son las siguientes:
Protector rígido de la aguja
Capuchón del émbolo
Émbolo
Zona de sujeción (con los dedos)
a ad Capuchón de seguridad de la aguja
ul
Jeringa ANTES DEL USO
Jeringa DESPUÉS DEL USO
an n ió ac riz DESCRIPCIÓN DEL MODO DE EMPLEO DE QUIXIDAR to Instrucciones de uso au
1.
Lávese cuidadosamente las manos con agua y jabón y séquelas con una toalla.
2.
• no ha pasado la fecha de caducidad co
• la solución es transparente e incolora o ligeramente amarillenta y no contiene partículas • la jeringa no ha sido abierta o dañada to
3.
Siéntese o recuéstese en una posición cómoda.
al menos a 5 cm por debajo del ombligo (dibujo A).
Para cada inyección alterne el lado izquierdo y derecho de la zona inferior del abdomen.
molestias en el lugar de inyección.
Si no es posible la inyección en la zona inferior del abdomen, pregunte a su médico. ic
Dibujo A ed
4.
Limpie el área de inyección con una toallita o algodón impregn ado en alcohol.
M
5.
Sostenga firmemente el cuerpo de la jeringa con una mano.
Retire, estirándolo, el capuchón que protege al émbolo (dibujo B).
Deseche el capuchó n del émbolo.
Dibujo B
98 6.
Retire el protector de la aguja: primero girándolo y luego tirando hacia fuera desde el cuerpo de la jeringa (dibujo C).
Deseche el protector de la aguja.
Nota importante • No toque la aguja e impida que se ponga en contacto con cualquier superficie antes de la inyección. • Es habitual hallar una pequeña burbuja de aire en la jeringa.
No trate de eliminar esta burbuja de aire antes Dibjo C de aplicar la inyección ya que se podría perder parte del
a medicamento.
Pellizque suavemente la piel que ha limpiado
Sujete el pliegue
an entre el pulgar y el índice durante toda la inyección (dibujo D).
n ió Dibujo D 8.
Sostenga firmemente la jeringa por la zona de sujección.
ac Inserte la aguja en toda su longitud dentro del pliegue cutáneo formando un ángulo recto (dibujo E). riz to
Dibujo E au
9.
Inyecte TODO el contenido de la jeringa presionando hacia abajo el émbolo hasta el máximo.
Esto activará el sistema automático de protección de la aguja (dibujo F). n co to en
Dibujo F 10.
donde quedará bloqueada permanentemente (dibujo G). ic ed
Dibujo G M
No deposite la aguja empleada en el cubo de la basura.
Deséchela siguiendo las instrucciones que le haya dado su médico o farmacéutico.
99
European Medicines Agency
Londres, 25 de septiembre de 2008 Ref. doc.:
EMEA/ 549002/ 2008
Preguntas y respuestas sobre la retirada de la solicitud de comercialización de Ramelteon
Denominación Común Internacional (DCI): ramelteon
El 19 de septiembre de 2008, Taked Global Research & Development Centre (Europe) Ltd. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su decisión de retirar la solicitud de autorización de comercialización de Ramelteon para el tratamiento del insomnio primario en pacientes adultos.
¿Qué es Ramelteon?
Ramelteon es un medicamento que contiene el principio activo ramelteón y que debía presentarse en forma de comprimidos.
¿A qué uso estaba destinado Ramelteon?
Ramelteon iba a utilizarse para el tratamiento del insomnio primario (dificultad para conciliar el sueño acompañada de desvelos y de sueño muy ligero) en pacientes de más de 18 años. « Primario » significa que el insomnio no tiene una causa conocida, ya sea médica, mental o ambiental.
¿Cómo está previsto que actúe Ramelteon?
El principio activo del Ramelteon, ramelteón, es un agonista de los receptores de melatonina.
Esto significa que funciona uniéndose a los receptores a los que normalmente se une la melatonina.
La melatonina es una hormona natural que participa en la coordinación del ciclo de sueño del organismo, actuando sobre receptores de zonas concretas del cerebro.
Se esperaba que Ramelteon funcionara de la misma forma que la melatonina para favorecer el sueño.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Ramelteon se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
La eficacia de Ramelteon se comparó con la de un placebo (un tratamiento simulado) en un total aproximado de 5.400 pacientes.
Si bien la mayoría de los estudios se realizó en laboratorios del sueño, los tres principales, con un total de 2.807 pacientes, se realizaron en « entornos naturales » (casas particulares).
Todos los estudios, excepto uno, fueron a corto plazo y tuvieron una duración máxima de cinco semanas.
En el estudio a largo plazo, de seis meses de duración, los pacientes durmieron algunas noches en un laboratorio del sueño.
El criterio principal de valoración de la eficacia fue el tiempo que tardaron los pacientes en conciliar el sueño.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La evaluación había concluido y el CHMP había emitido un dictamen negativo.
La empresa había solicitado una revisión del dictamen negativo, pero ésta todavía no había finalizado cuando la empresa retiró su demanda.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP opinaba que la empresa todavía no había demostrado la eficacia de Ramelteon, que se había medido considerando sólo un aspecto del insomnio, a saber, el tiempo necesario para conciliar el sueño.
Además, sólo en uno de los tres estudios realizados en un entorno natural se registró una diferencia en el tiempo necesario para conciliar el sueño entre los pacientes que tomaron Ramelteon y aquellos que tomaron placebo.
Se consideró que esta diferencia era demasiado pequeña para ser relevante.
Cuando se consideraron otros aspectos del sueño, Ramelteon no demostró surtir ningún efecto.
El Comité también expresó sus reservas por el hecho de que la empresa no había demostrado la eficacia a largo plazo de Ramelteon.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de Ramelteon, y que no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo que utilizan Ramelteon?
La empresa informó al CHMP de que no hay ningún ensayo clínico ni programa de uso compasivo con Ramelteon en curso en la Unión Europea.
Página2/ 2
ANEXO IV
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLANTAR POR LOS ESTADOS MIEMBROS CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLANTAR POR LOS ESTADOS MIEMBROS
Los estados miembros deben asegurar que se respeten todas las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento, descritas más adelante:
1.
Los estados miembros acordarán los detalles de una tarjeta de alerta para el paciente con el titular de la autorización de comercialización, quien deberá facilitar dicha tarjeta directamente a la farmacia junto con cada envío de Ranexa.
Debe solicitarse al farmacéutico que entregue una tarjeta de alerta a cada paciente cuando le dispense Ranexa.
La tarjeta de alerta para el paciente debe incluir los siguientes mensajes claves:
Información para profesionales sanitarios La tarjeta de alerta para el paciente debería incluir la siguiente información para profesionales sanitarios relativa a Ranexa: • Es necesario consultar el RCP de Ranexa antes de prescribir cualquier medicamento al paciente, ante la existencia de posibles interacciones medicamentosas que deberían tenerse en cuenta. • Ranexa está contraindicado en pacientes que estén tomando: • Inhibidores potentes del CYP3A4 (p. ej. itraconazol, cetoconazol, voriconazol, posaconazol, inhibidores de la proteasa del VIH, claritromicina, telitromicina, nefazodona) • Antiarrítmicos de clase Ia (p. ej. quinidina) o clase III (p. ej. dofetilida, sotalol) distintos de la amiodarona
• Puede ser necesario reducir la dosis de Ranexa en combinación con: • Inhibidores moderados del CYP3A4 (p. ej. diltiazem, eritromicina, fluconazol) • Inhibidores de la P-gp (p. ej. ciclosporina, quinidina, verapamil)
• Debería prestarse atención cuando se prescriba Ranexa a pacientes: • Que estén tomando adicionalmente determinados medicamentos mencionados en la información del producto • Con determinados factores de riesgo adicionales recogidos en la información del producto
• Es necesario informar al paciente acerca del potencial de interacción con otros medicamentos prescritos y de que debe consultar con su médico en caso de mareos, náuseas o vómitos.
Información para el paciente La tarjeta de alerta para el paciente debería incluir la siguiente información para el paciente: • Que debe mostrar la tarjeta a cualquier médico que le trate • Que antes de iniciar un tratamiento con Ranexa el paciente debería comunicar a su médico si se encuentra en alguno de los casos siguientes: • Tiene problemas renales • Tiene problemas hepáticos • Alguna vez ha tenido un electrocardiograma (ECG) anómalo • Está tomando medicación para tratar la epilepsia, infecciones bacterianas o fúngicas, la infección por VIH, cuadros de depresión o alteraciones del ritmo cardíaco • Está tomando el remedio botánico conocido como hierba de San Juan • Está tomando medicamentos para alergias
• Que durante el tratamiento con Ranexa el paciente debería: • Abstenerse de beber zumo de pomelo • Llamar a su médico si siente mareos o náuseas o sufre vómitos, o si experimenta cualquier síntoma inesperado tras comenzar a tomar Ranexa
• Que consulte el prospecto de Ranexa para obtener más información.
Página 2 de 3 • Que se asegure de llevar consigo una lista de todos los demás medicamentos que toma en cualquier visita a un profesional sanitario.
Página 3 de 3
European Medicines Agency
EMEA/ H/ C/ 805
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RANEXA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Ranexa?
Ranexa es un medicamento que contiene el principio activo ranolazina.
Se presenta en comprimidos ovales de liberación prolongada (azul:
375 mg; naranja:
500 mg; verde:
El término ‘ liberación prolongada’ significa que la ranolazina se libera lentamente del comprimido a lo largo de varias horas.
¿Para qué se utiliza Ranexa?
Ranexa está indicado para el tratamiento de los síntomas de la angina de pecho estable (dolor en el pecho provocado por la disminución del flujo sanguíneo hacia el corazón) Se emplea como terapia “ complementaria” para el tratamiento sintomático de pacientes cuya enfermedad no se controla adecuadamente con otros medicamentos para la angina de pecho, como los betabloqueantes o antagonistas del calcio, o de pacientes que no pueden tomar estos medicamentos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ranexa?
La dosis inicial recomendada de Ranexa es de 375 mg dos veces al día.
Después de un período de entre dos y cuatro semanas, se debe incrementar la dosis a 500 mg dos veces al día y, en función de la respuesta del paciente, se podrá incrementar hasta 750 mg dos veces al día.
La dosis máxima recomendada es de 750 mg dos veces al día.
Puede ser necesario reducir la dosis en pacientes que experimentan ciertas reacciones adversas.
El incremento de la dosis debe realizarse con prudencia en pacientes de edad avanzada, en pacientes con un peso inferior a 60 kg y en pacientes con problemas renales, hepáticos o cardiacos.
Los comprimidos de Ranexa deben tragarse enteros, evitando aplastarlos, romperlos o masticarlos.
Pueden tomarse con o sin alimentos.
A los pacientes tratados con Ranexa es preciso entregarles también una “ una tarjeta de alerta para el paciente” en la que se resume la información fundamental sobre la seguridad del medicamento.
¿Cómo actúa Ranexa?
El principio activo de Ranexa, ranolazina, actúa reduciendo el flujo de iones de sodio en las células del músculo cardiaco. lo que interfiere con la actividad de unos canales especiales en la superficie de la célula denominados “ canales de calcio sodiodependientes”, a través de los cuales los iones de calcio penetran normalmente en las células, reduciendo el número de iones de calcio que entran en las células.
Al reducir el flujo de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. calcio que penetra en las células, ranolazina contribuye a que el corazón se relaje, mejorando el flujo de sangre hacia el músculo cardiaco y aliviando los síntomas de la angina de pecho.
¿Qué tipo de estudios se han realizado con Ranexa?
Los efectos de Ranexa se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Ranexa ha sido objeto de un estudio principal en el que participaron 823 pacientes con un promedio de 64 años y que habían padecido angina de pecho durante al menos tres meses.
Se compararon dos dosis de Ranexa (750 y 1000 mg dos veces al día) con placebo (tratamiento ficticio) como terapia complementaria a los medicamentos utilizados habitualmente para la angina de pecho (atenolol, amlodipino o diltiazem).
El criterio principal de valoración de la eficacia fue la cantidad de tiempo que los pacientes podían efectuar ejercicio al cabo de 12 semanas de tratamiento, en comparación con el periodo previo al tratamiento.
¿Qué beneficio ha demostrado tener Ranexa durante los estudios?
Ranexa fue más eficaz que el placebo a la hora de incrementar la cantidad de tiempo que los pacientes podían efectuar ejercicio.
Al iniciarse el estudio, los pacientes podían efectuar ejercicio durante unos siete minutos.
Al cabo de 12 semanas, dicho periodo se incrementó un promedio de 1 minuto y 56 segundos en los pacientes que añadían una u otra dosis de Ranexa, y 1 minuto y 32 segundos en aquellos que añadían placebo.
¿Cuál es el riesgo asociado a Ranexa?
Los efectos secundarios más frecuentes de Ranexa (observados en 1 a 10 de cada 100 pacientes) son vértigo, dolor de cabeza, estreñimiento, vómitos, náusea (malestar) y astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre Ranexa puede consultarse en el prospecto.
Ranexa no debe administrarse a personas hipersensibles (alérgicas) a la ranolazina o a cualquiera de los demás componentes.
El medicamento tampoco deberá utilizarse en pacientes que tengan problemas de riñón graves o problemas de hígado moderados o graves.
Ranexa no debe utilizarse en pacientes que estén tomando otros medicamentos cuya composición sea similar a la de la ranolazina, o ciertos otros medicamentos utilizados para corregir el ritmo cardiaco.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Ranexa?
El Comité de Medicamentos de Uso Humano (CHMP) observó que la eficacia de Ranexa a la hora de mejorar los síntomas de pacientes con angina de pecho estable es modesta, pero que podría ser valiosa en pacientes que no han respondido plenamente a otros medicamentos para la angina de pecho.
El Comité decidió que los beneficios de Ranexa son mayores que sus riesgos como terapia complementaria de los síntomas de los pacientes con angina de pecho estable que sean intolerantes o que no se controlen adecuadamente con las terapias antianginosas de primera línea (como betabloqueantes y antagonistas del calcio).
En consecuencia, el Comité recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Ranexa?
La empresa que fabrica Ranexa convendrá en la redacción de la tarjeta de alerta del paciente en cada uno de los Estados miembros y velará porque dicha tarjeta esté disponible en todas las farmacias que dispensan el medicamento.
La tarjeta incluirá información para los pacientes y los trabajadores sanitarios, explicando el uso seguro de este medicamento.
Otras informaciones sobre Ranexa:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para Latixa el 9 de julio de 2008.
El 11 de agosto de 2008 se cambió el nombre del medicamento, pasándose a llamar Ranexa.
El titular de la autorización de comercialización es Menarini Internacional Operations Luxembourg, S. A.
El texto completo del EPAR de Ranexa puede encontrarse aquí.
03-2009
2/ 2
Número de la UE EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
Marca de fantasía Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa
Dosis 375 mg 375 mg 500 mg 500 mg 750 mg 750 mg 375 mg 375 mg 500 mg 500 mg 750 mg 750 mg
Forma farmacéutica Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada Comprimido de liberación prolongada
Vía de administración Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Envase Blister (PVC/ PVDC/ alu) Frasco (HDPE) Blister (PVC/ PVDC/ alu) Frasco (HDPE) Blister (PVC/ PVDC/ alu) Frasco (HDPE) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu) Blister (PVC/ PVDC/ alu)
Tamaño del envase 60 comprimidos 60 comprimidos 60 comprimidos 60 comprimidos 60 comprimidos 60 comprimidos 30 comprimidos 100 comprimidos 30 comprimidos 100 comprimidos 30 comprimidos 100 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Ranexa 375 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 375 mg de ranolazina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido de liberación prolongada Comprimido de forma oval y color azul pálido con la inscripción CVT375 grabada en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ranexa está indicado como terapia complementaria para el tratamiento sintomático de pacientes con angina de pecho estable que sean intolerantes o que no se controlen adecuadamente con las terapias antianginosas de primera línea (como betabloqueantes y/ o antagonistas del calcio).
4.2 Posología y forma de administración
Deberá entregarse a los pacientes el prospecto de Ranexa y la tarjeta de alerta para el paciente, indicándoseles que presenten su tarjeta de alerta junto con la lista de medicamentos que toman en cada una de las visitas a su profesional sanitario.
Ranexa está disponible en comprimidos de liberación prolongada de 375 mg, 500 mg y 750 mg.
La dosis inicial recomendada de Ranexa es de 375 mg dos veces al día.
Después de un periodo de tiempo entre 2 y 4 semanas, se debe subir la dosis a 500 mg dos veces al día y, en función de la respuesta del paciente, se podrá subir adicionalmente hasta una dosis máxima recomendada de 750 mg dos veces al día (ver sección 5.1).
Si un paciente experimenta reacciones adversas relacionadas con el tratamiento (p. ej. mareos, náuseas o vómitos), puede ser necesario reducir la dosis de Ranexa hasta 500 mg o 375 mg dos veces al día.
Si los síntomas no se resuelven tras la reducción de la dosis, habrá que suspender el tratamiento.
Se recomienda un ajuste cuidadoso de la dosis en pacientes tratados con inhibidores moderados del CYP3A4 (p. ej. diltiazem, fluconazol, eritromicina) o inhibidores de la P-gp (p. ej. verapamil, ciclosporina) (ver secciones 4.4 y 4.5).
Está contraindicada la administración concomitante de inhibidores potentes del CYP3A4 (ver secciones 4.3 y 4.5).
Se recomienda un ajuste cuidadoso de la dosis en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 80 ml/ minuto) (ver secciones 4.4, 4.8 y 5.2).
Ranexa está contraindicado en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ minuto) (ver secciones 4.3 y 5.2).
Se recomienda un ajuste cuidadoso de la dosis en pacientes con insuficiencia hepática leve (ver secciones 4.4 y 5.2).
Las personas de edad avanzada pueden experimentar una mayor exposición a la ranolazina como consecuencia de la disminución de la función renal con la edad (ver sección 5.2).
Se ha observado una mayor incidencia de reacciones adversas en personas de edad avanzada (ver sección 4.8).
Se ha observado una mayor incidencia de reacciones adversas en pacientes con bajo peso (≤ 60 kg).
El ajuste de la dosis en pacientes con bajo peso debe realizarse con prudencia (ver secciones 4.4, 4.8 y 5.2).
El ajuste de la dosis en pacientes con ICC moderada a grave (clases III– IV de la NYHA) debe realizarse con prudencia (ver secciones 4.4 y 5.2).
Pacientes pediátricos:
Ranexa no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Los comprimidos de Ranexa deben tragarse enteros, no machacarlos, romperlos ni masticarlos.
Pueden tomarse con o sin alimentos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ minuto) (ver secciones 4.2 y 5.2).
Insuficiencia hepática moderada o grave (ver secciones 4.2 y 5.2).
Administración concomitante de inhibidores potentes del CYP3A4 (p. ej. itraconazol, cetoconazol, voriconazol, posaconazol, inhibidores de la proteasa del VIH, claritromicina, telitromicina, nefazodona) (ver secciones 4.2 y 4.5).
Administración concomitante de antiarrítmicos de clase Ia (p. ej. quinidina) o clase III (p. ej. dofetilida, sotalol) distintos de la amiodarona.
4.4 Advertencias y precauciones especiales de empleo
Hay que tener precaución cuando se prescriba o se suba la dosis de ranolazina en pacientes en los que cabe esperar una exposición aumentada al fármaco producida por: • Administración concomitante de inhibidores moderados del CYP3A4 (ver secciones 4.2 y 4.5). • Administración concomitante de inhibidores de la P-gp (ver secciones 4.2 y 4.5). • Insuficiencia hepática leve (ver secciones 4.2 y 5.2). • Insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 80 ml/ minuto) (ver secciones 4.2, 4.8 y 5.2). • Personas de edad avanzada (ver secciones 4.2, 4.8 y 5.2). • Pacientes con bajo peso (≤ 60 kg) (ver secciones 4.2, 4.8 y 5.2). • Pacientes con ICC moderada a grave (clases III– IV de la NYHA) (ver secciones 4.2 y 5.2).
En pacientes que presenten una combinación de estos factores, cabe esperar que se produzcan incrementos adicionales de la exposición al fármaco.
Es probable que se produzcan reacciones adversas dependientes de la dosis.
Si se utiliza Ranexa en pacientes que presenten una combinación de varios de estos factores, deberá monitorizarse con frecuencia la aparición de reacciones adversas, deberá reducirse la dosis e incluso, interrumpir el tratamiento en caso necesario.
El riesgo de que la exposición aumentada produzca reacciones adversas en estos distintos subgrupos es mayor en pacientes con ausencia de actividad del CYP2D6 (metabolizadores lentos, ML) que en sujetos con capacidad metabólica del CYP2D6 (metabolizadores rápidos, MR) (ver sección 5.2).
Las 3 precauciones anteriormente indicadas están basadas en el riesgo observado en un paciente metabolizador lento del CYP2D6 y deben seguirse cuando se desconoce el estado del paciente respecto al CYP2D6.
La necesidad de seguir estas precauciones es menor en pacientes metabolizadores rápidos del CYP2D6.
Si se ha determinado (p. ej. mediante genotipificación) o se sabe de antemano que el paciente es metabolizador rápido del CYP2D6, Ranexa se puede utilizar con prudencia en este paciente aunque presente una combinación de varios de los factores de riesgo anteriormente indicados.
Prolongación del intervalo QT:
Un análisis poblacional de datos combinados de pacientes y voluntarios sanos arrojó una estimación para la pendiente de la relación entre QTc y concentración plasmática de 2,4 milisegundos por cada 1000 ng/ ml, lo que equivale aproximadamente a un aumento de entre 2 y 7 milisegundos a lo largo del rango de concentración plasmática correspondiente a las dosis de ranolazina de entre 500 y 1000 mg dos veces al día.
Por lo tanto, debe primar la prudencia cuando se trate a pacientes con una historia congénita o familiar de síndrome de QT largo, en pacientes con prolongación adquirida conocida del intervalo QT y en pacientes tratados con otros medicamentos que afecten al intervalo QTc (ver también sección 4.5).
Cabe esperar que la coadministración con inductores del CYP3A4 produzca una pérdida de eficacia.
No se debe utilizar Ranexa en pacientes tratados con inductores del CYP3A4 (p. ej. rifampicina, fenitoína, fenobarbital, carbamazepina, hipérico o hierba de San Juan) (ver sección 4.5).
Insuficiencia renal:
La función renal disminuye con la edad y, por tanto, durante el tratamiento con ranolazina es importante controlar la función renal a intervalos de tiempo regulares (ver secciones 4.2, 4.3, 4.8 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre la ranolazina
La ranolazina es un sustrato del citocromo CYP3A4.
Los inhibidores del CYP3A4 elevan las concentraciones plasmáticas de ranolazina.
Las concentraciones plasmáticas aumentadas de ranolazina pueden también aumentar el potencial de reacciones adversas dependientes de la dosis (p. ej. náuseas, mareos).
El tratamiento concomitante con cetoconazol 200 mg dos veces al día aumentó el área bajo la curva (AUC) de ranolazina entre 3,0 y 3,9 veces durante el tratamiento con ranolazina.
Está contraindicada la combinación de ranolazina con inhibidores potentes del CYP3A4 (p. ej. itraconazol, cetoconazol, voriconazol, posaconazol, inhibidores de la proteasa del VIH, claritromicina, telitromicina, nefazodona) (ver sección 4.3).
El zumo de pomelo es también un inhibidor potente del CYP3A4.
Diltiazem (de180 a 360 mg una vez al día), que es un inhibidor moderadamente potente del CYP3A4, produce incrementos dosis-dependiente en las concentraciones medias de ranolazina en el estado estacionario de entre 1,5 y 2,4 veces.
Se recomienda realizar un ajuste cuidadoso de la dosis de Ranexa en pacientes tratados con diltiazem y con otros inhibidores del CYP3A4 que sean moderadamente potentes (p. ej. eritromicina, fluconazol).
Puede que sea necesario reducir la dosis de Ranexa (ver secciones 4.2 y 4.4).
La ranolazina es sustrato de la P-gp.
Los inhibidores de la P-gp (p. ej. ciclosporina, quinidina, verapamil) elevan los niveles plasmáticos de ranolazina.
Verapamil (120 mg tres veces al día) eleva en 2,2 veces las concentraciones de ranolazina en el estado estacionario.
Se recomienda realizar un ajuste cuidadoso de la dosis de Ranexa en pacientes tratados con inhibidores de la P-gp.
Puede que sea necesario reducir la dosis de Ranexa (ver secciones 4.2 y 4.4).
Inductores del CYP3A4:
La rifampicina (600 mg una vez al día) disminuye las concentraciones de ranolazina en el estado estacionario en aproximadamente un 95%.
Se debe evitar iniciar un tratamiento con Ranexa durante la administración de inductores del CYP3A4 (p. ej. rifampicina, fenitoína, fenobarbital, carbamazepina, hipérico o hierba de San Juan) (ver sección 4.4).
La ranolazina se metaboliza parcialmente por el CYP2D6; por lo tanto, los inhibidores de este enzima pueden elevar las concentraciones plasmáticas de ranolazina.
Efectos de la ranolazina sobre otros medicamentos
La ranolazina es un inhibidor de moderado a potente de la P-gp y un inhibidor débil del CYP3A4, y puede elevar las concentraciones plasmáticas de sustratos de la P-gp o del CYP3A4.
La distribución tisular de los medicamentos transportados por la P-gp puede incrementarse.
Los datos disponibles sugieren que la ranolazina es un inhibidor débil del CYP2D6.
La exposición a los sustratos del CYP2D6 (p. ej. antidepresivos tricíclicos y antipsicóticos) puede aumentar durante la administración concomitante de Ranexa, por lo que puede ser necesario reducir las dosis de esos medicamentos.
No se ha evaluado el potencial de inhibición del CYP2B6.
Se recomienda prudencia durante la administración concomitante de ranolazina con sustratos del CYP2B6 (p. ej bupropion, efavirenz, ciclofosfamida).
En la administración conjunta de Ranexa y digoxina se ha notificado un aumento medio de 1,5 veces en las concentraciones plasmáticas de digoxina.
Por lo tanto, los niveles de digoxina deben monitorizarse después de iniciar y al terminar cualquier tratamiento con Ranexa.
La administración de 1000 mg de Ranexa dos veces al día elevó tanto las concentraciones plasmáticas de simvastatina lactona, como de ácido simvastatínico.
Asimismo, aumentó la actividad de inhibición de la HMG-CoA reductasa entre 1,4 y 1,6 veces.
Existe el riesgo teórico de que el tratamiento concomitante de ranolazina con otros medicamentos que prolongen el intervalo QTc pueda dar lugar a una interacción farmacodinámica y aumente el posible riesgo de arritmias ventriculares.
Entre los ejemplos de medicamentos que prolongan el intervalo QTc se incluyen alguno santihistamínicos (p. ej. terfenadina, astemizol, mizolastina), algunos antiarrítmicos (p. ej. quinidina, disopiramida, procainamida), eritromicina, y antidepresivos tricíclicos (p. ej. imipramina, doxepina, amitriptilina).
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ranolazina en mujeres embarazadas.
Los estudios en animales son insuficientes para determinar las reacciones en el embarazo y el desarrollo embriofetal (véase 5.3).
Se desconoce el riesgo potencial en seres humanos.
Ranexa no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si la ranolazina se excreta en la leche materna humana.
No hay estudios en animales sobre la excreción de ranolazina en la leche materna.
No se debe utilizar Ranexa durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Ranexa sobre la capacidad para conducir y utilizar máquinas.
Ranexa puede provocar mareos y visión borrosa (ver sección 4.8), que pueden afectar a la capacidad para conducir y utilizar máquinas.
5 4.8 Reacciones adversas
Las recciones adversas que se producen en pacientes en tratamiento con Ranexa son, por lo general, de gravedad leve a moderada, y suelen aparecer durante las 2 primeras semanas de tratamiento.
Estos efectos se notificaron durante el programa de desarrollo clínico Fase 3, que incluyó a un total de 1030 pacientes con angina crónica tratados con Ranexa.
Las reacciones adversas, consideradas como al menos posiblemente relacionadas con el tratamiento, se enumeran a continuación en por elsistema de clasificación por órganos y sistemas y por su frecuencia absoluta.
Según su frecuencia, las reacciones se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100), raras (≥ 1/ 10000 a < 1/ 1000) y muy raras (< 1/ 10000).
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, disminución del apetito, deshidratación.
Trastornos psiquiátricos Poco frecuentes: ansiedad, insomnio.
Raros: desorientación.
Trastornos del sistema nervioso Frecuentes: mareos, cefalea.
Poco frecuentes: letargo, síncope, hipoestesia, somnolencia, temblores, mareos posturales.
Raros: amnesia, disminución de la consciencia, pérdida del conocimiento, parosmia.
Trastornos oculares Poco frecuentes: visión borrosa, trastornos visuales.
Trastornos del oído y del laberinto Poco frecuentes: vértigo, acúfenos.
Raros: hipoacusia.
Raros: frialdad de las extremidades, hipotensión ortostática.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: disnea, tos, epistaxis.
Raros: tirantez en la garganta.
Trastornos gastrointestinales Frecuentes: estreñimiento, vómitos, náuseas.
Poco frecuentes: dolor abdominal, sequedad bucal, dispepsia, flatulencias, molestias estomacales.
Raros: pancreatitis, duodenitis erosiva, hipoestesia oral.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: prurito, hiperhidrosis.
Raros: dermatitis alérgica, urticaria, sudor frío, erupción.
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: dolor en las extremidades, calambres musculares, articulaciones hinchadas.
Trastornos renales y urinarios Poco frecuentes: disuria, hematuria, cromaturia.
Trastornos del aparato reproductor y de la mama Raros: disfunción erectil.
6 Trastornos generales y alteraciones en el lugar de administración Frecuentes: astenia.
Poco frecuentes: fatiga, edema periférico.
Exploraciones complementarias Poco frecuentes: creatinina sanguínea aumentada, urea sanguínea aumentada, intervalo QT corregido prolongado, recuento de plaquetas o leucocitos aumentado, disminución de peso.
Raros: niveles elevados de enzimas hepáticas.
El perfil de reacciones adversas fue en general similar en el estudio MERLIN-TIMI 36.
Las evaluaciones realizadas en pacientes que podían considerarse que presentaban un riesgo mayor de sufrir reacciones adversas al tratamiento con otros medicamentos antianginosos, p. ej. pacientes con diabetes, insuficiencia cardíaca de las clases I y II u obstrucción de las vías respiratorias, confirmaron que esos cuadros clínicos no estaban asociados con un aumento en la incidencia de reacciones adversas clínicamente significativo.
En general, las reacciones adversas se produjeron con mayor frecuencia en pacientes de edad avanzada y en pacientes con insuficiencia renal; sin embargo, el tipo de reacciones adversas notificadas en estos subgrupos fueron similares al tipo de reacciones recogidas en la población general.
Las frecuencias mostradas a continuación están corregidas con placebo: estreñimiento (un 8% frente a un 5%), náuseas (un 6% frente a un 3%), hipotensión (un 5% frente a un 1%) y vómitos (un 4% frente a un 1%).
Las frecuencias mostradas a continuación están corregidas con placebo: estreñimiento (un 8% frente a un 4%), mareos (un 7% frente a un 5%) y náuseas (un 4% frente a un 2%).
Sin embargo, las frecuencias corregidas por placebo de las siguientes reacciones adversas habituales fueron más altas en pacientes de bajo peso corporal que en los de mayor peso: náuseas (un 14% frente a un 2%), vómitos (un 6% frente a un 1%) e hipotensión (un 4% frente a un 2%).
Se han observado aumentos reversibles de pequeña magnitud, clínicamente insignificantes, en los niveles de creatinina sérica tanto de sujetos sanos como de pacientes tratados con Ranexa.
Esos resultados no se relacionaron con toxicidad renal alguna.
Un estudio de la función renal en voluntarios sanos mostró una reducción en el aclaramiento de creatinina sin cambios en la tasa de filtración glomerular, que es consistente con la inhibición de la secreción renal tubular de creatinina.
4.9 Sobredosis
En un estudio de tolerabilidad a dosis altas por vía oral realizado en pacientes con angina de pecho, la incidencia de mareos, náuseas y vómitos aumentó de forma dosis-dependiente.
Junto con esas reacciones adversas, en un estudio de sobredosis por vía intravenosa realizado en voluntarios sanos se observaron diplopía, letargo y síncope.
En caso de sobredosis, el paciente debe ser vigilado estrechamente y el tratamiento debe ser sintomático y de apoyo.
Aproximadamente un 62% de la ranolazina se encuentra unida a proteínas plasmáticas, por lo que no es probable que se consiga su eliminación completa mediante hemodiálisis.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados para el corazón; Código ATC:
C01EB18
El mecanismo de acción de la ranolazina es prácticamente desconocido.
La ranolazina podría tener ciertos efectos antianginosos por inhibición de la corriente tardía de sodio en las células cardíacas.
Tal inhibición reduce la acumulación intracelular de sodio y en consecuencia rebaja la sobrecarga de calcio intracelular.
Se considera que la ranolazina, a través de esa acción reductora de la corriente tardía de sodio, reduce esos desequilibrios iónicos intracelulares durante la isquemia.
Cabe esperar que esa reducción de la sobrecarga de calcio celular aumente la relajación miocárdica y por tanto reduzca la rigidez diastólica de la cavidad ventricular izquierda.
La evidencia clínica de la inhibición de la corriente tardía de sodio por parte de la ranolazina la proporcionan los resultados de un ensayo clínico abierto de 5 pacientes con síndrome de QT largo (LQT3 con la mutación genética SCN5A ∆ KPQ), en el que se observó un acortamiento significativo del intervalo QTc y una mejora en la relajación diastólica.
Estos efectos no dependen de cambios en la frecuencia cardíaca, la tensión arterial ni de la vasodilatación.
Efectos farmacodinámicos
Se han observado disminuciones mínimas en la frecuencia cardíaca media (< 2 latidos por minuto) y la tensión arterial sistólica media (< 3 mm Hg) de pacientes tratados con ranolazina bien en monoterapia o en combinación con otros medicamentos antianginosos en estudios controlados.
En pacientes tratados con Ranexa, se han observado efectos relacionados con la dosis y la concentración plasmática: prolongación del intervalo QTc (aproximadamente 6 milisegundos a 1000 mg dos veces al día), reducción de la amplitud de la onda T y, en algunos casos, aparición de ondas T melladas.
Se cree que estos efectos de la ranolazina sobre el electrocardiograma de superficie son resultado de la inhibición de la corriente de potasio de rectificación rápida, que alarga el potencial de acción ventricular, y de la inhibición de la corriente tardía de sodio, que acorta el potencial de acción ventricular.
Un análisis poblacional de datos combinados de 1308 pacientes y voluntarios sanos mostró un aumento medio del QTc con respecto al valor basal de 2,4 milisegundos por cada 1000 ng/ ml de concentración plasmática de ranolazina.
Ese valor es consistente con datos obtenidos en estudios clínicos pivotales, en los que los cambios medios en el QTcF con respecto al valor basal (corrección de Fridericia) tras dosis de 500 y 750 mg dos veces al día fueron 1,9 y 4,9 milisegundos, respectivamente.
La pendiente es superior en pacientes con insuficiencia hepática clínicamente significativa.
En un estudio a gran escala (MERLIN-TIMI 36) en el que se estudiaron los desenlaces de 6560 pacientes con SCA AI/ IMSEST, no se encontraron diferencias entre los tratamientos con Ranexa y con placebo en cuanto al riesgo de mortalidad por todas las causas (riesgo relativo ranolazina: placebo 0,99), muerte súbita cardíaca (riesgo relativo ranolazina: placebo 0,87) o la frecuencia de arritmias sintomáticas documentadas (un 3,0% frente a un 3,1%).
En 3162 pacientes tratados con Ranexa, no se observaron efectos arritmógenos en una monitorización Holter de 7 días realizada como parte del estudio MERLIN-TIMI 36.
Hubo una incidencia significativamente inferior de arritmias en pacientes tratados con Ranexa (74%) en comparación con el placebo (83%), incluyendo taquicardias ventriculares de ≥ 8 latidos (un 5% frente a un 8%).
Diversos ensayos clínicos han demostrado la eficacia y la seguridad de Ranexa en el tratamiento de pacientes con angina de pecho crónica, bien en monoterapia o en combinación, cuando los beneficios obtenidos de otros medicamentos antianginosos eran subóptimos.
8 En el estudio pivotal CARISA, se añadió Ranexa a un tratamiento establecido que consistía en 50 mg de atenolol una vez al día, 5 mg de amlodipino una vez al día o 180 mg de diltiazem una vez al día.
Se aleatorizaron 823 pacientes (un 23% mujeres) a recibir durante 12 semanas, como terapia complementaria, 750 mg de Ranexa dos veces al día, 1000 mg de Ranexa dos veces al día o placebo.
En las dos dosis estudiadas, Ranexa mostró una mayor eficacia que el placebo en la prolongación del tiempo de ejercicio en condiciones valle después de 12 semanas.
Sin embargo, no hubo diferencias en la duración del ejercicio entre ambas dosis (24 segundos en comparación con el placebo; p ≤ 0,03).
La administración de Ranexa produjo una reducción significativa tanto en el número de ataques de angina por semana como en el consumo de nitroglicerina de acción corta en comparación con el placebo.
No se desarrolló tolerancia a la ranolazina durante el tratamiento ni se observó un aumento rebote de los ataques de angina tras una interrupción abrupta.
La mejora en duración del ejercicio para las mujeres fue de aproximadamente un 33% de la mejora para los hombres a la dosis de 1000 mg dos veces al día.
En cambio, tanto hombres como mujeres mostraron reducciones similares en la frecuencia de ataques de angina y el consumo de nitroglicerina.
Dadas las reacciones adversas dependientes de la dosis y la similar eficacia a 750 y 1000 mg dos veces al día, se recomienda una dosis máxima de 750 mg dos veces al día.
En un segundo ensayo, ERICA, se añadió Ranexa al tratamiento con amlodipina 10 mg una vez al día (la dosis máxima marcada).
Se aleatorizaron 565 pacientes a recibir una dosis inicial de 500 mg de Ranexa dos veces al día o placebo durante 1 semana, seguida de una dosis de mantenimiento de 1000 mg de Ranexa o placebo dos veces al día durante las siguientes 6 semanas, como tratamiento concomitante al tratamiento establecido de 10 mg de amlodipino una vez al día.
Adicionalmente, un 45% de la población del estudio recibió también nitratos de acción prolongada.
Ranexa dio lugar a una reducción significativa del número de ataques de angina por semana (p = 0,028) y del consumo de nitroglicerina de acción corta (p = 0,014) en comparación con placebo.
Los valores promedio tanto de los ataques de angina como de comprimidos de nitroglicerina consumidos disminuyeron en aproximadamente uno a la semana.
En el estudio de búsqueda de dosis principal MARISA, la ranolazina se utilizó como monoterapia.
500 mg de Ranexa dos veces al día, 1000 mg dos veces al día, 1500 mg dos veces al día y placebo.
Se observó que Ranexa fue significativamente superior al placebo a todas las dosis estudiadas en la prolongación del tiempo de ejercicio, en el tiempo hasta la aparición de angina y en el tiempo hasta obtener una depresión del segmento ST de 1 mm, observándose una relación entre dosis y respuesta.
Con las tres dosis de ranolazina el aumento de la duración del ejercicio fue estadísticamente significativo en comparación con el obtenido en el brazo placebo desde 24 segundos a 500 mg dos veces al día a 46 segundos a 1500 mg dos veces al día, mostrando una respuesta dosis-dependiente.
En este ensayo, la duración más larga del ejercicio correspondió al grupo de 1500 mg; no obstante, en este brazo del ensayo, se produjo un aumento desproporcionado de las reacciones adversas, por lo que no se continuó estudiando la dosis de 1500 mg.
En un estudio a gran escala (MERLIN-TIMI 36) en el que se estudiaron los desenlaces de 6560 pacientes con SCA AI/ IMSEST, no se encontraron diferencias entre los tratamientos complementarios con Ranexa y con placebo en cuanto al riesgo de mortalidad por todas las causas (riesgo relativo ranolazina: placebo 0,99), muerte súbita cardíaca (riesgo relativo ranolazina: placebo 0,87) o la frecuencia de arritmias sintomáticas documentadas (un 3,0% frente a un 3,1%) cuando se añadieron a la terapia médica convencional (que incluía betabloqueantes, bloqueantes del canal de calcio, nitratos, agentes antiplaquetarios, medicamentos indicados para reducir los niveles de lípidos e inhibidores de la ECA).
Aproximadamente la mitad de los pacientes del estudio MERLIN-TIMI 36 tenían historia de angina de pecho.
Los resultados mostraron que la duración del ejercicio fue 31 segundos mayor en los pacientes que recibieron ranolazina frente a los que recibieron placebo (p = 0,002).
El cuestionario de Seattle para la angina de pecho mostró efectos significativos en varias dimensiones, entre ellas la frecuencia de la angina (p < 0,001), en comparación con los pacientes tratados con placebo.
9 Los ensayos clínicos controlados realizados incluyeron una proporción pequeña de sujetos no caucásicos; por lo tanto, no es posible extraer conclusiones acerca del eficacia y la seguridad de ranolazina en poblaciones distintas a lacaucásica.
5.2 Propiedades farmacocinéticas
Tras la administración de Ranexa por vía oral, las concentraciones plasmáticas máximas (Cmáx) se observan habitualmente entre 2 y 6 horas después de la administración.
El estado estacionario se alcanza por lo general en el plazo de 3 días de administración dos veces al día.
Absorción:
La biodisponibilidad absoluta media de ranolazina tras la administración por vía oral de comprimidos de ranolazina de liberación inmediata varió del 35 al 50%, presentando una alta variabilidad interindividual.
La exposición a Ranexa aumenta más que lo proporcional a la dosis administrada.
En el estado estacionario, se observó un aumento del AUC entre 2,5 y 3 veces cuando se aumentó la dosis de 500 mg a 1000 mg dos veces al día.
En un estudio farmacocinético realizado en voluntarios sanos, tras la administración de una dosis de 500 mg dos veces al día, el valor promedio de Cmáx en estado estacionario fue, de aproximadamente 1770 (SD 1040) ng/ ml, y el valor promedio de AUC0-12 en estado estacionario fue de 13700 (SD 8290) ng x h/ ml.
La ingesta de alimentos no afecta ni a la velocidad ni al grado de absorción de la ranolazina.
Distribución:
Aproximadamente un 62% de la ranolazina se encuentra unida a proteínas plasmáticas, mayoritariamente a la alfa-1-glicoproteína ácida y débilmente a la albúmina.
El volumen de distribución medio en estado estacionario (Vss) es de aproximadamente 180 litros.
La ranolazina se elimina principalmente mediante metabolismo.
Menos de un 5% de la dosis se excreta de forma inalterada en la orina y las heces.
Tras la administración por vía oral de una dosis única de 500 mg de [14C]-ranolazina a sujetos sanos, se recuperó un 73% de la radiactividad en la orina y un 25% en las heces.
El aclaramiento de la ranolazina es dosis-dependiente, disminuyendo el aclaramiento al aumentar la dosis.
La semivida de eliminación es de aproximadamente 2− 3 horas tras la administración por vía intravenosa.
La semivida terminal en estado estacionario tras la administración de ranolazina por vía oral es de aproximadamente 7 horas, debido a que la eliminación está limitada por la velocidad de absorción.
La ranolazina sufre una metabolización rápida y extensa.
En adultos jóvenes sanos, la ranolazina supone aproximadamente el 13% de la radiactividad medida en plasma tras la administración por vía oral de una dosis única de 500 mg de [14C]-ranolazina.
Se ha identificado un gran número de metabolitos tanto en el plasma humano (47 metabolitos) como en la orina (> 100 metabolitos) y en las heces (25 metabolitos).
Se han identificado catorce vías principales de metabolización, de las que la O-desmetilación y la N-desalquilación son las más importantes.
Estudios in vitro realizados utilizando microsomas hepáticos humanos indican que la ranolazina semetaboliza principalmente por el CYP3A4 pero también por el CYP2D6.
A la dosis de 500 mg dos veces al día, los sujetos sin actividad del CYP2D6 (metabolizadores lentos, ML) presentaban un valor de AUC un 62% más alto que el de los sujetos con capacidad metabólica del CYP2D6 (metabolizadores rápidos, MR); la diferencia correspondiente a la dosis de 1000 mg dos veces al día fue del 25%.
Poblaciones especiales
La influencia de distintos factores sobre la farmacocinética de la ranolazina se determinó en una evaluación farmacocinética poblacional realizada en 928 pacientes con angina de pecho y sujetos sanos.
El género no mostró un efecto clínicamente relevante sobre los parámetros farmacocinéticos.
La edad por sí misma no mostró un efecto clínicamente relevante sobre los parámetros farmacocinéticos.
No obstante, las personas de edad avanzada pueden experimentar una mayor exposición a la ranolazina como consecuencia de la disminución de la función renal derivada de la edad.
Peso corporal: en sujetos con un peso de 40 kg se estimó que la exposición era aproximadamente 1,4 veces mayor en comparación la exposición obtenida con sujetos de 70 kg de peso.
En los ensayos clínicos se estimó que los pacientes con ICC de las clases III y IV de la NYHA presentaban concentraciones plasmáticas unas 1,3 veces superiores.
En un estudio que evaluaba la influencia de la función renal sobre la farmacocinética de la ranolazina, el valor de AUC de la ranolazina en sujetos con insuficiencia renal leve, moderada y grave fue en promedio de 1,7 a 2 veces más alto al obtenido en sujetos que presentaban una función renal normal.
Se apreció una gran variabilidad interindividual en los valores de AUC de los sujetos con insuficiencia renal.
El valor de AUC de metabolitos aumentó con la disminución de la función renal.
El valor de AUC de un metabolito farmacologicamente activo de la ranolazina se incrementó 5 veces en los pacientes con insuficiencia renal grave.
En el análisis farmacocinético poblacional, se estimó un aumento de 1,2 veces en la exposición a la ranolazina en sujetos con insuficiencia moderada (aclaramiento de creatinina de 40 ml/ minuto).
En sujetos con insuficiencia renal grave (aclaramiento de creatinina de 10 a 30 ml/ minuto), se estimó un aumento en la exposición a la ranolazina de entre 1,3 y 1,8 veces.
No se ha evaluado la influencia de la diálisis sobre la farmacocinética de la ranolazina.
Se ha evaluado la farmacocinética de la ranolazina en pacientes con insuficiencia hepática leve o moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave.
El valor de AUC de la ranolazina no se alteró en pacientes con insuficiencia hepática leve pero aumentó 1,8 veces en pacientes con insuficiencia moderada.
La prolongación del intervalo QT fue más pronunciada en estos pacientes.
No se han estudiado los parámetros farmacocinéticos de la ranolazina en la población pediátrica (< 18 años).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas que no se han observado en los ensayos clínicos pero si se han detectado en animales a niveles similares a la exposición clínica fueron las siguientes:
La ranolazina se asoció con convulsiones y una mortalidad aumentada en ratas y perros a concentraciones plasmáticas aproximadamente 3 veces más altas que la dosis clínica máxima propuesta.
Los estudios de toxicidad crónica en ratas indicaron una asociación del tratamiento con alteraciones suprarrenales, a exposiciones ligeramente superiores a las que se han observado en pacientes clínicos.
Este efecto se relaciona con concentracioneselevadas de colesterol plasmático.
No se han identificado alteraciones similares en humanos.
No se han observado efectos sobre el eje corticosuprarrenal en humanos.
En estudios de carcinogénesis a largo plazo realizados con dosis de ranolazina de hasta 50 mg/ kg/ día (150 mg/ m2/ día) en ratones y 150 mg/ kg/ día (900 mg/ m2/ día) en ratas, no se observaron aumentos relevantes en la incidencia de ningún tipo de tumor.
Las dosis estudiadas en animalesson equivalentes a 0,1 y 0,8 veces la dosis máxima recomendada en humanos (2 gramos), fueron calculadas en mg/ m2 y representan la dosis máxima tolerada en esas especies respectivamente.
Se observaron signos de toxicidad embrionaria y materna, pero no de teratogenicidad, a dosis de ranolazina de hasta 400 mg/ kg/ día (2400 mg/ m2/ día) en ratas y 150 mg/ kg/ día (1275 mg/ m2/ día) en
Esas dosis representan 2 y 1 veces respectivamente la dosis máxima recomendada para humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Excipientes comunes a todos los comprimidos de liberación prolongada de ranolazina:
Cera de carnauba Hipromelosa Estearato de magnesio Copolímero ácido metacrílico-etil acrilato (1:1) Celulosa microcristalina Hidróxido de sodio Dióxido de titanio
Excipientes adicionales del comprimido de 375 mg:
Polietilenglicol Polisorbato 80 Azul nº 2/ Laca de aluminio carmín de índigo (E132)
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PVDC/ aluminio que contienen 10 comprimidos por tarjeta blíster.
Cada caja contiene 3, 6 o 10 blisters (30, 60 o 100 comprimidos), o un frasco de polietileno de alta densidad con 60 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburgo
12 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 comprimidos en blisters 60 comprimidos en frasco 30 comprimidos en blisters 100 comprimidos en blisters
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
09 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
13 1.
NOMBRE DEL MEDICAMENTO
Ranexa 500 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 500 mg de ranolazina.
Cada comprimido contiene 0,12 mg del agente colorante azoico E110.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido de liberación prolongada Comprimido de forma oval y color naranja claro con la inscripción CVT500 grabada en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ranexa está indicado como terapia complementaria para el tratamiento sintomático de pacientes con angina de pecho estable que sean intolerantes o que no se controlen adecuadamente con las terapias antianginosas de primera línea (como betabloqueantes y/ o antagonistas del calcio).
4.2 Posología y forma de administración
Deberá entregarse a los pacientes el prospecto de Ranexa y la tarjeta de alerta para el paciente, indicándoseles que presenten su tarjeta de alerta junto con la lista de medicamentos que toman en cada una de las visitas a su profesional sanitario.
Ranexa está disponible en comprimidos de liberación prolongada de 375 mg, 500 mg y 750 mg.
La dosis inicial recomendada de Ranexa es de 375 mg dos veces al día.
Después de un periodo de tiempo entre 2 y 4 semanas, se debe subir la dosis a 500 mg dos veces al día y, en función de la respuesta del paciente, se podrá subir adicionalmente hasta una dosis máxima recomendada de 750 mg dos veces al día (ver sección 5.1).
Si un paciente experimenta reacciones adversas relacionadas con el tratamiento (p. ej. mareos, náuseas o vómitos), puede ser necesario reducir la dosis de Ranexa hasta 500 mg o 375 mg dos veces al día.
Si los síntomas no se resuelven tras la reducción de la dosis, habrá que suspender el tratamiento.
Se recomienda un ajuste cuidadoso de la dosis en pacientes tratados con inhibidores moderados del CYP3A4 (p. ej. diltiazem, fluconazol, eritromicina) o inhibidores de la P-gp (p. ej. verapamil, ciclosporina) (ver secciones 4.4 y 4.5).
Está contraindicada la administración concomitante de inhibidores potentes del CYP3A4 (ver secciones 4.3 y 4.5).
Se recomienda un ajuste cuidadoso de la dosis en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 80 ml/ minuto) (ver secciones 4.4, 4.8 y 5.2).
Ranexa está contraindicado en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ minuto) (ver secciones 4.3 y 5.2).
Se recomienda un ajuste cuidadoso de la dosis en pacientes con insuficiencia hepática leve (ver secciones 4.4 y 5.2).
Ranexa está contraindicado en pacientes con insuficiencia hepática moderada o grave (ver secciones 4.3 y 5.2).
El ajuste de la dosis en pacientes de edad avanzada debe realizarse con prudencia (ver sección 4.4).
Las personas de edad avanzada pueden experimentar una mayor exposición a la ranolazina como consecuencia de la disminución de la función renal con la edad (ver sección 5.2).
Se ha observado una mayor incidencia de reacciones adversas en personas de edad avanzada (ver sección 4.8).
Se ha observado una mayor incidencia de reacciones adversas en pacientes con bajo peso (≤ 60 kg).
El ajuste de la dosis en pacientes con bajo peso debe realizarse con prudencia (ver secciones 4.4, 4.8 y 5.2).
El ajuste de la dosis en pacientes con ICC moderada a grave (clases III– IV de la NYHA) debe realizarse con prudencia (ver secciones 4.4 y 5.2).
Pacientes pediátricos:
Ranexa no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Los comprimidos de Ranexa deben tragarse enteros, no machacarlos, romperlos ni masticarlos.
Pueden tomarse con o sin alimentos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ minuto) (ver secciones 4.2 y 5.2).
Insuficiencia hepática moderada o grave (ver secciones 4.2 y 5.2).
Administración concomitante de inhibidores potentes del CYP3A4 (p. ej. itraconazol, cetoconazol, voriconazol, posaconazol, inhibidores de la proteasa del VIH, claritromicina, telitromicina, nefazodona) (ver secciones 4.2 y 4.5).
Administración concomitante de antiarrítmicos de clase Ia (p. ej. quinidina) o clase III (p. ej. dofetilida, sotalol) distintos de la amiodarona.
4.4 Advertencias y precauciones especiales de empleo
Hay que tener precaución cuando se prescriba o se suba la dosis de ranolazina en pacientes en los que cabe esperar una exposición aumentada al fármaco producida por: • Administración concomitante de inhibidores moderados del CYP3A4 (ver secciones 4.2 y 4.5). • Administración concomitante de inhibidores de la P-gp (ver secciones 4.2 y 4.5). • Insuficiencia hepática leve (ver secciones 4.2 y 5.2). • Insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 80 ml/ minuto) (ver secciones 4.2, 4.8 y 5.2). • Personas de edad avanzada (ver secciones 4.2, 4.8 y 5.2). • Pacientes con bajo peso (≤ 60 kg) (ver secciones 4.2, 4.8 y 5.2). • Pacientes con ICC moderada a grave (clases III– IV de la NYHA) (ver secciones 4.2 y 5.2).
En pacientes que presenten una combinación de estos factores, cabe esperar que se produzcan incrementos adicionales de la exposición al fármaco.
Es probable que se produzcan reacciones adversas dependientes de la dosis.
Si se utiliza Ranexa en pacientes que presenten una combinación de varios de estos factores, deberá monitorizarse con frecuencia la aparición de reacciones adversas, deberá reducirse la dosis e incluso, interrumpir el tratamiento en caso necesario.
El riesgo de que la exposición aumentada produzca reacciones adversas en estos distintos subgrupos es mayor en pacientes con ausencia de actividad del CYP2D6 (metabolizadores lentos, ML) que en sujetos con capacidad metabólica del CYP2D6 (metabolizadores rápidos, MR) (ver sección 5.2).
Las 15 precauciones anteriormente indicadas están basadas en el riesgo observado en un paciente metabolizador lento del CYP2D6 y deben seguirse cuando se desconoce el estado del paciente respecto al CYP2D6.
La necesidad de seguir estas precauciones es menor en pacientes metabolizadores rápidos del CYP2D6.
Si se ha determinado (p. ej. mediante genotipificación) o se sabe de antemano que el paciente es metabolizador rápido del CYP2D6, Ranexa se puede utilizar con prudencia en este paciente aunque presente una combinación de varios de los factores de riesgo anteriormente indicados.
Un análisis poblacional de datos combinados de pacientes y voluntarios sanos arrojó una estimación para la pendiente de la relación entre QTc y concentración plasmática de 2,4 milisegundos por cada 1000 ng/ ml, lo que equivale aproximadamente a un aumento de entre 2 y 7 milisegundos a lo largo del rango de concentración plasmática correspondiente a las dosis de ranolazina de entre 500 y 1000 mg dos veces al día.
Por lo tanto, debe primar la prudencia cuando se trate a pacientes con una historia congénita o familiar de síndrome de QT largo, en pacientes con prolongación adquirida conocida del intervalo QT y en pacientes tratados con otros medicamentos que afecten al intervalo QTc (ver también sección 4.5).
Cabe esperar que la coadministración con inductores del CYP3A4 produzca una pérdida de eficacia.
No se debe utilizar Ranexa en pacientes tratados con inductores del CYP3A4 (p. ej. rifampicina, fenitoína, fenobarbital, carbamazepina, hipérico o hierba de San Juan) (ver sección 4.5).
Insuficiencia renal:
La función renal disminuye con la edad y, por tanto, durante el tratamiento con ranolazina es importante controlar la función renal a intervalos de tiempo regulares (ver secciones 4.2, 4.3, 4.8 y 5.2).
Este medicamento puede provocar reacciones de tipo alérgico porque contiene el agente colorante azoico E110.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre la ranolazina
La ranolazina es un sustrato del citocromo CYP3A4.
Los inhibidores del CYP3A4 elevan las concentraciones plasmáticas de ranolazina.
Las concentraciones plasmáticas aumentadas de ranolazina pueden también aumentar el potencial de reacciones adversas dependientes de la dosis (p. ej. náuseas, mareos).
El tratamiento concomitante con cetoconazol 200 mg dos veces al día aumentó el área bajo la curva (AUC) de ranolazina entre 3,0 y 3,9 veces durante el tratamiento con ranolazina.
Está contraindicada la combinación de ranolazina con inhibidores potentes del CYP3A4 (p. ej. itraconazol, cetoconazol, voriconazol, posaconazol, inhibidores de la proteasa del VIH, claritromicina, telitromicina, nefazodona) (ver sección 4.3).
El zumo de pomelo es también un inhibidor potente del CYP3A4.
Diltiazem (de180 a 360 mg una vez al día), que es un inhibidor moderadamente potente del CYP3A4, produce incrementos dosis-dependiente en las concentraciones medias de ranolazina en el estado estacionario de entre 1,5 y 2,4 veces.
Se recomienda realizar un ajuste cuidadoso de la dosis de Ranexa en pacientes tratados con diltiazem y con otros inhibidores del CYP3A4 que sean moderadamente potentes (p. ej. eritromicina, fluconazol).
Puede que sea necesario reducir la dosis de Ranexa (ver secciones 4.2 y 4.4).
La ranolazina es sustrato de la P-gp.
Los inhibidores de la P-gp (p. ej. ciclosporina, quinidina, verapamil) elevan los niveles plasmáticos de ranolazina.
Verapamil (120 mg tres veces al día) eleva en 2,2 veces las concentraciones de ranolazina en el estado estacionario.
Se recomienda realizar un ajuste cuidadoso de la dosis de Ranexa en pacientes tratados con inhibidores de la P-gp.
Puede que sea necesario reducir la dosis de Ranexa (ver secciones 4.2 y 4.4).
La rifampicina (600 mg una vez al día) disminuye las concentraciones de ranolazina en el estado estacionario en aproximadamente un 95%.
Se debe evitar iniciar un tratamiento con Ranexa durante la administración de inductores del CYP3A4 (p. ej. rifampicina, fenitoína, fenobarbital, carbamazepina, hipérico o hierba de San Juan) (ver sección 4.4).
La ranolazina se metaboliza parcialmente por el CYP2D6; por lo tanto, los inhibidores de este enzima pueden elevar las concentraciones plasmáticas de ranolazina.
La paroxetina (20 mg una vez al día), que es un inhibidor potente del CYP2D6, elevó las concentraciones plasmáticas en el estado estacionario de una dosis de 1000 mg de ranolazina administrada dos veces al día una media de 1,2 veces.
No se requiere ajuste de la dosis.
Con una pauta de dosificación de 500 mg de ranolazina dos veces al día, la administración conjunta de un inhibidor potente del CYP2D6 podría producir un aumento del AUC de ranolazina de aproximadamente un 62%.
Efectos de la ranolazina sobre otros medicamentos
La ranolazina es un inhibidor de moderado a potente de la P-gp y un inhibidor débil del CYP3A4, y puede elevar las concentraciones plasmáticas de sustratos de la P-gp o del CYP3A4.
La distribución tisular de los medicamentos transportados por la P-gp puede incrementarse.
Los datos disponibles sugieren que la ranolazina es un inhibidor débil del CYP2D6.
La exposición a los sustratos del CYP2D6 (p. ej. antidepresivos tricíclicos y antipsicóticos) puede aumentar durante la administración concomitante de Ranexa, por lo que puede ser necesario reducir las dosis de esos medicamentos.
No se ha evaluado el potencial de inhibición del CYP2B6.
Se recomienda prudencia durante la administración concomitante de ranolazina con sustratos del CYP2B6 (p. ej bupropion, efavirenz, ciclofosfamida).
En la administración conjunta de Ranexa y digoxina se ha notificado un aumento medio de 1,5 veces en las concentraciones plasmáticas de digoxina.
Por lo tanto, los niveles de digoxina deben monitorizarse después de iniciar y al terminar cualquier tratamiento con Ranexa.
La administración de 1000 mg de Ranexa dos veces al día elevó tanto las concentraciones plasmáticas de simvastatina lactona, como de ácido simvastatínico.
Asimismo, aumentó la actividad de inhibición de la HMG-CoA reductasa entre 1,4 y 1,6 veces.
Existe el riesgo teórico de que el tratamiento concomitante de ranolazina con otros medicamentos que prolongen el intervalo QTc pueda dar lugar a una interacción farmacodinámica y aumente el posible riesgo de arritmias ventriculares.
Entre los ejemplos de medicamentos que prolongan el intervalo QTc se incluyen alguno santihistamínicos (p. ej. terfenadina, astemizol, mizolastina), algunos antiarrítmicos (p. ej. quinidina, disopiramida, procainamida), eritromicina, y antidepresivos tricíclicos (p. ej. imipramina, doxepina, amitriptilina).
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ranolazina en mujeres embarazadas.
Los estudios en animales son insuficientes para determinar las reacciones en el embarazo y el desarrollo embriofetal (véase 5.3).
Se desconoce el riesgo potencial en seres humanos.
Ranexa no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si la ranolazina se excreta en la leche materna humana.
No hay estudios en animales sobre la excreción de ranolazina en la leche materna.
No se debe utilizar Ranexa durante el periodo de lactancia.
17 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Ranexa sobre la capacidad para conducir y utilizar máquinas.
Ranexa puede provocar mareos y visión borrosa (ver sección 4.8), que pueden afectar a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las recciones adversas que se producen en pacientes en tratamiento con Ranexa son, por lo general, de gravedad leve a moderada, y suelen aparecer durante las 2 primeras semanas de tratamiento.
Estos efectos se notificaron durante el programa de desarrollo clínico Fase 3, que incluyó a un total de 1030 pacientes con angina crónica tratados con Ranexa.
Las reacciones adversas, consideradas como al menos posiblemente relacionadas con el tratamiento, se enumeran a continuación en por elsistema de clasificación por órganos y sistemas y por su frecuencia absoluta.
Según su frecuencia, las reacciones se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100), raras (≥ 1/ 10000 a < 1/ 1000) y muy raras (< 1/ 10000).
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, disminución del apetito, deshidratación.
Trastornos psiquiátricos Poco frecuentes: ansiedad, insomnio.
Raros: desorientación.
Trastornos del sistema nervioso Frecuentes: mareos, cefalea.
Poco frecuentes: letargo, síncope, hipoestesia, somnolencia, temblores, mareos posturales.
Raros: amnesia, disminución de la consciencia, pérdida del conocimiento, parosmia.
Trastornos oculares Poco frecuentes: visión borrosa, trastornos visuales.
Trastornos del oído y del laberinto Poco frecuentes: vértigo, acúfenos.
Raros: hipoacusia.
Raros: frialdad de las extremidades, hipotensión ortostática.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: disnea, tos, epistaxis.
Raros: tirantez en la garganta.
Trastornos gastrointestinales Frecuentes: estreñimiento, vómitos, náuseas.
Poco frecuentes: dolor abdominal, sequedad bucal, dispepsia, flatulencias, molestias estomacales.
Raros: pancreatitis, duodenitis erosiva, hipoestesia oral.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: prurito, hiperhidrosis.
Raros: dermatitis alérgica, urticaria, sudor frío, erupción.
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: dolor en las extremidades, calambres musculares, articulaciones hinchadas.
18 Trastornos renales y urinarios Poco frecuentes: disuria, hematuria, cromaturia.
Trastornos del aparato reproductor y de la mama Raros: disfunción erectil.
Trastornos generales y alteraciones en el lugar de administración Frecuentes: astenia.
Poco frecuentes: fatiga, edema periférico.
Exploraciones complementarias Poco frecuentes: creatinina sanguínea aumentada, urea sanguínea aumentada, intervalo QT corregido prolongado, recuento de plaquetas o leucocitos aumentado, disminución de peso.
Raros: niveles elevados de enzimas hepáticas.
El perfil de reacciones adversas fue en general similar en el estudio MERLIN-TIMI 36.
Las evaluaciones realizadas en pacientes que podían considerarse que presentaban un riesgo mayor de sufrir reacciones adversas al tratamiento con otros medicamentos antianginosos, p. ej. pacientes con diabetes, insuficiencia cardíaca de las clases I y II u obstrucción de las vías respiratorias, confirmaron que esos cuadros clínicos no estaban asociados con un aumento en la incidencia de reacciones adversas clínicamente significativo.
En general, las reacciones adversas se produjeron con mayor frecuencia en pacientes de edad avanzada y en pacientes con insuficiencia renal; sin embargo, el tipo de reacciones adversas notificadas en estos subgrupos fueron similares al tipo de reacciones recogidas en la población general.
Las frecuencias mostradas a continuación están corregidas con placebo: estreñimiento (un 8% frente a un 5%), náuseas (un 6% frente a un 3%), hipotensión (un 5% frente a un 1%) y vómitos (un 4% frente a un 1%).
Las frecuencias mostradas a continuación están corregidas con placebo: estreñimiento (un 8% frente a un 4%), mareos (un 7% frente a un 5%) y náuseas (un 4% frente a un 2%).
Sin embargo, las frecuencias corregidas por placebo de las siguientes reacciones adversas habituales fueron más altas en pacientes de bajo peso corporal que en los de mayor peso: náuseas (un 14% frente a un 2%), vómitos (un 6% frente a un 1%) e hipotensión (un 4% frente a un 2%).
Se han observado aumentos reversibles de pequeña magnitud, clínicamente insignificantes, en los niveles de creatinina sérica tanto de sujetos sanos como de pacientes tratados con Ranexa.
Esos resultados no se relacionaron con toxicidad renal alguna.
Un estudio de la función renal en voluntarios sanos mostró una reducción en el aclaramiento de creatinina sin cambios en la tasa de filtración glomerular, que es consistente con la inhibición de la secreción renal tubular de creatinina.
4.9 Sobredosis
En un estudio de tolerabilidad a dosis altas por vía oral realizado en pacientes con angina de pecho, la incidencia de mareos, náuseas y vómitos aumentó de forma dosis-dependiente.
Junto con esas reacciones adversas, en un estudio de sobredosis por vía intravenosa realizado en voluntarios sanos se
En caso de sobredosis, el paciente debe ser vigilado estrechamente y el tratamiento debe ser sintomático y de apoyo.
Aproximadamente un 62% de la ranolazina se encuentra unida a proteínas plasmáticas, por lo que no es probable que se consiga su eliminación completa mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados para el corazón; Código ATC:
C01EB18
El mecanismo de acción de la ranolazina es prácticamente desconocido.
La ranolazina podría tener ciertos efectos antianginosos por inhibición de la corriente tardía de sodio en las células cardíacas.
Tal inhibición reduce la acumulación intracelular de sodio y en consecuencia rebaja la sobrecarga de calcio intracelular.
Se considera que la ranolazina, a través de esa acción reductora de la corriente tardía de sodio, reduce esos desequilibrios iónicos intracelulares durante la isquemia.
Cabe esperar que esa reducción de la sobrecarga de calcio celular aumente la relajación miocárdica y por tanto reduzca la rigidez diastólica de la cavidad ventricular izquierda.
La evidencia clínica de la inhibición de la corriente tardía de sodio por parte de la ranolazina la proporcionan los resultados de un ensayo clínico abierto de 5 pacientes con síndrome de QT largo (LQT3 con la mutación genética SCN5A ∆ KPQ), en el que se observó un acortamiento significativo del intervalo QTc y una mejora en la relajación diastólica.
Estos efectos no dependen de cambios en la frecuencia cardíaca, la tensión arterial ni de la vasodilatación.
Efectos farmacodinámicos
Se han observado disminuciones mínimas en la frecuencia cardíaca media (< 2 latidos por minuto) y la tensión arterial sistólica media (< 3 mm Hg) de pacientes tratados con ranolazina bien en monoterapia o en combinación con otros medicamentos antianginosos en estudios controlados.
En pacientes tratados con Ranexa, se han observado efectos relacionados con la dosis y la concentración plasmática: prolongación del intervalo QTc (aproximadamente 6 milisegundos a 1000 mg dos veces al día), reducción de la amplitud de la onda T y, en algunos casos, aparición de ondas T melladas.
Se cree que estos efectos de la ranolazina sobre el electrocardiograma de superficie son resultado de la inhibición de la corriente de potasio de rectificación rápida, que alarga el potencial de acción ventricular, y de la inhibición de la corriente tardía de sodio, que acorta el potencial de acción ventricular.
Un análisis poblacional de datos combinados de 1308 pacientes y voluntarios sanos mostró un aumento medio del QTc con respecto al valor basal de 2,4 milisegundos por cada 1000 ng/ ml de concentración plasmática de ranolazina.
Ese valor es consistente con datos obtenidos en estudios clínicos pivotales, en los que los cambios medios en el QTcF con respecto al valor basal (corrección de Fridericia) tras dosis de 500 y 750 mg dos veces al día fueron 1,9 y 4,9 milisegundos, respectivamente.
La pendiente es superior en pacientes con insuficiencia hepática clínicamente significativa.
En un estudio a gran escala (MERLIN-TIMI 36) en el que se estudiaron los desenlaces de 6560 pacientes con SCA AI/ IMSEST, no se encontraron diferencias entre los tratamientos con Ranexa y con placebo en cuanto al riesgo de mortalidad por todas las causas (riesgo relativo ranolazina: placebo 0,99), muerte súbita cardíaca (riesgo relativo ranolazina: placebo 0,87) o la frecuencia de arritmias sintomáticas documentadas (un 3,0% frente a un 3,1%).
Hubo una incidencia
20 significativamente inferior de arritmias en pacientes tratados con Ranexa (74%) en comparación con el placebo (83%), incluyendo taquicardias ventriculares de ≥ 8 latidos (un 5% frente a un 8%).
Diversos ensayos clínicos han demostrado la eficacia y la seguridad de Ranexa en el tratamiento de pacientes con angina de pecho crónica, bien en monoterapia o en combinación, cuando los beneficios obtenidos de otros medicamentos antianginosos eran subóptimos.
En el estudio pivotal CARISA, se añadió Ranexa a un tratamiento establecido que consistía en 50 mg de atenolol una vez al día, 5 mg de amlodipino una vez al día o 180 mg de diltiazem una vez al día.
Se aleatorizaron 823 pacientes (un 23% mujeres) a recibir durante 12 semanas, como terapia complementaria, 750 mg de Ranexa dos veces al día, 1000 mg de Ranexa dos veces al día o placebo.
En las dos dosis estudiadas, Ranexa mostró una mayor eficacia que el placebo en la prolongación del tiempo de ejercicio en condiciones valle después de 12 semanas.
Sin embargo, no hubo diferencias en la duración del ejercicio entre ambas dosis (24 segundos en comparación con el placebo; p ≤ 0,03).
La administración de Ranexa produjo una reducción significativa tanto en el número de ataques de angina por semana como en el consumo de nitroglicerina de acción corta en comparación con el placebo.
No se desarrolló tolerancia a la ranolazina durante el tratamiento ni se observó un aumento rebote de los ataques de angina tras una interrupción abrupta.
La mejora en duración del ejercicio para las mujeres fue de aproximadamente un 33% de la mejora para los hombres a la dosis de 1000 mg dos veces al día.
En cambio, tanto hombres como mujeres mostraron reducciones similares en la frecuencia de ataques de angina y el consumo de nitroglicerina.
Dadas las reacciones adversas dependientes de la dosis y la similar eficacia a 750 y 1000 mg dos veces al día, se recomienda una dosis máxima de 750 mg dos veces al día.
En un segundo ensayo, ERICA, se añadió Ranexa al tratamiento con amlodipina 10 mg una vez al día (la dosis máxima marcada).
Se aleatorizaron 565 pacientes a recibir una dosis inicial de 500 mg de Ranexa dos veces al día o placebo durante 1 semana, seguida de una dosis de mantenimiento de 1000 mg de Ranexa o placebo dos veces al día durante las siguientes 6 semanas, como tratamiento concomitante al tratamiento establecido de 10 mg de amlodipino una vez al día.
Adicionalmente, un 45% de la población del estudio recibió también nitratos de acción prolongada.
Ranexa dio lugar a una reducción significativa del número de ataques de angina por semana (p = 0,028) y del consumo de nitroglicerina de acción corta (p = 0,014) en comparación con placebo.
Los valores promedio tanto de los ataques de angina como de comprimidos de nitroglicerina consumidos disminuyeron en aproximadamente uno a la semana.
En el estudio de búsqueda de dosis principal MARISA, la ranolazina se utilizó como monoterapia.
500 mg de Ranexa dos veces al día, 1000 mg dos veces al día, 1500 mg dos veces al día y placebo.
Se observó que Ranexa fue significativamente superior al placebo a todas las dosis estudiadas en la prolongación del tiempo de ejercicio, en el tiempo hasta la aparición de angina y en el tiempo hasta obtener una depresión del segmento ST de 1 mm, observándose una relación entre dosis y respuesta.
Con las tres dosis de ranolazina el aumento de la duración del ejercicio fue estadísticamente significativo en comparación con el obtenido en el brazo placebo desde 24 segundos a 500 mg dos veces al día a 46 segundos a 1500 mg dos veces al día, mostrando una respuesta dosis-dependiente.
En este ensayo, la duración más larga del ejercicio correspondió al grupo de 1500 mg; no obstante, en este brazo del ensayo, se produjo un aumento desproporcionado de las reacciones adversas, por lo que no se continuó estudiando la dosis de 1500 mg.
En un estudio a gran escala (MERLIN-TIMI 36) en el que se estudiaron los desenlaces de 6560 pacientes con SCA AI/ IMSEST, no se encontraron diferencias entre los tratamientos complementarios con Ranexa y con placebo en cuanto al riesgo de mortalidad por todas las causas (riesgo relativo ranolazina: placebo 0,99), muerte súbita cardíaca (riesgo relativo ranolazina: placebo 0,87) o la frecuencia de arritmias sintomáticas documentadas (un 3,0% frente a un 3,1%) cuando se añadieron a la terapia médica convencional (que incluía betabloqueantes, bloqueantes del canal de calcio, nitratos, agentes antiplaquetarios, medicamentos indicados para reducir los niveles de lípidos e
Aproximadamente la mitad de los pacientes del estudio MERLIN-TIMI 36 tenían historia de angina de pecho.
Los resultados mostraron que la duración del ejercicio fue 31 segundos mayor en los pacientes que recibieron ranolazina frente a los que recibieron placebo (p = 0,002).
El cuestionario de Seattle para la angina de pecho mostró efectos significativos en varias dimensiones, entre ellas la frecuencia de la angina (p < 0,001), en comparación con los pacientes tratados con placebo.
Los ensayos clínicos controlados realizados incluyeron una proporción pequeña de sujetos no caucásicos; por lo tanto, no es posible extraer conclusiones acerca del eficacia y la seguridad de ranolazina en poblaciones distintas a lacaucásica.
5.2 Propiedades farmacocinéticas
Tras la administración de Ranexa por vía oral, las concentraciones plasmáticas máximas (Cmáx) se observan habitualmente entre 2 y 6 horas después de la administración.
El estado estacionario se alcanza por lo general en el plazo de 3 días de administración dos veces al día.
Absorción:
La biodisponibilidad absoluta media de ranolazina tras la administración por vía oral de comprimidos de ranolazina de liberación inmediata varió del 35 al 50%, presentando una alta variabilidad interindividual.
La exposición a Ranexa aumenta más que lo proporcional a la dosis administrada.
En el estado estacionario, se observó un aumento del AUC entre 2,5 y 3 veces cuando se aumentó la dosis de 500 mg a 1000 mg dos veces al día.
En un estudio farmacocinético realizado en voluntarios sanos, tras la administración de una dosis de 500 mg dos veces al día, el valor promedio de Cmáx en estado estacionario fue, de aproximadamente 1770 (SD 1040) ng/ ml, y el valor promedio de AUC0-12 en estado estacionario fue de 13700 (SD 8290) ng x h/ ml.
La ingesta de alimentos no afecta ni a la velocidad ni al grado de absorción de la ranolazina.
Distribución:
Aproximadamente un 62% de la ranolazina se encuentra unida a proteínas plasmáticas, mayoritariamente a la alfa-1-glicoproteína ácida y débilmente a la albúmina.
El volumen de distribución medio en estado estacionario (Vss) es de aproximadamente 180 litros.
La ranolazina se elimina principalmente mediante metabolismo.
Menos de un 5% de la dosis se excreta de forma inalterada en la orina y las heces.
Tras la administración por vía oral de una dosis única de 500 mg de [14C]-ranolazina a sujetos sanos, se recuperó un 73% de la radiactividad en la orina y un 25% en las heces.
El aclaramiento de la ranolazina es dosis-dependiente, disminuyendo el aclaramiento al aumentar la dosis.
La semivida de eliminación es de aproximadamente 2− 3 horas tras la administración por vía intravenosa.
La semivida terminal en estado estacionario tras la administración de ranolazina por vía oral es de aproximadamente 7 horas, debido a que la eliminación está limitada por la velocidad de absorción.
La ranolazina sufre una metabolización rápida y extensa.
En adultos jóvenes sanos, la ranolazina supone aproximadamente el 13% de la radiactividad medida en plasma tras la administración por vía oral de una dosis única de 500 mg de [14C]-ranolazina.
Se ha identificado un gran número de metabolitos tanto en el plasma humano (47 metabolitos) como en la orina (> 100 metabolitos) y en las heces (25 metabolitos).
Se han identificado catorce vías principales de metabolización, de las que la O-desmetilación y la N-desalquilación son las más importantes.
Estudios in vitro realizados utilizando microsomas hepáticos humanos indican que la ranolazina semetaboliza principalmente por el CYP3A4 pero también por el CYP2D6.
A la dosis de 500 mg dos veces al día, los sujetos sin actividad del CYP2D6 (metabolizadores lentos, ML) presentaban un valor de AUC un 62% más alto que el de los sujetos con capacidad metabólica del CYP2D6 (metabolizadores rápidos, MR); la diferencia correspondiente a la dosis de 1000 mg dos veces al día fue del 25%.
22 Poblaciones especiales
La influencia de distintos factores sobre la farmacocinética de la ranolazina se determinó en una evaluación farmacocinética poblacional realizada en 928 pacientes con angina de pecho y sujetos sanos.
El género no mostró un efecto clínicamente relevante sobre los parámetros farmacocinéticos.
La edad por sí misma no mostró un efecto clínicamente relevante sobre los parámetros farmacocinéticos.
No obstante, las personas de edad avanzada pueden experimentar una mayor exposición a la ranolazina como consecuencia de la disminución de la función renal derivada de la edad.
Peso corporal: en sujetos con un peso de 40 kg se estimó que la exposición era aproximadamente 1,4 veces mayor en comparación la exposición obtenida con sujetos de 70 kg de peso.
En los ensayos clínicos se estimó que los pacientes con ICC de las clases III y IV de la NYHA presentaban concentraciones plasmáticas unas 1,3 veces superiores.
En un estudio que evaluaba la influencia de la función renal sobre la farmacocinética de la ranolazina, el valor de AUC de la ranolazina en sujetos con insuficiencia renal leve, moderada y grave fue en promedio de 1,7 a 2 veces más alto al obtenido en sujetos que presentaban una función renal normal.
Se apreció una gran variabilidad interindividual en los valores de AUC de los sujetos con insuficiencia renal.
El valor de AUC de metabolitos aumentó con la disminución de la función renal.
El valor de AUC de un metabolito farmacologicamente activo de la ranolazina se incrementó 5 veces en los pacientes con insuficiencia renal grave.
En el análisis farmacocinético poblacional, se estimó un aumento de 1,2 veces en la exposición a la ranolazina en sujetos con insuficiencia moderada (aclaramiento de creatinina de 40 ml/ minuto).
En sujetos con insuficiencia renal grave (aclaramiento de creatinina de 10 a 30 ml/ minuto), se estimó un aumento en la exposición a la ranolazina de entre 1,3 y 1,8 veces.
No se ha evaluado la influencia de la diálisis sobre la farmacocinética de la ranolazina.
Se ha evaluado la farmacocinética de la ranolazina en pacientes con insuficiencia hepática leve o moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave.
El valor de AUC de la ranolazina no se alteró en pacientes con insuficiencia hepática leve pero aumentó 1,8 veces en pacientes con insuficiencia moderada.
La prolongación del intervalo QT fue más pronunciada en estos pacientes.
No se han estudiado los parámetros farmacocinéticos de la ranolazina en la población pediátrica (< 18 años).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas que no se han observado en los ensayos clínicos pero si se han detectado en animales a niveles similares a la exposición clínica fueron las siguientes:
La ranolazina se asoció con convulsiones y una mortalidad aumentada en ratas y perros a concentraciones plasmáticas aproximadamente 3 veces más altas que la dosis clínica máxima propuesta.
Los estudios de toxicidad crónica en ratas indicaron una asociación del tratamiento con alteraciones suprarrenales, a exposiciones ligeramente superiores a las que se han observado en pacientes clínicos.
Este efecto se relaciona con concentracioneselevadas de colesterol plasmático.
No se han identificado alteraciones similares en humanos.
No se han observado efectos sobre el eje corticosuprarrenal en humanos.
23 En estudios de carcinogénesis a largo plazo realizados con dosis de ranolazina de hasta 50 mg/ kg/ día (150 mg/ m2/ día) en ratones y 150 mg/ kg/ día (900 mg/ m2/ día) en ratas, no se observaron aumentos relevantes en la incidencia de ningún tipo de tumor.
Las dosis estudiadas en animalesson equivalentes a 0,1 y 0,8 veces la dosis máxima recomendada en humanos (2 gramos), fueron calculadas en mg/ m2 y representan la dosis máxima tolerada en esas especies respectivamente.
Se observaron signos de toxicidad embrionaria y materna, pero no de teratogenicidad, a dosis de ranolazina de hasta 400 mg/ kg/ día (2400 mg/ m2/ día) en ratas y 150 mg/ kg/ día (1275 mg/ m2/ día) en conejos.
Esas dosis representan 2 y 1 veces respectivamente la dosis máxima recomendada para humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Excipientes comunes a todos los comprimidos de liberación prolongada de ranolazina:
Cera de carnauba Hipromelosa Estearato de magnesio Copolímero ácido metacrílico-etil acrilato (1:1) Celulosa microcristalina Hidróxido de sodio Dióxido de titanio
Excipientes adicionales del comprimido de 500 mg:
Polietilenglicol Polisorbato 80 Amarillo nº 6/ Laca de aluminio amarillo ocaso FCF (E110)
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PVDC/ aluminio que contienen 10 comprimidos por tarjeta blíster.
Cada caja contiene 3, 6 o 10 blisters (30, 60 o 100 comprimidos), o un frasco de polietileno de alta densidad con 60 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial
24 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburgo
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 comprimidos en blisters 60 comprimidos en frasco 30 comprimidos en blisters 100 comprimidos en blisters
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
09 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
25 1.
NOMBRE DEL MEDICAMENTO
Ranexa 750 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 750 mg de ranolazina.
Cada comprimido contiene 0,04 mg del agente colorante azoico E102 y 12,0 mg lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido de liberación prolongada Comprimido de forma oval y color verde pálido con la inscripción CVT750 grabada en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ranexa está indicado como terapia complementaria para el tratamiento sintomático de pacientes con angina de pecho estable que sean intolerantes o que no se controlen adecuadamente con las terapias antianginosas de primera línea (como betabloqueantes y/ o antagonistas del calcio).
4.2 Posología y forma de administración
Deberá entregarse a los pacientes el prospecto de Ranexa y la tarjeta de alerta para el paciente, indicándoseles que presenten su tarjeta de alerta junto con la lista de medicamentos que toman en cada una de las visitas a su profesional sanitario.
Ranexa está disponible en comprimidos de liberación prolongada de 375 mg, 500 mg y 750 mg.
La dosis inicial recomendada de Ranexa es de 375 mg dos veces al día.
Después de un periodo de tiempo entre 2 y 4 semanas, se debe subir la dosis a 500 mg dos veces al día y, en función de la respuesta del paciente, se podrá subir adicionalmente hasta una dosis máxima recomendada de 750 mg dos veces al día (ver sección 5.1).
Si un paciente experimenta reacciones adversas relacionadas con el tratamiento (p. ej. mareos, náuseas o vómitos), puede ser necesario reducir la dosis de Ranexa hasta 500 mg o 375 mg dos veces al día.
Si los síntomas no se resuelven tras la reducción de la dosis, habrá que suspender el tratamiento.
Se recomienda un ajuste cuidadoso de la dosis en pacientes tratados con inhibidores moderados del CYP3A4 (p. ej. diltiazem, fluconazol, eritromicina) o inhibidores de la P-gp (p. ej. verapamil, ciclosporina) (ver secciones 4.4 y 4.5).
Está contraindicada la administración concomitante de inhibidores potentes del CYP3A4 (ver secciones 4.3 y 4.5).
Se recomienda un ajuste cuidadoso de la dosis en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 80 ml/ minuto) (ver secciones 4.4, 4.8 y 5.2).
Ranexa está contraindicado en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ minuto) (ver secciones 4.3 y 5.2).
Se recomienda un ajuste cuidadoso de la dosis en pacientes con insuficiencia hepática leve (ver secciones 4.4 y 5.2).
Ranexa está contraindicado en pacientes con insuficiencia hepática moderada o grave (ver secciones 4.3 y 5.2).
El ajuste de la dosis en pacientes de edad avanzada debe realizarse con prudencia (ver sección 4.4).
Las personas de edad avanzada pueden experimentar una mayor exposición a la ranolazina como consecuencia de la disminución de la función renal con la edad (ver sección 5.2).
Se ha observado una mayor incidencia de reacciones adversas en personas de edad avanzada (ver sección 4.8).
Se ha observado una mayor incidencia de reacciones adversas en pacientes con bajo peso (≤ 60 kg).
El ajuste de la dosis en pacientes con bajo peso debe realizarse con prudencia (ver secciones 4.4, 4.8 y 5.2).
El ajuste de la dosis en pacientes con ICC moderada a grave (clases III– IV de la NYHA) debe realizarse con prudencia (ver secciones 4.4 y 5.2).
Pacientes pediátricos:
Ranexa no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Los comprimidos de Ranexa deben tragarse enteros, no machacarlos, romperlos ni masticarlos.
Pueden tomarse con o sin alimentos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ minuto) (ver secciones 4.2 y 5.2).
Insuficiencia hepática moderada o grave (ver secciones 4.2 y 5.2).
Administración concomitante de inhibidores potentes del CYP3A4 (p. ej. itraconazol, cetoconazol, voriconazol, posaconazol, inhibidores de la proteasa del VIH, claritromicina, telitromicina, nefazodona) (ver secciones 4.2 y 4.5).
Administración concomitante de antiarrítmicos de clase Ia (p. ej. quinidina) o clase III (p. ej. dofetilida, sotalol) distintos de la amiodarona.
4.4 Advertencias y precauciones especiales de empleo
Hay que tener precaución cuando se prescriba o se suba la dosis de ranolazina en pacientes en los que cabe esperar una exposición aumentada al fármaco producida por: • Administración concomitante de inhibidores moderados del CYP3A4 (ver secciones 4.2 y 4.5). • Administración concomitante de inhibidores de la P-gp (ver secciones 4.2 y 4.5). • Insuficiencia hepática leve (ver secciones 4.2 y 5.2). • Insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 80 ml/ minuto) (ver secciones 4.2, 4.8 y 5.2). • Personas de edad avanzada (ver secciones 4.2, 4.8 y 5.2). • Pacientes con bajo peso (≤ 60 kg) (ver secciones 4.2, 4.8 y 5.2). • Pacientes con ICC moderada a grave (clases III– IV de la NYHA) (ver secciones 4.2 y 5.2).
En pacientes que presenten una combinación de estos factores, cabe esperar que se produzcan incrementos adicionales de la exposición al fármaco.
Es probable que se produzcan reacciones adversas dependientes de la dosis.
Si se utiliza Ranexa en pacientes que presenten una combinación de varios de estos factores, deberá monitorizarse con frecuencia la aparición de reacciones adversas, deberá reducirse la dosis e incluso, interrumpir el tratamiento en caso necesario.
El riesgo de que la exposición aumentada produzca reacciones adversas en estos distintos subgrupos es mayor en pacientes con ausencia de actividad del CYP2D6 (metabolizadores lentos, ML) que en sujetos con capacidad metabólica del CYP2D6 (metabolizadores rápidos, MR) (ver sección 5.2).
Las 27 precauciones anteriormente indicadas están basadas en el riesgo observado en un paciente metabolizador lento del CYP2D6 y deben seguirse cuando se desconoce el estado del paciente respecto al CYP2D6.
La necesidad de seguir estas precauciones es menor en pacientes metabolizadores rápidos del CYP2D6.
Si se ha determinado (p. ej. mediante genotipificación) o se sabe de antemano que el paciente es metabolizador rápido del CYP2D6, Ranexa se puede utilizar con prudencia en este paciente aunque presente una combinación de varios de los factores de riesgo anteriormente indicados.
Un análisis poblacional de datos combinados de pacientes y voluntarios sanos arrojó una estimación para la pendiente de la relación entre QTc y concentración plasmática de 2,4 milisegundos por cada 1000 ng/ ml, lo que equivale aproximadamente a un aumento de entre 2 y 7 milisegundos a lo largo del rango de concentración plasmática correspondiente a las dosis de ranolazina de entre 500 y 1000 mg dos veces al día.
Por lo tanto, debe primar la prudencia cuando se trate a pacientes con una historia congénita o familiar de síndrome de QT largo, en pacientes con prolongación adquirida conocida del intervalo QT y en pacientes tratados con otros medicamentos que afecten al intervalo QTc (ver también sección 4.5).
Cabe esperar que la coadministración con inductores del CYP3A4 produzca una pérdida de eficacia.
No se debe utilizar Ranexa en pacientes tratados con inductores del CYP3A4 (p. ej. rifampicina, fenitoína, fenobarbital, carbamazepina, hipérico o hierba de San Juan) (ver sección 4.5).
Insuficiencia renal:
La función renal disminuye con la edad y, por tanto, durante el tratamiento con ranolazina es importante controlar la función renal a intervalos de tiempo regulares (ver secciones 4.2, 4.3, 4.8 y 5.2).
Este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Este medicamento puede provocar reacciones de tipo alérgico porque contiene el agente colorante azoico E102.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre la ranolazina
La ranolazina es un sustrato del citocromo CYP3A4.
Los inhibidores del CYP3A4 elevan las concentraciones plasmáticas de ranolazina.
Las concentraciones plasmáticas aumentadas de ranolazina pueden también aumentar el potencial de reacciones adversas dependientes de la dosis (p. ej. náuseas, mareos).
El tratamiento concomitante con cetoconazol 200 mg dos veces al día aumentó el área bajo la curva (AUC) de ranolazina entre 3,0 y 3,9 veces durante el tratamiento con ranolazina.
Está contraindicada la combinación de ranolazina con inhibidores potentes del CYP3A4 (p. ej. itraconazol, cetoconazol, voriconazol, posaconazol, inhibidores de la proteasa del VIH, claritromicina, telitromicina, nefazodona) (ver sección 4.3).
El zumo de pomelo es también un inhibidor potente del CYP3A4.
Diltiazem (de180 a 360 mg una vez al día), que es un inhibidor moderadamente potente del CYP3A4, produce incrementos dosis-dependiente en las concentraciones medias de ranolazina en el estado estacionario de entre 1,5 y 2,4 veces.
Se recomienda realizar un ajuste cuidadoso de la dosis de Ranexa en pacientes tratados con diltiazem y con otros inhibidores del CYP3A4 que sean moderadamente potentes (p. ej. eritromicina, fluconazol).
Puede que sea necesario reducir la dosis de Ranexa (ver secciones 4.2 y 4.4).
La ranolazina es sustrato de la P-gp.
Los inhibidores de la P-gp (p. ej. ciclosporina, quinidina, verapamil) elevan los niveles plasmáticos de ranolazina.
Verapamil (120 mg tres veces al día) eleva en 2,2 veces las concentraciones de ranolazina en el estado estacionario.
Se recomienda realizar un ajuste
Puede que sea necesario reducir la dosis de Ranexa (ver secciones 4.2 y 4.4).
La rifampicina (600 mg una vez al día) disminuye las concentraciones de ranolazina en el estado estacionario en aproximadamente un 95%.
Se debe evitar iniciar un tratamiento con Ranexa durante la administración de inductores del CYP3A4 (p. ej. rifampicina, fenitoína, fenobarbital, carbamazepina, hipérico o hierba de San Juan) (ver sección 4.4).
Inhibidores del CYP2D6:
La ranolazina se metaboliza parcialmente por el CYP2D6; por lo tanto, los inhibidores de este enzima pueden elevar las concentraciones plasmáticas de ranolazina.
La paroxetina (20 mg una vez al día), que es un inhibidor potente del CYP2D6, elevó las concentraciones plasmáticas en el estado estacionario de una dosis de 1000 mg de ranolazina administrada dos veces al día una media de 1,2 veces.
No se requiere ajuste de la dosis.
Con una pauta de dosificación de 500 mg de ranolazina dos veces al día, la administración conjunta de un inhibidor potente del CYP2D6 podría producir un aumento del AUC de ranolazina de aproximadamente un 62%.
Efectos de la ranolazina sobre otros medicamentos
La ranolazina es un inhibidor de moderado a potente de la P-gp y un inhibidor débil del CYP3A4, y puede elevar las concentraciones plasmáticas de sustratos de la P-gp o del CYP3A4.
La distribución tisular de los medicamentos transportados por la P-gp puede incrementarse.
Los datos disponibles sugieren que la ranolazina es un inhibidor débil del CYP2D6.
La exposición a los sustratos del CYP2D6 (p. ej. antidepresivos tricíclicos y antipsicóticos) puede aumentar durante la administración concomitante de Ranexa, por lo que puede ser necesario reducir las dosis de esos medicamentos.
No se ha evaluado el potencial de inhibición del CYP2B6.
Se recomienda prudencia durante la administración concomitante de ranolazina con sustratos del CYP2B6 (p. ej bupropion, efavirenz, ciclofosfamida).
En la administración conjunta de Ranexa y digoxina se ha notificado un aumento medio de 1,5 veces en las concentraciones plasmáticas de digoxina.
Por lo tanto, los niveles de digoxina deben monitorizarse después de iniciar y al terminar cualquier tratamiento con Ranexa.
La administración de 1000 mg de Ranexa dos veces al día elevó tanto las concentraciones plasmáticas de simvastatina lactona, como de ácido simvastatínico.
Asimismo, aumentó la actividad de inhibición de la HMG-CoA reductasa entre 1,4 y 1,6 veces.
Existe el riesgo teórico de que el tratamiento concomitante de ranolazina con otros medicamentos que prolongen el intervalo QTc pueda dar lugar a una interacción farmacodinámica y aumente el posible riesgo de arritmias ventriculares.
Entre los ejemplos de medicamentos que prolongan el intervalo QTc se incluyen alguno santihistamínicos (p. ej. terfenadina, astemizol, mizolastina), algunos antiarrítmicos (p. ej. quinidina, disopiramida, procainamida), eritromicina, y antidepresivos tricíclicos (p. ej. imipramina, doxepina, amitriptilina).
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ranolazina en mujeres embarazadas.
Los estudios en animales son insuficientes para determinar las reacciones en el embarazo y el desarrollo embriofetal (véase 5.3).
Se desconoce el riesgo potencial en seres humanos.
Ranexa no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si la ranolazina se excreta en la leche materna humana.
No hay estudios en animales sobre la excreción de ranolazina en la leche materna.
No se debe utilizar Ranexa durante el periodo de lactancia.
29 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Ranexa sobre la capacidad para conducir y utilizar máquinas.
Ranexa puede provocar mareos y visión borrosa (ver sección 4.8), que pueden afectar a la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las recciones adversas que se producen en pacientes en tratamiento con Ranexa son, por lo general, de gravidad leve a moderada, y suelen aparecer durante las 2 primeras semanas de tratamiento.
Estos efectos se notificaron durante el programa de desarrollo clínico Fase 3, que incluyó a un total de 1030 pacientes con angina crónica tratados con Ranexa.
Las reacciones adversas, consideradas como al menos posiblemente relacionadas con el tratamiento, se enumeran a continuación en por elsistema de clasificación por órganos y sistemas y por su frecuencia absoluta.
Según su frecuencia, las reacciones se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100), raras (≥ 1/ 10000 a < 1/ 1000) y muy raras (< 1/ 10000).
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, disminución del apetito, deshidratación.
Trastornos psiquiátricos Poco frecuentes: ansiedad, insomnio.
Raros: desorientación.
Trastornos del sistema nervioso Frecuentes: mareos, cefalea.
Poco frecuentes: letargo, síncope, hipoestesia, somnolencia, temblores, mareos posturales.
Raros: amnesia, disminución de la consciencia, pérdida del conocimiento, parosmia.
Trastornos oculares Poco frecuentes: visión borrosa, trastornos visuales.
Trastornos del oído y del laberinto Poco frecuentes: vértigo, acúfenos.
Raros: hipoacusia.
Raros: frialdad de las extremidades, hipotensión ortostática.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: disnea, tos, epistaxis.
Raros: tirantez en la garganta.
Trastornos gastrointestinales Frecuentes: estreñimiento, vómitos, náuseas.
Poco frecuentes: dolor abdominal, sequedad bucal, dispepsia, flatulencias, molestias estomacales.
Raros: pancreatitis, duodenitis erosiva, hipoestesia oral.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: prurito, hiperhidrosis.
Raros: dermatitis alérgica, urticaria, sudor frío, erupción.
30 Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: dolor en las extremidades, calambres musculares, articulaciones hinchadas.
Trastornos renales y urinarios Poco frecuentes: disuria, hematuria, cromaturia.
Trastornos del aparato reproductor y de la mama Raros: disfunción erectil.
Trastornos generales y alteraciones en el lugar de administración Frecuentes: astenia.
Poco frecuentes: fatiga, edema periférico.
Exploraciones complementarias Poco frecuentes: creatinina sanguínea aumentada, urea sanguínea aumentada, intervalo QT corregido prolongado, recuento de plaquetas o leucocitos aumentado, disminución de peso.
Raros: niveles elevados de enzimas hepáticas.
El perfil de reacciones adversas fue en general similar en el estudio MERLIN-TIMI 36.
Las evaluaciones realizadas en pacientes que podían considerarse que presentaban un riesgo mayor de sufrir reacciones adversas al tratamiento con otros medicamentos antianginosos, p. ej. pacientes con diabetes, insuficiencia cardíaca de las clases I y II u obstrucción de las vías respiratorias, confirmaron que esos cuadros clínicos no estaban asociados con un aumento en la incidencia de reacciones adversas clínicamente significativo.
En general, las reacciones adversas se produjeron con mayor frecuencia en pacientes de edad avanzada y en pacientes con insuficiencia renal; sin embargo, el tipo de reacciones adversas notificadas en estos subgrupos fueron similares al tipo de reacciones recogidas en la población general.
Las frecuencias mostradas a continuación están corregidas con placebo: estreñimiento (un 8% frente a un 5%), náuseas (un 6% frente a un 3%), hipotensión (un 5% frente a un 1%) y vómitos (un 4% frente a un 1%).
Las frecuencias mostradas a continuación están corregidas con placebo: estreñimiento (un 8% frente a un 4%), mareos (un 7% frente a un 5%) y náuseas (un 4% frente a un 2%).
Sin embargo, las frecuencias corregidas por placebo de las siguientes reacciones adversas habituales fueron más altas en pacientes de bajo peso corporal que en los de mayor peso: náuseas (un 14% frente a un 2%), vómitos (un 6% frente a un 1%) e hipotensión (un 4% frente a un 2%).
Se han observado aumentos reversibles de pequeña magnitud, clínicamente insignificantes, en los niveles de creatinina sérica tanto de sujetos sanos como de pacientes tratados con Ranexa.
Esos resultados no se relacionaron con toxicidad renal alguna.
Un estudio de la función renal en voluntarios sanos mostró una reducción en el aclaramiento de creatinina sin cambios en la tasa de filtración glomerular, que es consistente con la inhibición de la secreción renal tubular de creatinina.
31 4.9 Sobredosis
En un estudio de tolerabilidad a dosis altas por vía oral realizado en pacientes con angina de pecho, la incidencia de mareos, náuseas y vómitos aumentó de forma dosis-dependiente.
Junto con esas reacciones adversas, en un estudio de sobredosis por vía intravenosa realizado en voluntarios sanos se observaron diplopía, letargo y síncope.
En caso de sobredosis, el paciente debe ser vigilado estrechamente y el tratamiento debe ser sintomático y de apoyo.
Aproximadamente un 62% de la ranolazina se encuentra unida a proteínas plasmáticas, por lo que no es probable que se consiga su eliminación completa mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados para el corazón; Código ATC:
C01EB18
El mecanismo de acción de la ranolazina es prácticamente desconocido.
La ranolazina podría tener ciertos efectos antianginosos por inhibición de la corriente tardía de sodio en las células cardíacas.
Tal inhibición reduce la acumulación intracelular de sodio y en consecuencia rebaja la sobrecarga de calcio intracelular.
Se considera que la ranolazina, a través de esa acción reductora de la corriente tardía de sodio, reduce esos desequilibrios iónicos intracelulares durante la isquemia.
Cabe esperar que esa reducción de la sobrecarga de calcio celular aumente la relajación miocárdica y por tanto reduzca la rigidez diastólica de la cavidad ventricular izquierda.
La evidencia clínica de la inhibición de la corriente tardía de sodio por parte de la ranolazina la proporcionan los resultados de un ensayo clínico abierto de 5 pacientes con síndrome de QT largo (LQT3 con la mutación genética SCN5A ∆ KPQ), en el que se observó un acortamiento significativo del intervalo QTc y una mejora en la relajación diastólica.
Estos efectos no dependen de cambios en la frecuencia cardíaca, la tensión arterial ni de la vasodilatación.
Efectos farmacodinámicos
Se han observado disminuciones mínimas en la frecuencia cardíaca media (< 2 latidos por minuto) y la tensión arterial sistólica media (< 3 mm Hg) de pacientes tratados con ranolazina bien en monoterapia o en combinación con otros medicamentos antianginosos en estudios controlados.
En pacientes tratados con Ranexa, se han observado efectos relacionados con la dosis y la concentración plasmática: prolongación del intervalo QTc (aproximadamente 6 milisegundos a 1000 mg dos veces al día), reducción de la amplitud de la onda T y, en algunos casos, aparición de ondas T melladas.
Se cree que estos efectos de la ranolazina sobre el electrocardiograma de superficie son resultado de la inhibición de la corriente de potasio de rectificación rápida, que alarga el potencial de acción ventricular, y de la inhibición de la corriente tardía de sodio, que acorta el potencial de acción ventricular.
Un análisis poblacional de datos combinados de 1308 pacientes y voluntarios sanos mostró un aumento medio del QTc con respecto al valor basal de 2,4 milisegundos por cada 1000 ng/ ml de concentración plasmática de ranolazina.
Ese valor es consistente con datos obtenidos en estudios clínicos pivotales, en los que los cambios medios en el QTcF con respecto al valor basal (corrección de Fridericia) tras dosis de 500 y 750 mg dos veces al día fueron 1,9 y 4,9 milisegundos, respectivamente.
La pendiente es superior en pacientes con insuficiencia hepática clínicamente significativa.
32 ranolazina: placebo 0,99), muerte súbita cardíaca (riesgo relativo ranolazina: placebo 0,87) o la frecuencia de arritmias sintomáticas documentadas (un 3,0% frente a un 3,1%).
En 3162 pacientes tratados con Ranexa, no se observaron efectos arritmógenos en una monitorización Holter de 7 días realizada como parte del estudio MERLIN-TIMI 36.
Hubo una incidencia significativamente inferior de arritmias en pacientes tratados con Ranexa (74%) en comparación con el placebo (83%), incluyendo taquicardias ventriculares de ≥ 8 latidos (un 5% frente a un 8%).
Diversos ensayos clínicos han demostrado la eficacia y la seguridad de Ranexa en el tratamiento de pacientes con angina de pecho crónica, bien en monoterapia o en combinación, cuando los beneficios obtenidos de otros medicamentos antianginosos eran subóptimos.
En el estudio pivotal CARISA, se añadió Ranexa a un tratamiento establecido que consistía en 50 mg de atenolol una vez al día, 5 mg de amlodipino una vez al día o 180 mg de diltiazem una vez al día.
Se aleatorizaron 823 pacientes (un 23% mujeres) a recibir durante 12 semanas, como terapia complementaria, 750 mg de Ranexa dos veces al día, 1000 mg de Ranexa dos veces al día o placebo.
En las dos dosis estudiadas, Ranexa mostró una mayor eficacia que el placebo en la prolongación del tiempo de ejercicio en condiciones valle después de 12 semanas.
Sin embargo, no hubo diferencias en la duración del ejercicio entre ambas dosis (24 segundos en comparación con el placebo; p ≤ 0,03).
La administración de Ranexa produjo una reducción significativa tanto en el número de ataques de angina por semana como en el consumo de nitroglicerina de acción corta en comparación con el placebo.
No se desarrolló tolerancia a la ranolazina durante el tratamiento ni se observó un aumento rebote de los ataques de angina tras una interrupción abrupta.
La mejora en duración del ejercicio para las mujeres fue de aproximadamente un 33% de la mejora para los hombres a la dosis de 1000 mg dos veces al día.
En cambio, tanto hombres como mujeres mostraron reducciones similares en la frecuencia de ataques de angina y el consumo de nitroglicerina.
Dadas las reacciones adversas dependientes de la dosis y la similar eficacia a 750 y 1000 mg dos veces al día, se recomienda una dosis máxima de 750 mg dos veces al día.
En un segundo ensayo, ERICA, se añadió Ranexa al tratamiento con amlodipina 10 mg una vez al día (la dosis máxima marcada).
Se aleatorizaron 565 pacientes a recibir una dosis inicial de 500 mg de Ranexa dos veces al día o placebo durante 1 semana, seguida de una dosis de mantenimiento de 1000 mg de Ranexa o placebo dos veces al día durante las siguientes 6 semanas, como tratamiento concomitante al tratamiento establecido de 10 mg de amlodipino una vez al día.
Adicionalmente, un 45% de la población del estudio recibió también nitratos de acción prolongada.
Ranexa dio lugar a una reducción significativa del número de ataques de angina por semana (p = 0,028) y del consumo de nitroglicerina de acción corta (p = 0,014) en comparación con placebo.
Los valores promedio tanto de los ataques de angina como de comprimidos de nitroglicerina consumidos disminuyeron en aproximadamente uno a la semana.
En el estudio de búsqueda de dosis principal MARISA, la ranolazina se utilizó como monoterapia.
500 mg de Ranexa dos veces al día, 1000 mg dos veces al día, 1500 mg dos veces al día y placebo.
Se observó que Ranexa fue significativamente superior al placebo a todas las dosis estudiadas en la prolongación del tiempo de ejercicio, en el tiempo hasta la aparición de angina y en el tiempo hasta obtener una depresión del segmento ST de 1 mm, observándose una relación entre dosis y respuesta.
Con las tres dosis de ranolazina el aumento de la duración del ejercicio fue estadísticamente significativo en comparación con el obtenido en el brazo placebo desde 24 segundos a 500 mg dos veces al día a 46 segundos a 1500 mg dos veces al día, mostrando una respuesta dosis-dependiente.
En este ensayo, la duración más larga del ejercicio correspondió al grupo de 1500 mg; no obstante, en este brazo del ensayo, se produjo un aumento desproporcionado de las reacciones adversas, por lo que no se continuó estudiando la dosis de 1500 mg.
En un estudio a gran escala (MERLIN-TIMI 36) en el que se estudiaron los desenlaces de 6560 pacientes con SCA AI/ IMSEST, no se encontraron diferencias entre los tratamientos
Aproximadamente la mitad de los pacientes del estudio MERLIN-TIMI 36 tenían historia de angina de pecho.
Los resultados mostraron que la duración del ejercicio fue 31 segundos mayor en los pacientes que recibieron ranolazina frente a los que recibieron placebo (p = 0,002).
El cuestionario de Seattle para la angina de pecho mostró efectos significativos en varias dimensiones, entre ellas la frecuencia de la angina (p < 0,001), en comparación con los pacientes tratados con placebo.
Los ensayos clínicos controlados realizados incluyeron una proporción pequeña de sujetos no caucásicos; por lo tanto, no es posible extraer conclusiones acerca del eficacia y la seguridad de ranolazina en poblaciones distintas a lacaucásica.
5.2 Propiedades farmacocinéticas
Tras la administración de Ranexa por vía oral, las concentraciones plasmáticas máximas (Cmáx) se observan habitualmente entre 2 y 6 horas después de la administración.
El estado estacionario se alcanza por lo general en el plazo de 3 días de administración dos veces al día.
Absorción:
La biodisponibilidad absoluta media de ranolazina tras la administración por vía oral de comprimidos de ranolazina de liberación inmediata varió del 35 al 50%, presentando una alta variabilidad interindividual.
La exposición a Ranexa aumenta más que lo proporcional a la dosis administrada.
En el estado estacionario, se observó un aumento del AUC entre 2,5 y 3 veces cuando se aumentó la dosis de 500 mg a 1000 mg dos veces al día.
En un estudio farmacocinético realizado en voluntarios sanos, tras la administración de una dosis de 500 mg dos veces al día, el valor promedio de Cmáx en estado estacionario fue, de aproximadamente 1770 (SD 1040) ng/ ml, y el valor promedio de AUC0-12 en estado estacionario fue de 13700 (SD 8290) ng x h/ ml.
La ingesta de alimentos no afecta ni a la velocidad ni al grado de absorción de la ranolazina.
Distribución:
Aproximadamente un 62% de la ranolazina se encuentra unida a proteínas plasmáticas, mayoritariamente a la alfa-1-glicoproteína ácida y débilmente a la albúmina.
El volumen de distribución medio en estado estacionario (Vss) es de aproximadamente 180 litros.
La ranolazina se elimina principalmente mediante metabolismo.
Menos de un 5% de la dosis se excreta de forma inalterada en la orina y las heces.
Tras la administración por vía oral de una dosis única de 500 mg de [14C]-ranolazina a sujetos sanos, se recuperó un 73% de la radiactividad en la orina y un 25% en las heces.
El aclaramiento de la ranolazina es dosis-dependiente, disminuyendo el aclaramiento al aumentar la dosis.
La semivida de eliminación es de aproximadamente 2− 3 horas tras la administración por vía intravenosa.
La semivida terminal en estado estacionario tras la administración de ranolazina por vía oral es de aproximadamente 7 horas, debido a que la eliminación está limitada por la velocidad de absorción.
La ranolazina sufre una metabolización rápida y extensa.
En adultos jóvenes sanos, la ranolazina supone aproximadamente el 13% de la radiactividad medida en plasma tras la administración por vía oral de una dosis única de 500 mg de [14C]-ranolazina.
Se ha identificado un gran número de metabolitos tanto en el plasma humano (47 metabolitos) como en la orina (> 100 metabolitos) y en las heces (25 metabolitos).
Se han identificado catorce vías principales de metabolización, de las que la O-desmetilación y la N-desalquilación son las más importantes.
Estudios in vitro realizados utilizando microsomas hepáticos humanos indican que la ranolazina semetaboliza principalmente por el CYP3A4 pero también por el CYP2D6.
A la dosis de 500 mg dos veces al día, los sujetos sin actividad del CYP2D6 (metabolizadores lentos, ML) presentaban un valor de AUC un
34 62% más alto que el de los sujetos con capacidad metabólica del CYP2D6 (metabolizadores rápidos, MR); la diferencia correspondiente a la dosis de 1000 mg dos veces al día fue del 25%.
Poblaciones especiales
La influencia de distintos factores sobre la farmacocinética de la ranolazina se determinó en una evaluación farmacocinética poblacional realizada en 928 pacientes con angina de pecho y sujetos sanos.
El género no mostró un efecto clínicamente relevante sobre los parámetros farmacocinéticos.
La edad por sí misma no mostró un efecto clínicamente relevante sobre los parámetros farmacocinéticos.
No obstante, las personas de edad avanzada pueden experimentar una mayor exposición a la ranolazina como consecuencia de la disminución de la función renal derivada de la edad.
Peso corporal: en sujetos con un peso de 40 kg se estimó que la exposición era aproximadamente 1,4 veces mayor en comparación la exposición obtenida con sujetos de 70 kg de peso.
En los ensayos clínicos se estimó que los pacientes con ICC de las clases III y IV de la NYHA presentaban concentraciones plasmáticas unas 1,3 veces superiores.
En un estudio que evaluaba la influencia de la función renal sobre la farmacocinética de la ranolazina, el valor de AUC de la ranolazina en sujetos con insuficiencia renal leve, moderada y grave fue en promedio de 1,7 a 2 veces más alto al obtenido en sujetos que presentaban una función renal normal.
Se apreció una gran variabilidad interindividual en los valores de AUC de los sujetos con insuficiencia renal.
El valor de AUC de metabolitos aumentó con la disminución de la función renal.
El valor de AUC de un metabolito farmacologicamente activo de la ranolazina se incrementó 5 veces en los pacientes con insuficiencia renal grave.
En el análisis farmacocinético poblacional, se estimó un aumento de 1,2 veces en la exposición a la ranolazina en sujetos con insuficiencia moderada (aclaramiento de creatinina de 40 ml/ minuto).
En sujetos con insuficiencia renal grave (aclaramiento de creatinina de 10 a 30 ml/ minuto), se estimó un aumento en la exposición a la ranolazina de entre 1,3 y 1,8 veces.
No se ha evaluado la influencia de la diálisis sobre la farmacocinética de la ranolazina.
Se ha evaluado la farmacocinética de la ranolazina en pacientes con insuficiencia hepática leve o moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave.
El valor de AUC de la ranolazina no se alteró en pacientes con insuficiencia hepática leve pero aumentó 1,8 veces en pacientes con insuficiencia moderada.
La prolongación del intervalo QT fue más pronunciada en estos pacientes.
No se han estudiado los parámetros farmacocinéticos de la ranolazina en la población pediátrica (< 18 años).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas que no se han observado en los ensayos clínicos pero si se han detectado en animales a niveles similares a la exposición clínica fueron las siguientes:
La ranolazina se asoció con convulsiones y una mortalidad aumentada en ratas y perros a concentraciones plasmáticas aproximadamente 3 veces más altas que la dosis clínica máxima propuesta.
Los estudios de toxicidad crónica en ratas indicaron una asociación del tratamiento con alteraciones suprarrenales, a exposiciones ligeramente superiores a las que se han observado en pacientes clínicos.
Este efecto se relaciona con concentracioneselevadas de colesterol plasmático.
No se han identificado
No se han observado efectos sobre el eje corticosuprarrenal en humanos.
En estudios de carcinogénesis a largo plazo realizados con dosis de ranolazina de hasta 50 mg/ kg/ día (150 mg/ m2/ día) en ratones y 150 mg/ kg/ día (900 mg/ m2/ día) en ratas, no se observaron aumentos relevantes en la incidencia de ningún tipo de tumor.
Las dosis estudiadas en animalesson equivalentes a 0,1 y 0,8 veces la dosis máxima recomendada en humanos (2 gramos), fueron calculadas en mg/ m2 y representan la dosis máxima tolerada en esas especies respectivamente.
Se observaron signos de toxicidad embrionaria y materna, pero no de teratogenicidad, a dosis de ranolazina de hasta 400 mg/ kg/ día (2400 mg/ m2/ día) en ratas y 150 mg/ kg/ día (1275 mg/ m2/ día) en conejos.
Esas dosis representan 2 y 1 veces respectivamente la dosis máxima recomendada para humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Excipientes comunes a todos los comprimidos de liberación prolongada de ranolazina:
Cera de carnauba Hipromelosa Estearato de magnesio Copolímero ácido metacrílico-etil acrilato (1:1) Celulosa microcristalina Hidróxido de sodio Dióxido de titanio
Excipientes adicionales del comprimido de 750 mg:
Triacetato de glicerol Lactosa monohidrato Azul nº 1/ Laca de aluminio azul brillante FCF (E133) y Amarillo nº 5/ Laca de aluminio tartrazina (E102)
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PVDC/ aluminio que contienen 10 comprimidos por tarjeta blíster.
Cada caja contiene 3, 6 o 10 blisters (30, 60 o 100 comprimidos), o un frasco de polietileno de alta densidad con 60 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial
36 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburgo
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 comprimidos en blisters 60 comprimidos en frasco 30 comprimidos en blisters 100 comprimidos en blisters
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
09 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
37 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
38 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Brecon Pharmaceuticals Ltd.
Pharos House Wye Valley Business Park Hay-on-Wye Hereford HR3 5PG Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la autorización de comercialización deberá acordar con las autoridades nacionales competentes los detalles de una tarjeta de alerta para el paciente y deberá facilitar dicha tarjeta directamente a la farmacia junto con cada envío de Ranexa.
Debe solicitarse al farmacéutico que entregue una tarjeta de alerta a cada paciente cuando le dispense Ranexa.
La tarjeta de alerta para el paciente debe incluir los siguientes puntos claves:
Información para profesionales sanitarios La tarjeta de alerta para el paciente debería incluir la siguiente información para profesionales sanitarios relativa a Ranexa: • Es necesario consultar la ficha técnica o el Resumen de las características de Ranexa antes de prescribir cualquier medicamento al paciente, debido a la existencia de posibles interacciones medicamentosas que deben tenerse en cuenta. • Ranexa está contraindicado en pacientes que estén tomando: • Inhibidores potentes del CYP3A4 (p. ej. itraconazol, cetoconazol, voriconazol, posaconazol, inhibidores de la proteasa del VIH, claritromicina, telitromicina, nefazodona) • Antiarrítmicos de clase Ia (p. ej. quinidina) o clase III (p. ej. dofetilida, sotalol) distintos de la amiodarona
• Puede ser necesario reducir la dosis de Ranexa si se administra en combinación con: • Inhibidores moderados del CYP3A4 (p. ej. diltiazem, eritromicina, fluconazol) • Inhibidores de la glicoproteina P (P-gp) (p. ej. ciclosporina, quinidina, verapamil)
• Debe tener precaución cuando prescriba Ranexa a pacientes: • Que estén tomando determinados medicamentos mencionados en la ficha técnica • Con determinados factores de riesgo enumerados en la ficha técnica
Información para el paciente La tarjeta de alerta para el paciente debe incluir la siguiente información para el paciente:
39 • Que debe mostrar la tarjeta a cualquier médico que le trate • Que antes de iniciar un tratamiento con Ranexa el paciente debería comunicar a su médico si se encuentra en alguno de los casos siguientes: • Tiene problemas renales • Tiene problemas hepáticos • Alguna vez ha tenido una alteración del electrocardiograma (ECG) • Está tomando medicación para tratar la epilepsia, infecciones bacterianas o fúngicas, la infección por VIH, depresión o alteraciones del ritmo cardíaco • Está tomando una hierba medicinal conocida como hipérico o hierba de San Juan • Está tomando medicamentos para el tratamiento de alergias
• Que durante el tratamiento con Ranexa el paciente debe: • No beber zumo de pomelo • Llamar a su médico si siente mareos o náuseas o sufre vómitos, o si nota cualquier síntoma inesperado al empezar a tomar Ranexa
• Que consulte el prospecto de Ranexa para obtener más información. • Que se asegure de llevar consigo una lista de todos los demás medicamentos que toma en cualquier visita a un profesional sanitario.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 2 incluida en el módulo 1.8.1 de la solicitud de autorización de comercialización, se encuentra instaurado y en funcionamiento antes de la comercialización del medicamento y durante todo el tiempo que éste permanezca en el mercado.
Plan de gestión de riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales que se detallan en el plan de farmacovigilancia, tal y como se acordó en la versión 0005 del Plan de gestión de riesgos (PGR) presentado en el módulo 1.8.2. de la solicitud de autorización de comercialización y en cualquier actualización posterior del PGR acordada por el Comité de medicamentos de uso humano (CHMP).
De acuerdo con la directriz del CHMP sobre sistemas de gestión de riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe periódico de seguridad (IPS).
Adicionalmente, se deberá presentar un PGR actualizado: • Cuando se obtenga nueva información que pueda afectar a las especificaciones de seguridad, el plan de farmacovigilancia o las actividades de minimización de riesgos vigentes • Dentro de los 60 días siguientes a la consecución de un hito importante (en materia de farmacovigilancia o minimización de riesgos) • A petición de la EMEA
40 ANEXO III
ETIQUETADO Y PROSPECTO
41 A.
ETIQUETADO
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja con tiras blíster o caja con un frasco de HDPE y etiqueta para el frasco.
1.
NOMBRE DEL MEDICAMENTO
Ranexa 375 mg comprimidos de liberación prolongada Ranolazina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación prolongada contiene 375 mg de ranolazina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 60 comprimidos de liberación prolongada 100 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Tragar entero.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
43 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Menarini International O.
L.
S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburgo
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 comprimidos en blisters 60 comprimidos en frasco 30 comprimidos en blisters 100 comprimidos en blisters
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ranexa 375 mg
44 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN BLÍSTERS O TIRAS
Blísters de PVC/ PVDC/ aluminio
1.
NOMBRE DEL MEDICAMENTO
Ranexa 375 mg comprimidos de liberación prolongada Ranolazina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Menarini International O. L.
S. A.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja con tiras blíster o caja con un frasco de HDPE y etiqueta para el frasco.
1.
NOMBRE DEL MEDICAMENTO
Ranexa 500 mg comprimidos de liberación prolongada Ranolazina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación prolongada contiene 500 mg de ranolazina.
3.
LISTA DE EXCIPIENTES
Contiene el agente colorante E110; para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 60 comprimidos de liberación prolongada 100 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Tragar entero.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
46 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Menarini International O.
L.
S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburgo
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 comprimidos en blisters 60 comprimidos en frasco 30 comprimidos en blisters 100 comprimidos en blisters
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ranexa 500 mg
47 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN BLÍSTERS O TIRAS
Blísters de PVC/ PVDC/ aluminio
1.
NOMBRE DEL MEDICAMENTO
Ranexa 500 mg comprimidos de liberación prolongada Ranolazina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Menarini International O. L.
S. A.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja con tiras blíster o caja con un frasco de HDPE y etiqueta para el frasco.
1.
NOMBRE DEL MEDICAMENTO
Ranexa 750 mg comprimidos de liberación prolongada Ranolazina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación prolongada contiene 750 mg de ranolazina.
3.
LISTA DE EXCIPIENTES
Contiene el agente colorante E102 y lactosa; para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 60 comprimidos de liberación prolongada 100 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Tragar entero.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
49 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Menarini International O.
L.
S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxemburgo
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 comprimidos en blisters 60 comprimidos en frasco 30 comprimidos en blisters 100 comprimidos en blisters
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ranexa 750 mg
50 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN BLÍSTERS O TIRAS
Blísters de PVC/ PVDC/ aluminio
1.
NOMBRE DEL MEDICAMENTO
Ranexa 750 mg comprimidos de liberación prolongada Ranolazina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Menarini International O. L.
S. A.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
51 B.
PROSPECTO
52 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ranexa 375 mg comprimidos de liberación prolongada Ranexa 500 mg comprimidos de liberación prolongada Ranexa 750 mg comprimidos de liberación prolongada Ranolazina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Además de este prospecto, se le entregará una tarjeta de alerta para el paciente que contiene información importante sobre seguridad que debe conocer antes de que se le administre Ranexa y durante el tratamiento con Ranexa.
- Conserve este prospecto y la tarjeta de alerta para el paciente, ya que puede tener que volver a
leerlos.
- Muestre siempre la tarjeta de alerta para el paciente a cualquier médico que le trate aunque sea
para enfermedades distintas a la angina de pecho.
- Asegúrese de llevar consigo una lista de los demás medicamentos que toma en cualquier visita a
un profesional sanitario.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto 1.
Qué es Ranexa y para qué se utiliza 2.
Antes de tomar Ranexa 3.
Cómo tomar Ranexa 4.
Posibles efectos adversos 5.
Conservación de Ranexa 6.
Información adicional
1.
QUÉ ES RANEXA Y PARA QUÉ SE UTILIZA
Ranexa es un medicamento que se utiliza en combinación con otros para el tratamiento de la angina de pecho, que es una enfermedad que produce dolor en el pecho o molestias que se sienten en cualquier lugar de la mitad superior del cuerpo entre el cuello y la parte superior del abdomen, a menudo tras el ejercicio físico o una actividad particularmente intensa.
2.
ANTES DE TOMAR RANEXA
No tome Ranexa
- Si es alérgico (hipersensible) a la ranolazina o a cualquiera de los demás componentes de Ranexa
enumerados en la sección 6 de este prospecto.
- Si sufre problemas de riñón graves.
- Si sufre problemas de hígado moderados o graves.
- Si está usando determinados medicamentos para tratar infecciones bacterianas (claritromicina,
telitromicina), infecciones fúngicas (itraconazol, cetoconazol, voriconazol, posaconazol), la infección por VIH (SIDA) (inhibidores de la proteasa), depresión (nefazodona) o alteraciones del ritmo del corazón (p. ej. quinidina, dofetilida o sotalol).
Tenga especial cuidado con Ranexa Consulte con su médico antes de tomar Ranexa:
- Si sufre problemas de riñón leves o moderados.
- Si sufre problemas de hígado leves.
- Si alguna vez ha tenido una alteración del electrocardiograma (ECG)
- Si es una persona de edad avanzada.
- Si es una persona de bajo peso (60 kg o menos).
- Si sufre una insuficiencia cardíaca.
Si se encuentra en alguno de estos casos, su médico puede decidir darle una dosis más baja del medicamento o tomar otras precauciones.
Uso de otros medicamentos No utilice ninguno de los siguientes medicamentos si está tomando Ranexa:
- Determinados medicamentos para el tratamiento de infecciones bacterianas (claritromicina,
telitromicina), infecciones fúngicas (itraconazol, cetoconazol, voriconazol, posaconazol), infección por VIH (SIDA) (inhibidores de la proteasa), depresión (nefazodona) o alteraciones del ritmo del corazón (p. ej. quinidina, dofetilida o sotalol).
Informe a su médico o farmacéutico antes de tomar Ranexa si está utilizando:
- Determinados medicamentos para tratar una infección bacteriana (eritromicina) o una infección
fúngica (fluconazol), un medicamento que se usa para prevenir el rechazo a un órgano trasplantado (ciclosporina), o si está tomando comprimidos para el corazón como diltiazem o verapamilo.
Estos medicamentos pueden provocar que se produzca un mayor número de efectos adversos, como mareos, náuseas o vómitos, que son posibles efectos adversos del tratamiento con Ranexa (ver sección 4).
Si esta tomando estos medicamentos, puede que su médico decida darle una dosis más baja de Ranexa.
- Medicamentos para el tratamiento de la epilepsia u otro trastorno neurológico (p. ej. fenitoína,
carbamazepina o fenobarbital); si está tomando rifampicina para tratar una infección (p. ej. tuberculosis); o si está tomandouna hierba medicinal llamada hipérico o hierba de San Juan, debe informar a su médico porque estos medicamentos pueden hacer que Ranexa sea menos efectivo.
- Medicamentos que contienen digoxina, ya que si esta tomando este medicamento, puede que su
médico decida cambiarle la dosis mientras toma Ranexa.
- Determinados medicamentos para tratar alergias (p. ej. terfenadina, astemizol, mizolastina),
alteraciones del ritmo del corazón (p. ej. disopiramida, procainamida) y medicamentos para el tratamiento de la depresión (p. ej. imipramina, doxepina, amitriptilina), ya que estos medicamentos pueden alterarsu electrocardiograma (ECG).
- Determinados medicamentos para tratar la depresión (bupropion), la psicosis, la infección por VIH
(efavirenz) o el cáncer (ciclofosfamida).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Ranexa con los alimentos y bebidas Ranexa puede tomarse con o sin alimentos.
Mientras está en tratamiento con Ranexa, no debe beber zumo de pomelo.
Embarazo No debe tomar Ranexa si está embarazada salvo que su médico le haya dicho que puede hacerlo.
Lactancia No debe tomar Ranexa si se encuentra en período de lactancia.
Consulte a su médico si se encuentra en período de lactancia.
Consulte a su médico antes de utilizar cualquier medicamento.
54 Conducción y uso de máquinas No se han realizado estudios de los efectos de Ranexa sobre la capacidad para conducir y utilizar máquinas.
Pregunte a su médico si puede conducir o utilizar máquinas.
Ranexa puede provocar efectos adversos como mareos (frecuente) y visión borrosa (poco frecuente) que pueden afectar a su capacidad para conducir o utilizar máquinas.
Si nota alguno de estos síntomas, no conduzca ni utilice máquinas hasta que hayan pasado.
Información importante sobre algunos de los componentes de Ranexa Los comprimidos de liberación prolongada de 500 mg contienen el agente colorante azoico E110 (amarillo anaranjado S) y los comprimidos de liberación prolongada de 750 mg contienen el agente colorante azoico E102 (tartrazina).
Estos agentes colorantes pueden provocar reacciones alérgicas.
Los comprimidos de liberación prolongada de 750 mg contienen lactosa monohidrato.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR RANEXA
Siga exactamente las instrucciones de administración de Ranexa indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Trague siempre los comprimidos enteros con agua.
No mastique, chupe o machaque los comprimidos ni los divida por la mitad, ya que eso puede afectar al modo en que el medicamento se libera en su organismo.
La dosis inicial para adultos es de un comprimido de 375 mg dos veces al día.
Después de un período de tiempo de entre 2 y 4 semanas, su médico puede aumentar la dosis para conseguir el efecto deseado.
La dosis máxima de Ranexa es de 750 mg dos veces al día.
Es importante que informe a su médico si experimenta efectos adversos como mareos, náuseas o vómitos.
Puede que su médico le reduzca la dosis o, si eso no es suficiente, le indique que deje de tomar el tratamiento con Ranexa.
Los niños y adolescentes menores de 18 años no deben tomar Ranexa.
Si toma más Ranexa del que debiera Si accidentalmente toma más comprimidos de Ranexa de los que debe tomar o toma comprimidos de una dosis más alta que la recomendada por su médico, es importante que informe a su médico inmediatamente.
Si no consigue contactar con su médico, diríjase al centro de urgencias más cercano.
Lleve consigo los comprimidos sobrantes, junto con el blister (lámina de aluminio que contiene los comprimidos) y el envase, de manera que el personal del hospital pueda saber fácilmente qué ha tomado.
Si olvidó tomar Ranexa Si olvidó tomar una dosis, tómela tan pronto como se acuerde salvo que ya casi sea la hora de tomar la dosis siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ranexa puede producir efectos adversos, aunque no todas las personas los sufran.
Por lo general, éstos efectos suelen ser leves o moderados.
Debe dejar de tomar Ranexa y consultar inmediatamente con su médico si experimenta los siguientes síntomas de angioedema, que es un trastorno raro pero puede ser grave:
Informe a su médico si experimenta efectos adversos frecuentes como mareos, náuseas o vómitos.
Puede que su médico le reduzca la dosis o le indique que deje de tomar Ranexa.
A continuación se enumeran otros efectos adversos que podría experimentar:
Estreñimiento, Mareos Dolor de cabeza Náuseas, vómitos Debilidad (Astenia)
Ansiedad, dificultad para dormir Visión borrosa, trastornos de la visión Alteraciones de los sentidos (tacto o gusto), temblores, cansancio o flojera, somnolencia o letargo, debilidad o desmayo, mareos al ponerse de pie Orina oscura, sangre en la orina, dificultad para orinar Deshidratación Dificultad para respirar, tos, sangrado nasal Sudor excesivo, picores Sensación de hinchazón o abotargamiento Sofocos, tensión arterial baja Aumento de los niveles de una sustancia llamada creatinina, de urea en la sangre, de los recuentos de plaquetas o glóbulos blancos de la sangre, alteración del electrocardiograma (ECG) Hinchazón de las articulaciones, dolor en las extremidades Pérdida de apetito y/ o pérdida de peso Calambres musculares Pitidos en los oídos y/ o sensación de que la cabeza da vueltas Dolor o molestias estomacales, indigestión, sequedad de boca, o gases
Valores de laboratorio alterados del hígado Alteraciones en el sentido del olfato, adormecimiento de la boca o de los labios, pérdida de oído Sudor frío, sarpullido Bajada de la tensión arterial al ponerse de pie Disminución de la consciencia o pérdida del conocimiento Desorientación Sensación de frío en manos y piernas Urticaria, reacciones alérgicas cutáneas Impotencia Inflamación del páncreas o del intestino Pérdida de memoria Tirantez en la garganta
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RANEXA
Mantener fuera del alcance y de la vista de los niños.
56 No utilice Ranexa después de la fecha de caducidad que aparece en cada tira blíster de comprimidos y en el exterior del envase y del frasco.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ranexa El principio activo de Ranexa es la ranolazina.
Cada comprimido contiene 375 mg, 500 mg o 750 mg de ranolazina.
Los demás componentes son: hipromelosa, estearato de magnesio, copolímero ácido metacrílico- etilacrilato, celulosa microcristalina, hidróxido de sodio, dióxido de titanio y cera de carnauba.
Dependiendo de la concentración del comprimido, el recubrimiento contiene además:
Comprimido de 375 mg: polietilenglicol, polisorbato 80, azul nº 2/ laca de aluminio carmín de índigo (E132) Comprimido de 500 mg: polietilenglicol, polisorbato 80, amarillo nº 6/ laca de aluminio amarillo ocaso FCF (E110) Comprimido de 750 mg: triacetato de glicerol, lactosa monohidrato, azul nº 1/ laca de aluminio azul brillante FCF (E133) y amarillo nº 5/ laca de aluminio tartrazina (E102)
Aspecto del producto Ranexa y contenido del envase Los comprimidos de liberación prolongada de Ranexa tienen forma ovalada.
Los comprimidos de 375 mg son de color azul pálido y llevan CVT375 grabado en una cara.
Los comprimidos de 500 mg son de color naranja claro y llevan CVT500 grabado en una cara.
Los comprimidos de 750 mg son de color verde pálido y llevan CVT750 grabado en una cara.
Ranexa se suministra en cajas con 30, 60 o 100 comprimidos en blisters o 60 comprimidos en frascos plásticos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg, Luxemburgo
Responsable de la fabricación Brecon Pharmaceuticals Ltd Pharos House, Wye Valley Business Park Hay-on-Wye Hereford HR3 5PG Reino Unido
Para cualquier información sobre este medicamento, por favor contacte con el representante local del Titular de la Autorización de Comercialización
57
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
Menarini Benelux NV/ SA
Menarini Benelux NV/ SA
Tél/ Tel: + 32 (0)2 721 4545
Tél/ Tel: + 32 (0)2 721 4545
България
Magyarország
ТП “Берлин-Хеми АГ” тел.: +359 2 96 00 860
Berlin-Chemie/A.
Menarini Kft.
Tel.: +36 23501301
Česká republika
Malta
Berlin-Chemie/A.Menarini Ceska republika s.r.o.
Tel: +420 272 937 381
Menarini International Operations Luxembourg S.A.
Tel: +352 264976
Danmark Berlin-Chemie/A.Menarini Danmark ApS Tlf: +4548 217 110
Nederland Menarini Benelux NV/SA Tel: +32 (0)2 721 4545
Deutschland
Norge
Berlin-Chemie AG
Menarini International Operations
Tel: +49 (0) 30 67070
Luxembourg S.A.
Tlf: +352 264976
Eesti
Österreich
OÜ Berlin-Chemie Menarini Eesti Tel: +372 667 5001
A.
Menarini Pharma GmbH.
Tel: +43 1 879 95 85-0
Ελλάδα
Polska
MENARINI HELLAS AE Τηλ: +30 210 8316111-13
Berlin-Chemie/Menarini Polska Sp. z o.o.
Tel.: +48 22 566 21 00
España Laboratorios Menarini S.A.
Tel: +34-93 462 88 00
Portugal A.
Menarini Portugal – Farmacêutica, S.A.
Tel: +351 210 935 500
France
România
MENARINI France
Berlin-Chemie Menarini Group
Tél: +33 (0)1 45 60 77 20
Tel: +40 211 232 34 32
Ireland
Slovenija
A.
Menarini Pharmaceuticals Ltd Tel: +353 1 284 6744
Berlin-Chemie AG, Podružnica Ljubljana Tel: +386 01 300 2160
Ísland
Slovenská republika
Menarini International Operations Luxembourg S.A.
Berlin-Chemie AG -
obchodné zastúpenie v SR
Sími: +35 2 264976
Tel: +421
2 544 30 730
58
Italia
Suomi/Finland
A.
Menarini Industrie Farmaceutiche Riunite s.r.l.
Tel: +39-055 56801
Berlin-Chemie/A.Menarini Suomi OY Puh/Tel: +358 403 000 760
Κύπρος MENARINI HELLAS AE Τηλ: +30 210 8316111-13
Sverige Menarini International Operations Luxembourg S.A.
Tel: +352 264976
Latvija
United Kingdom
SIA Berlin-Chemie/ Menarini Baltic Tel: +371 67103210
A.
Menarini Pharma U.K.
S.R.L.
Tel: +44 (0)1628 856400
Lietuva UAB “BERLIN-CHEMIE MENARINI BALTIC” Tel: +370 52 691 947
Este prospecto ha sido aprobado por última vez en {MM/AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
59
Número de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 01/ 171/ 001
Rapamune
1 mg/ ml
Solución oral
Vía oral
frasco (vidrio)
60 ml
1 frasco + 30 jeringas + 1 adaptador de jeringa + 1 estuche de viaje
EU/ 1/ 01/ 171/ 007
Rapamune
1 mg
Comprimidos recubiertos
Vía oral
blister (PVC/ PE/ Aclar/ alu)
30 comprimidos
EU/ 1/ 01/ 171/ 008
Rapamune
1 mg
Comprimidos recubiertos
Vía oral
blister (PVC/ PE/ Aclar/ alu)
100 comprimidos
EU/ 1/ 01/ 171/ 009
Rapamune
2 mg
Comprimidos recubiertos
Vía oral
blister (PVC/ PE/ Aclar/ alu)
30 comprimidos
EU/ 1/ 01/ 171/ 010
Rapamune
2 mg
Comprimidos recubiertos
Vía oral
blister (PVC/ PE/ Aclar/ alu)
100 comprimidos
European Medicines Agency
EMEA/ H/ C/ 273
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RAPAMUNE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Rapamune?
Rapamune es un medicamento que contiene el principio activo sirolimus.
Se presenta en solución oral (1 mg/ ml) y en comprimidos triangulares (blancos:
1 mg; amarillos:
2 mg:).
¿Para qué se utiliza Rapamune?
Rapamune se utiliza para evitar que el organismo rechace un riñón recién trasplantado.
Está indicado en pacientes adultos que presentan un riesgo de rechazo bajo o moderado.
Se recomienda administrar inicialmente Rapamune en combinación con ciclosporina y corticosteroides (otros medicamentos utilizados para evitar el rechazo de órganos) durante dos o tres meses.
Al cabo de este tiempo, Rapamune puede administrarse como tratamiento de mantenimiento en combinación con corticosteroides, pero sólo si puede interrumpirse el tratamiento con ciclosporina.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Rapamune?
El tratamiento con Rapamune debe iniciarse y mantenerse bajo la supervisión de un médico que sea un especialista cualificado en trasplantes.
Rapamune se administra en una dosis inicial de 6 mg lo antes posible después del trasplante, seguido de 2 mg una vez al día durante dos o tres meses.
Es necesario controlar la concentración de sirolimus en la sangre del paciente y ajustar la dosis hasta conseguir los niveles adecuados (entre 4 y 12 ng/ ml).
Rapamune debe administrarse cuatro horas después de cada dosis de ciclosporina.
Los pacientes deben seguir siempre esta pauta de administración y podrán tomar el medicamento con o sin alimentos.
Al cabo de ese tiempo, Rapamune puede administrarse como “ tratamiento de mantenimiento” a pacientes que puedan interrumpir el tratamiento con ciclosporina.
En tales casos, la dosis de ciclosporina se reducirá gradualmente hasta cero en un plazo de cuatro a ocho semanas y la dosis de Rapamune se irá aumentando hasta conseguir una concentración sanguínea de sirolimus de 12 a 20 ng/ ml.
Por término medio, la dosis de Rapamune se tiene que multiplicar por cuatro.
La información disponible sobre la seguridad y la eficacia de Rapamune en pacientes menores de 18 años no es suficiente para recomendar el uso del medicamento en este grupo de edades.
En el organismo, el sirolimus se une a 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. una proteína presente en el interior de las células formando un “ complejo”.
A continuación, este complejo bloquea la mTOR.
Dado que la mTOR interviene en la multiplicación de los linfocitos T activados (glóbulos blancos responsables de atacar al órgano trasplantado), Rapamune reduce el número de esas células y disminuye así el riesgo de rechazo del órgano.
¿Qué tipo de estudios se han realizado con Rapamune?
Rapamune se ha examinado en dos estudios principales realizados en un total de 1.295 pacientes que habían recibido un trasplante de riñón y que presentaban un riesgo de rechazo bajo o moderado.
Se compararon dos dosis de Rapamune solución oral con la azatioprina (otro medicamento para impedir el rechazo) en el primer estudio (719 pacientes) y con placebo (un tratamiento ficticio) en el segundo (576 pacientes).
Los medicamentos se administraron como tratamiento añadido a la ciclosporina y los corticosteroides. la eficacia se valoró examinando el número de fracasos del tratamiento (rechazo o pérdida del nuevo riñón, o muerte) al cabo de seis meses.
En dos estudios se examinó la eficacia de Rapamune como tratamiento de mantenimiento durante hasta cinco años en un total de 765 pacientes que habían respondido a un ciclo inicial de dos a tres meses de tratamiento y que pudieron interrumpir su tratamiento de ciclosporina.
En un estudio adicional se comparó la eficacia de la solución oral y los comprimidos.
¿Qué beneficio ha demostrado tener Rapamune durante los estudios?
Rapamune fue más eficaz que el placebo e igual de eficaz que la azatioprina cuando se añadió a ciclosporina y corticosteroides.
En el primer estudio, el 19% de los 284 pacientes que añadieron la dosis autorizada de Rapamune a su tratamiento presentaron fracaso al cabo de seis meses (53 de 284), en comparación con el 32% de los que recibieron azatioprina como tratamiento añadido (52 de 161).
En el segundo estudio, el número de pacientes que no respondió al tratamiento fue menor (30%; 68 de 277) entre los que añadieron Rapamune que entre los que recibieron placebo (48%; 62 de entre 130).
Los estudios de mantenimiento demostraron que el tratamiento a largo plazo con Rapamune era eficaz para ayudar a evitar el rechazo del nuevo riñón, observándose una mejoría del funcionamiento del nuevo riñón y de la presión arterial cuando se interrumpió el tratamiento con ciclosporina.
En el estudio adicional se demostró que la solución oral y los comprimidos eran igual de eficaces para prevenir el rechazo.
¿Cuál es el riesgo asociado a Rapamune?
Los efectos secundarios más frecuentes de Rapamune (observados en más de 1 de cada 10 pacientes) son infección urinaria (infección de las estructuras que transportan la orina), trombocitopenia (recuentos bajos de plaquetas), anemia (recuentos bajos de glóbulos rojos), hipopotasemia (niveles bajos de potasio en sangre), hipofosfatemia (niveles bajos de fosfato en sangre), hipercolesterolemia (cifras elevadas de colesterol en la sangre), hiperglucemia (concentración elevada de azúcar en sangre), hipertrigliceridemia (niveles elevados en sangre de triglicéridos, un tipo de grasa), dolores de cabeza, linfocele (acumulación de líquido alrededor del riñón), hipertensión (presión arterial alta), dolor abdominal (de tripa), diarrea, estreñimiento, nauseas, acné (granos), artralgia (dolor de articulaciones), edema periférico (hinchazón, generalmente en las piernas), pirexia (fiebre), dolor, niveles sanguíneos elevados de lactato deshidrogenasa (un marcador de la destrucción de los tejidos) y aumento de los niveles de creatinina (un marcador de problemas renales).
Al reducir la actividad del sistema inmunitario, Rapamune puede aumentar también el riesgo de aparición de un cáncer, sobre todo linfoma y cáncer de piel.
La lista completa de efectos secundarios comunicados sobre Rapamune puede consultarse en el prospecto.
Rapamune no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al sirolimus o a cualquiera de los otros componentes del medicamento.
Rapamune debe administrarse con precaución a los pacientes que tomen otros medicamentos al mismo tiempo.
Consulte todos los detalles en el prospecto.
¿Por qué se ha aprobado Rapamune?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Rapamune son mayores que sus riesgos para la prevención del rechazo de órganos en pacientes adultos con un riesgo inmunitario de bajo a moderado, que reciben un trasplante renal.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
2/ 3 Otras informaciones sobre Rapamune:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Rapamune a Wyeth Europa Ltd el 14 de marzo de 2001.
La autorización de comercialización fue renovada el 14 de marzo de 2006.
El texto completo del EPAR de Rapamune puede encontrarse aquí.
11-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Rapamune 1 mg/ ml solución oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 1 mg de sirolimus.
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rapamune está indicado para la profilaxis del rechazo de órganos en pacientes adultos que presentan de bajo a moderado riesgo inmunológico, sometidos a un trasplante renal.
Se recomienda que Rapamune se utilice inicialmente en combinación con ciclosporina microemulsión y corticosteroides durante un período de 2 a 3 meses.
Rapamune puede mantenerse como terapia de mantenimiento con corticosteroides sólo si la ciclosporina microemulsión puede interrumpirse progresivamente (ver secciones 4.2 y 5.1).
4.2 Posología y forma de administración
El tratamiento debe iniciarse y mantenerse bajo la dirección de un especialista apropiadamente cualificado en trasplantes.
Uso en adultos Terapia inicial (2 a 3 meses post-transplante):
La pauta de dosificación usual de Rapamune es una dosis de inducción oral de 6 mg, administrada tan pronto como sea posible después del trasplante, seguida de 2 mg una vez al día.
La dosis de Rapamune debe individualizarse entonces para obtener niveles valle en sangre total de 4 a 12 ng/ ml (ensayo cromatográfico: ver Monitorización terapéutica del fármaco).
La terapia con Rapamune debe optimizarse con un régimen de disminución de esteroides y ciclosporina microemulsión.
El intervalo sugerido de concentración valle de ciclosporina para los 2- 3 primeros meses después del trasplante son de 150-400 ng/ ml (ensayo monoclonal o técnica equivalente).
Terapia de mantenimiento:
La ciclosporina debe interrumpirse progresivamente durante un período de 4 a 8 semanas y la dosis de Rapamune debe ajustarse para obtener niveles valle en sangre total de 12 a 20 ng/ ml (ensayo cromatográfico ver Monitorización terapéutica del fármaco).
Rapamune debe administrarse con corticosteroides.
En los pacientes en los que el abandono de ciclosporina o bien no da resultado o no puede intentarse, la combinación de ciclosporina y Rapamune no debe mantenerse durante más de 3 meses después del trasplante.
En tales pacientes, cuando resulte apropiado clínicamente, debe interrumpirse Rapamune e iniciarse un régimen inmunosupresivo alternativo.
Uso en receptores de raza negra:
Hay escasa información que indique que los receptores de transplante renal de raza negra (predominantemente afroamericanos) requieran dosis y niveles valle
Actualmente, los datos de eficacia y seguridad son demasiado limitados para permitir recomendaciones específicas para el uso de sirolimus en los receptores de raza negra.
Uso en niños y adolescentes (< 18 años):
Los datos disponibles sobre la seguridad y eficacia no son suficientes para recomendar el uso de Rapamune en niños y adolescentes de menos de 18 años de edad (ver secciones 4.8 y 5.1).
La información farmacocinética disponible es limitada en niños y adolescentes (ver sección 5.2).
Uso en pacientes de edad avanzada (> 65 años):
Los ensayos clínicos de Rapamune no incluyeron el número suficiente de pacientes > de 65 años para determinar si ellos podrían responder de forma diferente a los pacientes jóvenes.
Los datos de concentración de sirolimus en 35 pacientes con transplante renal > de 65 años fueron similares a los de la población adulta de entre 18 y 65 años (n = 822).
Uso en pacientes con insuficiencia renal:
No se requiere ningún ajuste de la dosis (ver sección 5.2).
El aclaramiento de sirolimus puede estar reducido en pacientes con alteración de la función hepática (ver sección 5.2).
En pacientes con insuficiencia hepática grave, se recomienda reducir la dosis de mantenimiento de Rapamune a la mitad, aproximadamente.
En pacientes con insuficiencia hepática se recomienda monitorizar cuidadosamente los niveles valle de sirolimus en sangre total (ver Monitorización terapéutica del fármaco).
No es necesario modificar la dosis de inducción de Rapamune.
Monitorización terapéutica del fármaco:
La mayoría de los pacientes que recibieron 2 mg de Rapamune 4 horas después de la ciclosporina tuvo concentraciones valle de sirolimus en sangre total dentro del intervalo objetivo de 4 a 12 ng/ ml (expresado como valores del análisis cromatográfico).
La terapia óptima requiere la monitorización de la concentración terapéutica del fármaco en todos los pacientes.
Deben monitorizarse estrechamente los niveles de sirolimus en sangre total en las siguientes poblaciones:
(1) en pacientes que presentan insuficiencia hepática; (2) cuando inductores o inhibidores del CYP3A4 se administran conjuntamente y después de su interrupción (ver sección 4.5); y/ o (3) si la dosis de ciclosporina se reduce notablemente o se elimina, ya que es más probable que estas poblaciones tengan necesidad de una dosificación especial.
La monitorización terapéutica del fármaco no debe ser la única base para ajustar la terapia con sirolimus.
Se debe prestar una especial atención a los signos/ síntomas clínicos, biopsias tisulares, y parámetros de laboratorio.
Para minimizar la variabilidad, Rapamune debe tomarse al mismo tiempo con relación a la ciclosporina, 4 horas después de tomar la dosis de ciclosporina y consecuentemente, con o sin alimento (ver sección 5.2).
De manera óptima, los ajustes en la dosificación de Rapamune deben basarse en más de un único nivel valle obtenido después de más de 5 días de un cambio de dosificación anterior.
Tras la interrupción de la terapia de ciclosporina, se recomienda un intervalo objetivo de valle de 12 a 20 ng/ ml (ensayo cromatográfico).
La ciclosporina inhibe el metabolismo del sirolimus y por consiguiente, los niveles de sirolimus descenderán cuando la ciclosporina se interrumpa, a menos que se incremente la dosis de sirolimus.
Por término medio, la dosis de sirolimus necesitará ser 4 veces mayor para responder tanto a la ausencia de interacción farmacocinética (incremento de 2 veces) como al aumento de la necesidad inmunosupresiva en ausencia de ciclosporina (incremento de 2 veces).
La velocidad a la que se aumenta la dosis de sirolimus debe corresponder con la velocidad de eliminación de la ciclosporina.
Si durante la terapia de mantenimiento se requieren ajustes adicionales de la dosis (tras la interrupción de la ciclosporina), en la mayoría de los pacientes estos ajustes pueden basarse en una simple
Además de una nueva dosis de mantenimiento debe considerarse una dosis de carga cuando sea necesario incrementar considerablemente las concentraciones valle de sirolimus:
Dosis de carga de Rapamune = 3x (nueva dosis de mantenimiento- dosis de mantenimiento actual).
La dosis máxima de Rapamune diaria no debe exceder los 40 mg.
Si la dosis diaria estimada excede los 40 mg debido a la adición de la dosis de carga, la dosis de carga deberá administrarse en 2 días.
Las concentraciones valle de sirolimus se deben monitorizar al menos 3 o 4 días después de la(s) dosis de carga.
En pacientes con insuficiencia hepática grave, tras un ajuste de dosis o tras una dosis de carga deben medirse los niveles de sirolimus cada 5 a 7 días hasta que 3 niveles valle consecutivos muestren una concentración estable, debido al retraso en alcanzar el estado estacionario que se produce por la prolongación de la semivida.
Los intervalos recomendados de la concentración valle de 24 horas del sirolimus se basan en métodos cromatográficos.
Se han utilizado varios métodos de ensayo para medir la concentración en sangre total de sirolimus.
En la práctica clínica actual, la concentración en sangre total se mide tanto por métodos cromatográficos como con inmunoensayos.
Los valores de concentración obtenidos mediante estas técnicas no son intercambiables.
Cuando se use un método de inmunoensayo registrado, siempre se debe hacer referencia a la información del fabricante que relaciona los valores a un método cromatográfico de referencia.
Todas las concentraciones de sirolimus que se indican en esta ficha técnica fueron medidas utilizando métodos cromatográficos o han sido convertidas a equivalentes cromatográficos.
Los ajustes al intervalo objetivo deben realizarse de acuerdo con el ensayo que se utilice para determinar las concentraciones valle de sirolimus.
Otras consideraciones de uso:
La ciclosporina (microemulsión) y otros productos medicinales o no medicinales pueden interaccionar con sirolimus (ver sección 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Rapamune no se ha estudiado adecuadamente en pacientes que presentan alto riesgo inmunológico (ver sección 5.1.).
Uso concomitante con otros agentes inmunosupresores En ensayos clínicos, sirolimus se ha administrado conjuntamente con los siguientes agentes: ciclosporina, azatioprina, micofenolato mofetil, corticosteroides y anticuerpos citotóxicos.
Sirolimus no se ha estudiado extensamente en combinación con otros agentes inmunosupresores.
En base a la información obtenida en ensayos clínicos posteriores, el uso de Rapamune, micofenolato mofetil, y corticosteroides, en combinación con inducción con anticuerpos frente al receptor de IL-2 (IL-2R Ac), no se recomienda en el marco del transplante renal de novo (ver sección 5.1)..
Los inmunosupresores pueden variar la respuesta a la vacunación.
Durante el tratamiento con inmunosupresores, incluyendo Rapamune, la vacunación puede ser menos efectiva.
Se debe evitar el uso de vacunas atenuadas durante el tratamiento con Rapamune.
En pacientes con insuficiencia hepática, se recomienda monitorizar cuidadosamente los niveles valle de sirolimus en sangre total.
En pacientes con insuficiencia hepática grave, se recomienda la reducción de la dosis de mantenimiento a la mitad, en función de la reducción del aclaramiento (ver las secciones 4.2 y 5.2).
Dado que en estos pacientes se prolonga la semivida, tras una dosis de carga o un cambio de dosis deben monitorizarse los niveles del medicamento durante un periodo prolongado de tiempo, hasta que se alcancen concentraciones estables (ver secciones 4.2 y 5.2).
4 No se recomienda la co-administración de sirolimus con inhibidores potentes de CYP3A4 (tales como ketoconazol, voriconazol, itraconazol, telitromicina o claritromicina) o inductores de CYP3A4 (tales como rifampicina, rifabutina) (ver sección 4.5).
El aumento de susceptibilidad a infecciones y el posible desarrollo de linfoma y de otros tumores, particularmente de la piel, pueden ser el resultado de la inmunosupresión (ver sección 4.8).
La supresión excesiva del sistema inmune también puede aumentar la susceptibilidad a la infección, incluyendo las infecciones oportunistas, las infecciones mortales y la sepsis.
Los pacientes tratados con inmunosupresores, incluyendo Rapamune, presentan un riesgo mayor de infecciones oportunistas (bacterianas, fúngicas, virales y protozoarias).
Entre estas enfermedades se encuentran la nefropatía asociada a virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada a virus JC.
Estas infecciones se relacionan a menudo con una elevada carga inmunosupresora y pueden conducir a enfermedades graves o potencialmente mortales que los médicos deben tener en cuenta en los diagnósticos diferenciales en pacientes inmunodeprimidos con función renal deteriorada o síntomas neurológicos.
No se ha establecido la seguridad y eficacia de Rapamune como terapia inmunosupresora en pacientes sometidos a transplante de hígado o pulmón, y por lo tanto, tales usos no están recomendados.
En dos ensayos clínicos de receptores de novo de transplante de hígado, el uso de sirolimus con ciclosporina o tacrolimus se asoció con un incremento en trombosis de la arteria hepática, desembocando la mayoría en la pérdida del injerto o la muerte.
Se han notificado casos de alteración o retraso en la cicatrización de heridas en pacientes que recibían Rapamune, incluyendo linfocele y dehiscencia de heridas.
Basándose en los datos de la bibliografía médica los pacientes con un IMC superior a 30 kg/ m2 pueden presentar mayor riesgo de cicatrización anómala de heridas También se han notificado casos de acumulación de fluidos, incluso edema periférico, linfedema, derrame pleural y derrame pericárdico (incluyendo derrames hemodinámicamente significativos en niños y adultos), en pacientes que recibieron Rapamune.
Se han notificado casos de dehiscencia de la anastomosis bronquial, resultando algunos de ellos mortales, cuando se ha utilizado Rapamune como parte de un régimen inmunosupresor, en pacientes con transplante de novo de pulmón.
Se han asociado con la administración de sirolimus, reacciones de hipersensibilidad, incluyendo reacciones anafilácticas/ anafilactoides, angioedema, dermatitis exfoliativa y vasculitis por hipersensibilidad (ver sección 4.8).
En raras ocasiones, la administración concomitante de sirolimus e IECA ha desencadenado reacciones del tipo de edema angioneurótico.
Como es usual para los pacientes que presentan mayor riesgo de padecer cáncer de piel, debe limitarse la exposición a la luz solar y a la luz UV usando prendas protectoras y una pantalla solar con factor de protección elevado.
En pacientes que no recibieron profilaxis antimicrobiana, se han notificado casos de neumonía por Pneumocystis carinii.
Por tanto, debe administrarse una profilaxis antimicrobiana para la neumonía producida por Pneumocystis carinii durante los 12 meses siguientes al trasplante.
Se recomienda profilaxis para el citomegalovirus (CMV) durante los 3 meses siguientes al transplante, especialmente en pacientes con alto riesgo de enfermedad por CMV.
5 de lípidos.
En pacientes con hiperlipidemia establecida, antes de iniciar un tratamiento inmunosupresor, incluyendo Rapamune, debe considerarse el riesgo/ beneficio.
De la misma manera, en pacientes con hiperlipidemia refractaria grave debe reevaluarse el riesgo/ beneficio para continuar el tratamiento con Rapamune.
En los ensayos clínicos, la administración concomitante de Rapamune con inhibidores de la HMG- CoA reductasa y/ o fibratos fue bien tolerada.
Durante la terapia con Rapamune, los pacientes a los que se les administra un inhibidor de la HMG - CoA reductasa y/ o fibrato, deben ser monitorizados por el posible desarrollo de rabdomiólisis y otros efectos adversos descritos en los respectivos Resúmenes de las Características de Producto de estos agentes.
Durante la administración concomitante de Rapamune y ciclosporina debe monitorizarse la función renal.
En pacientes que presentan niveles elevados de creatinina sérica debe considerarse un ajuste apropiado del régimen de inmunosupresión.
Los pacientes tratados con ciclosporina y Rapamune durante un período de más de 3 meses tuvieron niveles más altos de creatinina sérica y tasas más bajas de filtración glomerular calculada en comparación con los pacientes tratados con ciclosporina y placebo o con controles de azatioprina.
Los pacientes a los que se retiró con éxito la ciclosporina tuvieron niveles más bajos de creatinina sérica y tasas más altas de filtración glomerular calculada, así como una reducción en la incidencia de neoplasia, en comparación con los pacientes que seguían con ciclosporina.
No puede recomendarse la coadministración continuada de ciclosporina y de Rapamune como terapia de mantenimiento.
En pacientes que presentan retraso en la función del injerto, sirolimus puede retrasar la recuperación de la función renal.
Se recomienda realizar un control cuantitativo periódico de la excreción de proteínas urinarias.
En un estudio de evaluación de la conversión de los inhibidores de calcineurina a Rapamune en pacientes en mantenimiento con transplante renal, se observó como rasgo común un incremento en la excreción de proteínas urinarias entre los 6 y 24 meses posteriores a la conversión a Rapamune (ver sección 5.1).
También se notificó una nueva aparición de nefrosis (síndrome nefrótico) en el 2% de los pacientes del estudio (ver sección 4.8.).
No se han establecido la seguridad y eficacia de la conversión de inhibidores de calcineurina a Rapamune en pacientes en mantenimiento con trasplante renal.
El uso concomitante de Rapamune con un inhibidor de la calcineurina puede incrementar el riesgo de síndrome hemolítico urémico / púrpura trombocitopénica trombótica / microangiopatía trombótica (SHU/ PTT/ MAT) inducido por los inhibidores de la calcineurina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Sirolimus es extensamente metabolizado en la pared intestinal y en el hígado por el isoenzima CYP3A4.
Sirolimus es también un sustrato de la bomba de flujo multifármaco, glicoproteína P (gp-P) situada en el intestino delgado.
Por tanto, la absorción y posterior eliminación de sirolimus pueden estar influenciadas por las sustancias que afectan a estas proteínas.
Los inhibidores de CYP3A4 (tales como ketoconazol, voriconazol, itraconazol, telitromicina o claritromicina) disminuyen el metabolismo de sirolimus e incrementan los niveles de sirolimus.
Los inductores de CYP3A4 (tales como rifampicina o rifabutina) incrementan el metabolismo de sirolimus y disminuyen los niveles de sirolimus.
No se recomienda la co-administración de sirolimus con inhibidores potentes de CYP3A4 o inductores de CYP3A4 (Ver sección 4.4).
Ciclosporina (sustrato de CYP3A4):
La tasa y grado de absorción de sirolimus se incrementaron significativamente por la ciclosporina A (CsA).
La administración de 5 mg de sirolimus simultáneamente con ciclosporina (300mg), de 5 mg de sirolimus a las 2 h de la ciclosporina (300mg) y de 10 mg de sirolimus a las 4 h de la ciclosporina (300mg) produjeron un incremento en el AUC de sirolimus de 183%, 141% y 80% respectivamente.
El efecto de la ciclosporina también se reflejó en los incrementos de la Cmax y del tmax.
6 ciclosporina, la Cmax y el AUC de sirolimus no se vieron afectadas.
Una dosis única de sirolimus administrada, en voluntarios sanos, simultáneamente o con 4 horas de diferencia, no afectó la farmacocinética de la ciclosporina (microemulsión).
Se recomienda administrar Rapamune 4 horas después de la ciclosporina (microemulsión).
Rifampicina (inductor de CYP3A4):
La administración de dosis repetidas de rifampicina redujo las concentraciones de sirolimus en sangre total después de una dosis única de 10 mg de solución oral de Rapamune.
La rifampicina aumentó el aclaramiento de sirolimus aproximadamente 5,5 veces y redujo el AUC y la Cmáx aproximadamente un 82% y un 71%, respectivamente.
No se recomienda la co- administración de sirolimus y rifampicina (ver sección 4.4).
Ketoconazol (inhibidor de CYP3A4):
La administración de dosis repetidas de ketoconazol afectó significativamente a la tasa y grado de absorción y de exposición de sirolimus, tal como se refleja en los aumentos de los valores de Cmáx., Tmáx. y AUC de sirolimus de 4,4; 1,4 y 10,9 veces, respectivamente.
No se recomienda la co-administración de sirolimus y ketoconazol (Ver sección 4.4).
Voriconazol (inhibidor de CYP3A4):
Se ha notificado que la co-administración de sirolimus (una única dosis de 2 mg) con la administración de múltiples dosis de voriconazol oral (400 mg cada 12 horas durante 1 día, 100 mg cada 12 horas durante 8 días) en sujetos sanos incrementa la Cmax y el AUC de sirolimus entre 7 y 11 veces, respectivamente.
No se recomienda la co-administración de sirolimus y voriconazol (ver sección 4.4).
Diltiazem (inhibidor de CYP3A4):
La administración oral simultánea de 10 mg de solución oral de Rapamune y 120 mg de diltiazem, afectó significativamente la biodisponibilidad de sirolimus.
Los valores de Cmáx., tmáx. y AUC aumentaron 1,4; 1,3 y 1,6 veces, respectivamente.
Sirolimus no afectó la farmacocinética del diltiazem o de sus metabolitos desacetildiltiazem y desmetildiltiazem.
Si se administra diltiazem, deben monitorizarse los niveles de sirolimus en sangre y puede ser necesario un ajuste de dosis.
Verapamilo (inhibidor de CYP3A4):
La administración de múltiples dosis de verapamilo y sirolimus solución oral afectó significativamente la tasa y el grado de absorción de ambos fármacos.
La Cmax, tmax y el AUC de sirolimus en sangre total aumentaron 2,3, 1,1 y 2,2 veces, respectivamente.
Tanto la Cmax como el AUC de verapamilo en plasma S-(-) aumentaron 1,5 veces y la t max disminuyó un 24%.
Los niveles de sirolimus deben ser monitorizados y deben considerarse reducciones adecuadas de dosis en ambas medicaciones.
Eritromicina (inhibidor de CYP3A4):
La administración de múltiples dosis de eritromicina y sirolimus solución oral aumentó significativamente la tasa y el grado de absorción de ambos fármacos.
La Cmax, t max y el AUC de sirolimus en sangre total aumentaron 4,4, 1,4 y 4,2 veces, respectivamente.
La Cmax, el t max y el AUC de eritromicina base en plasma aumentaron 1,6, 1,3 y 1,7 veces, respectivamente.
Los niveles de sirolimus deben ser monitorizados y deben considerarse reducciones de dosis adecuadas en ambas medicaciones.
Anticonceptivos orales:
No se observó ninguna interacción farmacocinética clínicamente significativa entre sirolimus y 0,3 mg de norgestrel/ 0,03 mg de etinilestradiol.
Aunque, los resultados de un estudio de interacción de dosis única del fármaco con un anticonceptivo oral sugieren que no hay interacciones farmacocinéticas, los resultados no pueden excluir la posibilidad de cambios en la farmacocinética que puedan afectar la eficacia del anticonceptivo oral durante un tratamiento a largo plazo con Rapamune.
Otras interacciones posibles:
Los inhibidores moderados y débiles de CYP3A4 pueden reducir el metabolismo y aumentar los niveles en sangre de sirolimus (p. ej. bloqueantes de los canales de calcio: nicardipina; agentes antifúngicos: clotrimazol, fluconazol; antibióticos: troleandomicina; otras sustancias: bromocriptina, cimetidina, danazol, inhibidores de proteasa).
7 Los inductores de CYP3A4 pueden aumentar el metabolismo y reducir los niveles en sangre de sirolimus (p. ej.
Hierba de San Juan (Hypericum perforatum) anticonvulsivos: carbamazepina, fenobarbital, fenitoína).
Aunque sirolimus inhibe in vitro el citocromo hepático microsomal P450, CYP2C9, CYP2C19, CYP2D6 y CYP3A4/ 5, no se espera que in vivo el principio activo inhiba la actividad de estas isoenzimas, ya que las concentraciones de sirolimus, necesarias para producir la inhibición, son mucho más elevadas que las observadas en pacientes que reciben dosis terapéuticas de Rapamune.
Los inhibidores de gp-P pueden disminuir el flujo de sirolimus de células intestinales y aumentar los niveles de sirolimus.
El zumo de pomelo afecta al metabolismo mediado por CYP3A4 y por tanto debe ser evitado.
Pueden observarse interacciones farmacocinéticas con agentes procinéticos gastrointestinales como cisaprida y metoclopramida.
No se han observado interacciones farmacocinéticas clínicamente significativas entre sirolimus y algunas de las siguientes sustancias: aciclovir, atorvastatina, digoxina, glibenclamida, metilprednisolona, nifedipino, prednisolona, y trimetoprim/ sulfametoxazol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de sirolimus en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Rapamune no debe utilizarse durante el embarazo, a no ser que sea claramente necesario.
Durante el tratamiento con Rapamune y durante las 12 semanas siguientes a la interrupción del mismo, debe utilizarse un método anticonceptivo eficaz.
Después de la administración de sirolimus radiomarcado a ratas lactantes, se detectó radioactividad en la leche.
No se sabe si sirolimus se excreta en la leche humana.
Dado el potencial de sirolimus para provocar reacciones adversas en lactantes, la lactancia debe ser interrumpida durante el tratamiento.
Se han observado alteraciones de los parámetros de esperma en algunos pacientes tratados con Rapamune.
En la mayoría de los casos estos efectos han sido reversibles al interrumpir Rapamune (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas más frecuentes notificadas (ocurren en > 10% de los pacientes) son la trombocitopenia, anemia, fiebre, hipertensión, hipocalemia, hipofosfatemia, infecciones del tracto urinario, hipercolesterolemia, hiperglucemia, hipertrigliceridemia, dolor abdominal, linfocele, edema periférico, artralgia, acné, diarrea, dolor, estreñimiento, náuseas, cefalea, aumento de la creatinina en sangre y aumento de la lactato deshidrogenasa (LDH) en sangre.
La incidencia de algunos efectos adversos puede incrementarse conforme se incrementan los niveles valle de sirolimus.
En la siguiente tabla se resumen las reacciones adversas en función de la clasificación de órganos y de su frecuencia de acuerdo a la experiencia de los ensayos clínicos realizados y a la experiencia post- comercialización.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sólo se enumeran las reacciones para las que existe al menos una sospecha razonable de relación causal con el tratamiento de Rapamune.
8 La mayoría de los pacientes fueron sometidos a regímenes de inmunosupresión administrando Rapamune en combinación con otros agentes inmunosupresores.
Clasificación de órganos y sistemas
Muy frecuentes (≥ 1/ 10)
Frecuentes (≥ 1/ 100, < 1/ 10)
Poco frecuentes Raras (≥ 1/ 1.000, < (≥ 1/ 10.000, < 1/ 100) 1/ 1.000)
Infecciones e infestaciones
Infección del tracto urinario
Sepsis Pneumonía Pielonefritis Herpes simplex Infecciones fúngicas, virales y bacterianas (tales como infecciones por micobacterias, incluyendo tuberculosis, virus Epstein Barr, CMV y Herpes zoster)
Neoplasias benignas, malignas y no especificadas (incluyendo quistes y pólipos)
Cáncer de piel
Linfoma / trastorno linfoproliferati- vo postransplante
Trastornos de la sangre y del sistema linfático
Trombocitopenia Anemia
Púrpura trombocitopénica trombótica/ síndrome hemolítico urémico Leucopenia Neutropenia
Pancitopenia
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad, incluyendo reacciones anafilácticas / anafilactoides, angioedema, dermatitis exfoliativa y vasculitis por hipersensibilidad (ver sección 4.4)
Trastornos del metabolismo y de la nutrición
Hipocalemia Hipofosfatemia Hipercolesterolemia Hiperglucemia Hipertrigliceridemia
Trastornos del sistema nervioso
Cefalea
Trastornos cardiacos
Taquicardia
Derrame pericárdico (incluyendo derrames hemodinámicam ente significativos en niños y adultos),
Trastornos vasculares
Linfocele Hipertensión
Trombosis venosa profunda
Embolia pulmonar
Linfedema
9 Trastornos respiratorios, torácicos y mediastínicos
Neumonía Derrame pleural Epistaxis
Hemorragia pulmonar
Proteinosis alveolar
Trastornos gastrointestinales
Dolor abdominal Diarrea Estreñimiento Náuseas
Estomatitis
Pancreatitis
Trastornos hepatobiliares
Tests anormales de la función hepática
Trastornos de la piel y del tejido subcutáneo
Acné
Erupción
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia
Necrosis ósea
Trastornos renales y urinarios
Proteinuria
Síndrome nefrótico (ver sección 4.4)
Trastornos generales y alteraciones en el lugar de administración
Edema periférico Pirexia Dolor
Cicatrización anormal Edema
Exploraciones complementarias
Aumento de la creatinina en sangre.
Aumento de Aspartato aminotransferasa Aumento de Alanino aminotransferasa
La inmunosupresión aumenta la susceptibilidad al desarrollo de linfoma y otros tumores, en particular de la piel (ver sección 4.4).
En pacientes tratados con inmunosupresores, incluyendo Rapamune, se han notificado casos de nefropatía asociada a virus BK, así como casos de leucoencefalopatía multifocal progresiva (LMP) asociada a virus JC.
Se han notificado casos de hepatotoxicidad, el riesgo puede incrementarse conforme se incrementa el nivel valle de sirolimus.
Se han notificado casos raros de necrosis hepática mortal con niveles valle de sirolimus elevados.
Han aparecido casos de neumopatía intersticial de etiología infecciosa no identificada (incluyendo neumonitis y raramente bronquiolitis obliterante con neumonía organizativa (BONO) y fibrosis pulmonar), algunas de ellas mortales, en pacientes con terapias inmunosupresoras que incluían Rapamune.
En algunos casos, la neumopatía intersticial se resolvió con la reducción de la dosis o la suspensión de Rapamune.
El riesgo podría incrementarse conforme los niveles valle de sirolimus aumentan.
Se han notificado casos de cicatrización anormal posterior a la cirugía de transplante, incluyendo dehiscencia fascial, hernia quirúrgica y dehiscencia anastomótica (por ejemplo de heridas, vascular, de los conductos respiratorios, ureteral, biliar).
Se han observado alteraciones de los parámetros de esperma en algunos pacientes tratados con Rapamune.
En la mayoría de los casos estos efectos han sido reversibles al interrumpir Rapamune (ver sección 5.3).
10 En pacientes que presentan retraso en la función del injerto, sirolimus puede retrasar la recuperación de la función renal.
El uso concomitante de sirolimus con un inhibidor de la calcineurina puede incrementar el riesgo de SHU/ PTT/ MAT asociados a inhibidores de la calcineurina.
Se han notificado casos de glomerulosclerosis focal segmental.
En un estudio en marcha que evalúa la seguridad y eficacia de la conversión de inhibidores de calcineurina a sirolimus (niveles deseados de 12 – 20 ng/ ml) en el mantenimiento de pacientes con transplante renal, se cesó el reclutamiento en un subgrupo de pacientes (n = 90) con una tasa de filtrado glomerular basal de menos de 40 ml/ min (ver sección 5.1).
36 meses).
Población pediátricaNo se han realizado en niños o adolescentes (< 18 años de edad) ensayos clínicos controlados con posología comparable a la indicada actualmente para el uso de Rapamune en adultos- es decir, en combinación con ciclosporina y corticoesteroides durante 2 a 3 meses después del transplante, seguido de retirada de ciclosporina-
Se evaluó la seguridad en un ensayo clínico controlado incluyendo pacientes con trasplante renal ≤ 18 años de edad que se consideraba que tenían alto riesgo inmunológico, definido como una historia de uno o más episodios de rechazo de aloinjerto agudos y/ o la presencia de nefropatía crónica del aloinjerto en una biopsia renal (ver sección 5.1).
El uso de Rapamune en combinación con inhibidores de la calcineurina y corticosteroides se asoció con un aumento del riesgo de deterioro de la función renal, anomalías de lípidos séricos (incluyendo, pero sin limitarse a, aumento de colesterol y triglicéridos séricos) e infecciones del tracto urinario.
El régimen de tratamiento estudiado (uso continuo de Rapamune en combinación con inhibidor de la calcineurina) no está indicado para pacientes adultos o pediátricos (ver sección 4.1).
En otro estudio en niños y adolescentes ≤ 20 años de edad que pretendía evaluar la seguridad de la retirada progresiva de corticosteroides (comenzando a los seis meses tras el trasplante) a partir de un régimen inmunosupresor iniciado en el trasplante que incluía una inmunosupresión de dosis completa tanto con Rapamune como con un inhibidor de la calcineurina en combinación con inducción con basiliximab, de los 274 pacientes incluidos, se notificó que 19 (6,9%) habían desarrollado trastorno linfoproliferativo postrasplante (PTLD).
De los 89 pacientes que se sabía que eran seronegativos para EBV antes del trasplante, se notificó que 13 (15,6%) habían desarrollado PTLD.
Todos los pacientes que desarrollaron PTLD eran menores de 18 años.
No hay experiencia suficiente para recomendar el uso de Rapamune en niños y adolescentes (ver sección 4.2).
Actualmente, hay una experiencia limitada en sobredosis.
Un paciente experimentó un episodio de fibrilación auricular después de la ingestión de 150 mg de Rapamune.
En general, los efectos adversos por sobredosificación, son los listados en la sección 4.8.
En todos los casos de sobredosis, deben iniciarse medidas de soporte generales.
Basándose en la baja solubilidad acuosa y en la alta unión a los eritrocitos y proteínas plasmáticas del Rapamune, se sospecha que Rapamune no será dializable en una cantidad significativa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores selectivos.
Código ATC:
L04A A10.
11 Sirolimus inhibe la activación de las células T inducida por la mayoría de los estímulos, mediante el bloqueo de la transducción de señales intracelulares dependientes e independientes de calcio.
Los estudios demuestran que sus efectos están mediados por un mecanismo diferente del de la ciclosporina, tacrolimus y otros agentes inmunosupresores.
La evidencia experimental sugiere que sirolimus se une a la proteína citosólica específica FKPB-12 y que el complejo FKPB 12-sirolimus inhibe la activación de la Molécula Diana de la Rapamicina en mamíferos (mTOR), una quinasa crítica para la progresión del ciclo celular.
La inhibición de mTOR resulta en el bloqueo de varias rutas específicas de transducción de señales.
El resultado neto es la inhibición de la activación de los linfocitos, que da como resultado la inmunosupresión.
En animales, sirolimus tiene un efecto directo sobre la activación de las células T y B, suprimiendo reacciones mediadas por el sistema inmune tales como el rechazo de aloinjertos.
Ensayos clínicos Se estudiaron pacientes que presentaron un riesgo inmunológico de bajo a moderado en el ensayo fase 3 de eliminación de ciclosporina-mantenimiento de Rapamune, que incluyó pacientes que recibieron un aloinjerto renal de un donante vivo o muerto.
Además, se incluyeron receptores de re-trasplante cuyos injertos anteriores sobrevivieron durante al menos 6 meses tras el trasplante.
La ciclosporina no se retiró en los pacientes que experimentaron episodios de rechazo agudos de Grado de Banff 3, que eran dependientes de diálisis, que tenían la creatinina sérica > 400 micromoles/ l o que tenían una función renal inadecuada para justificar la retirada de ciclosporina.
Los pacientes con riesgo inmunológico elevado de pérdida del injerto no se estudiaron en número suficiente en los ensayos de eliminación de ciclosporina-mantenimiento de Rapamune y no se recomiendan para este régimen de tratamiento.
A los 12, 24 y 36 meses, la supervivencia del injerto y del paciente fue similar para ambos grupos.
A los 48 meses, hubo una diferencia estadísticamente significativa en la supervivencia del injerto a favor del grupo de Rapamune seguido de la eliminación de ciclosporina en comparación con el grupo de tratamiento de Rapamune con ciclosporina (incluyendo y excluyendo la pérdida de seguimiento).
Hubo una tasa significativamente más alta del primer episodio de rechazo confirmado por biopsia en el grupo de eliminación de la ciclosporina comparado con el grupo de mantenimiento de la ciclosporina durante el período post-aleatorización a los 12 meses (9.8% vs.
4.2%, respectivamente).
Después, la diferencia entre ambos grupos no fue significativa.
La media de la tasa de filtración glomerular (TFG) calculada a los 12, 24, 36, 48 y 60 meses fue significativamente más elevada para los pacientes que recibieron Rapamune seguido de eliminación de ciclosporina que aquellos pacientes del grupo de tratamiento de Rapamune con ciclosporina.
En base a los análisis de datos a los 36 meses y siguientes, que mostraron una creciente diferencia en la supervivencia del injerto y en la función renal, así como una presión sanguínea significativamente más baja en el grupo de eliminación de ciclosporina, se decidió quitar a los sujetos del grupo de Rapamune con ciclosporina.
A los 60 meses, la incidencia de neoplasias no cutáneas fue significativamente más elevada en la cohorte de pacientes que continuaron con la ciclosporina en comparación con la cohorte de aquellos pacientes a los que les fue retirada la ciclosporina (8.4% vs.
3.8%, respectivamente).
Para el carcinoma de piel, la mediana de tiempo al primer suceso se retrasó significativamente.
Mediante un estudio aleatorizado, multicéntrico y controlado, estratificado en base a la TFG calculada al inicio del estudio (20-40 mL/ min vs > 40 mL/ min), se evaluó la seguridad y eficacia de la conversión del tratamiento de inhibidores de calcineurina a Rapamune en pacientes en mantenimiento con trasplante renal (6-120 meses tras el trasplante).
El uso concomitante de agentes inmunosupresores incluyó micofenolato mofetil, azatioprina, y corticosteroides.
Se interrumpió el reclutamiento en el estrato de pacientes cuya TFG era < 40 mL/ min, debido a un desequilibrio en los acontecimientos de seguridad (ver sección 4.8).
En el estrato de pacientes cuya TFG fue > 40 mL/ min, la función renal no mejoró de forma global.
Las reacciones
12 adversas emergentes como consecuencia del tratamiento se dieron con más frecuencia durante los 6 primeros meses después de la conversión del tratamiento a Rapamune.
En el estrato de pacientes cuya TFG fue > 40 mL/ min, la media y la mediana de los ratios proteína/ creatinina en orina fueron significativamente más altos en el grupo de conversión con Rapamune comparados con aquellos que continuaron con inhibidores de calcineurina a los 24 meses (ver sección 4.4).
También se notificó una nueva aparición de nefrosis (síndrome nefrótico) (ver sección 4.8).
A los 2 años, la tasa de neoplasias cutáneas no melanóticas fue significativamente más baja en el grupo de conversión a Rapamune comparado con el grupo que continuó con inhibidores de la calcineurina (1.8% y 6.9%).
En el subgrupo de pacientes del estudio con una TFG > 40 mL/ min y una excreción de proteínas urinaria normal, la TFG calculada fue más alta a los 1 y 2 años en pacientes convertidos a Rapamune que en el subgrupo correspondiente de pacientes que continuaron con los inhibidores de la calcineurina.
Las tasas de rechazo agudo, pérdida del injerto, y muerte fueron similares, pero la excreción de proteínas urinarias se vio incrementada en el brazo de tratamiento con Rapamune de éste subgrupo.
En 2 estudios clínicos multicéntricos, los pacientes con trasplante renal de novo tratados con Rapamune, micofenolato mofetil (MMF), corticosteroides, y un antagonista del receptor de IL-2 tuvieron tasas de rechazo agudo significativamente más altas y tasas de muerte numéricamente más altas en comparación con los pacientes tratados con un inhibidor de calcineurina, MMF, corticosteroides, y un antagonista del receptor de IL-2 (ver sección 4.4).
La función renal no fue mejor en el brazo de tratamiento con Rapamune de novo sin inhibidor de calcineurina.
En uno de estos estudios se utilizó una pauta de dosificación abreviada de daclizumab.
Se evaluó Rapamune en un ensayo clínico controlado de 36 meses incluyendo pacientes con trasplante renal ≤ 20 años de edad que se consideraba que tenían alto riesgo inmunológico, definido como tener una historia de uno o más episodios de rechazo de aloinjerto agudos y/ o la presencia de nefropatía crónica del aloinjerto en una biopsia renal.
Los sujetos tenían que recibir Rapamune (concentraciones objetivo de sirolimus de 5 a 15 ng/ mL) en combinación con un inhibidor de la calcineurina y corticosteroides o recibir inmunosupresión basada en inhibidor de la calcineurina sin Rapamune.
El grupo de Rapamune no logró demostrar superioridad frente al grupo control en cuanto a la primera aparición de rechazo agudo confirmado por biopsia, pérdida de injerto o muerte.
Se produjo una muerte en cada grupo.
El uso de Rapamune en combinación con inhibidores de la calcineurina y corticosteroides se asoció con un aumento del riesgo de deterioro de la función renal, anomalías de lípidos séricos (incluyendo, pero sin limitarse a, aumento de colesterol total y triglicéridos séricos) e infecciones del tracto urinario (ver sección 4.8).
Se observó una frecuencia inaceptablemente elevada de PTLD en un estudio de trasplante clínico pediátrico cuando se administró Rapamune en dosis completa a niños y adolescentes además de inhibidores de la calcineurina en dosis completa con basiliximab y corticosteroides (ver sección 4.8).
5.2 Propiedades farmacocinéticas
Después de la administración de la solución oral, sirolimus se absorbe rápidamente, con un tiempo hasta la concentración pico de 1 hora en sujetos sanos que recibieron dosis únicas y de 2 horas en pacientes con aloinjertos renales estables que recibieron dosis repetidas.
La disponibilidad sistémica de sirolimus en combinación con administración simultánea de ciclosporina (Sandimmun), es de aproximadamente un 14%.
Tras la administración repetida, la concentración media en sangre de sirolimus aumenta aproximadamente 3 veces.
Sin embargo, la semivida efectiva es más corta y las concentraciones medias en el estado estable se alcanzaron después de 5 a 7 días.
La relación entre sangre y plasma (S/ P) de 36 indica que sirolimus se distribuye ampliamente en los elementos celulares de la sangre.
Los parámetros farmacocinéticos de sirolimus obtenidos de 19 pacientes con trasplante renal que recibían ciclosporina microemulsión (4 horas antes que Rapamune) y corticosteroides, después de
Cmax, ss 12,2 ± 6,2 ng/ ml, tmax, ss 3,01 ± 2,40 h, AUCt, ss 158 ± 70 ng·h/ ml, CL/ F/ W 182 ± 72 ml/ h/ kg (parámetros calculados a partir de los resultados del ensayo LC-SM/ SM).
No hubo ninguna diferencia significativa en ninguno de estos parámetros durante un periodo de tiempo de hasta 6 meses después del trasplante.
Los niveles valle medios de sirolimus en sangre total del mismo ensayo de fase III fueron de 7,2 ng/ ml (4,0 a 11 ng/ mL, expresado como valores del ensayo cromatográfico; n=226) para la dosis de 2 mg por día y de 14 ng/ ml (8,0 a 22 ng/ ml, expresado como valores del ensayo cromatográfico; n=219) para la dosis de 5 mg por día (ver sección 4.2).
Sirolimus es sustrato del citocromo P450 IIIA (CYP3A4) y la glicoproteína P.
Sirolimus se metaboliza ampliamente por O-desmetilación y/ o hidroxilación.
En sangre total se identificaron siete metabolitos principales incluyendo hidroxilo, desmetil e hidroxidesmetil.
Sirolimus es el componente mayoritario en sangre total humana y constituye más del 90% de la actividad inmunosupresora.
Después de una dosis única de [14C]sirolimus en voluntarios sanos, se recuperó la mayor parte (91,1%) de la radioactividad en heces, y solo se excretó una pequeña cantidad (2,2%) en orina.
Los ensayos clínicos de Rapamune no incluyeron un número suficiente de pacientes > de 65 años para determinar si responderían de diferente forma que los pacientes jóvenes.
Los datos de concentraciones valle de sirolimus en 35 pacientes > de 65 años con transplante renal, fueron similares a los obtenidos en población adulta (n = 822) de 18 a 65 años de edad.
En voluntarios sanos, una alimentación con alto contenido en grasa alteró las características de biodisponibilidad de sirolimus líquido oral.
Se produjo una reducción del 34% en la concentración pico de sirolimus en sangre (Cmáx.), un aumento de 3,5 veces en el tiempo hasta alcanzar la concentración pico (tmáx.) y un aumento del 35% en la exposición total (AUC).
Se recomienda tomar Rapamune bien con o sin alimentos pero siempre del mismo modo.
El uso de zumo de naranja y agua para diluir el Rapamune fueron equivalentes con respecto a la Cmáx. y AUC.
El zumo de pomelo afecta al metabolismo mediado por CYP3A4 y, por este motivo, debe evitarse.
En pacientes pediátricos sometidos a diálisis (30% - 50% de reducción en la tasa de filtración glomerular) dentro de los intervalos de edad de 5 a 11 años y de 12 a 18 años, el valor medio de CL/ F normalizado para el peso era mayor para pacientes pediátricos de menor edad (580 ml/ h/ kg) que para pacientes pediátricos mayores (450 ml/ h/ kg) en comparación con adultos (287 ml/ h/ kg).
Hubo una gran variabilidad entre los individuos dentro de cada grupo de edad.
Se midieron las concentraciones de sirolimus en ensayos controlados en pacientes pediátricos con trasplante renal que también estaban recibiendo ciclosporina y corticosteroides.
El objetivo para las concentraciones valle fue de 10-20 ng/ mL.
En el estado estacionario, 8 niños de 6-11 años de edad recibieron dosis medias ± DE de 1,75 ± 0,71 mg/ día (0,064 ± 0,018 mg/ kg, 1,65 ± 0,43 mg/ m2) mientras que 14 adolescentes de 12-18 años de edad recibieron dosis medias ± DE de 2,79 ± 1,25 mg/ día (0,053 ± 0,0150 mg/ kg, 1,86 ± 0,61 mg/ m2).
Los niños más jóvenes tenían un Cl/ F normalizado para el peso (214 mL/ h/ kg) en comparación con los adolescentes (136 mL/ h/ kg).
Estos datos indican que los niños más jóvenes pueden requerir dosis superiores ajustadas al peso corporal que los adolescentes y adultos para alcanzar concentraciones objetivo similares.
Sin embargo, el desarrollo de tales recomendaciones de dosificación especial para niños requiere más datos para confirmarse definitivamente.
En pacientes con insuficiencia hepática leve y moderada (Clasificación de Child-Pugh A o B), los valores medios del AUC y el t1/ 2 de sirolimus aumentaron un 61% y un 43%, respectivamente, y el valor de CL/ F se redujo un 33%, en comparación con los sujetos sanos normales.
En pacientes con insuficiencia hepática grave (Clasificación de Child-Pugh C), los valores medios de AUC y de t1/ 2 para sirolimus aumentaron un 210% y un 170%, respectivamente, y el valor de Cl/ F se redujo un 67%, en comparación con los valores obtenidos en sujetos sanos normales.
La prolongación de la semivida observada en pacientes con insuficiencia hepática produce un retraso en la consecución del estado estacionario.
14 Los parámetros farmacocinéticos de sirolimus fueron similares en diversas poblaciones con función renal que varía de normal a ausente (pacientes sometidos a diálisis).
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas no observadas en ensayos clínicos, pero detectadas en animales con niveles de exposición similares a los clínicos y con posible repercusión en el uso clínico fueron las siguientes: vacuolación de islotes de células pancreáticas, degeneración tubular de los testículos, ulceración gastrointestinal, fracturas y callosidades óseas, hematopoyesis hepática y fosfolipidosis pulmonar.
Sirolimus no fue mutagénico en ensayos de mutación inversa de bacterias in vitro, en el ensayo de aberración cromosómica en células de ovario de hámster chino, en el ensayo de avance de mutación de células de linfoma de ratón o en el ensayo in vivo de micronúcleos de ratón.
Estudios de carcinogenicidad llevados a cabo en ratones y en ratas, mostraron un aumento de incidencias de linfomas (ratones machos y hembras), adenoma hepatocelular y carcinoma (ratones macho) y de leucemia granulocítica (ratones hembra).
Es conocido que pueden esperarse tumores (linfomas) secundarios debidos al uso crónico de agentes inmunosupresores y han sido observados, en casos muy raros, en pacientes.
En ratones, aumentaron las lesiones cutáneas ulcerosas crónicas.
Los cambios pueden estar relacionados con la inmunosupresión crónica.
En ratas, los adenomas celulares intersticiales testiculares probablemente fueron indicativos de una respuesta dependiente de la especie para los niveles de la hormona luteinizante y normalmente se consideran de importancia clínica limitada.
En estudios de toxicidad en la reproducción se observó una disminución de la fertilidad en ratas macho.
En un estudio sobre ratas de 13 semanas se observaron reducciones parcialmente reversibles en los recuentos de espermatozoides.
Se observaron reducciones de los pesos de los testículos y/ o lesiones histológicas (por ejemplo, atrofia tubular y células gigantes en los túbulos) en ratas y en un estudio sobre monos.
En ratas, sirolimus provocó embrio/ fetotoxicidad que se manifestó como mortalidad y reducción del peso de los fetos (con retrasos asociados en la osificación esquelética).
(Ver sección 4.6.)
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polisorbato 80 Phosal 50 PG (fosfatidilcolina, propilenglicol, monoglicéridos, diglicéridos, etanol (1,5% a 2,5%), ácidos grasos de soja y palmitato de ascorbilo).
6.2 Incompatibilidades
Ver Precauciones especiales de eliminación, sección 6.6.
Rapamune solución oral contiene polisorbato 80, lo cual aumenta la tasa de extracción de di-(2- Etilhexil)ftalato (DEHP) a partir de policloruro de vinilo (PVC).
Por este motivo es importante seguir las instrucciones para administrar Rapamune solución oral, cuando se utilice un envase plástico para su dilución y/ o administración (ver sección 6.6.).
6.3 Período de validez
2 años
30 días
En las jeringas dosificadoras 24 horas (a temperatura ambiente, pero sin sobrepasar los 25º C)
15 Después de la dilución, (ver sección 6.6) la preparación debe usarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en la botella original para protegerlo de la luz.
Si es necesario, el paciente puede conservar las botellas a temperatura ambiente, hasta 25º C, por un corto período de tiempo (24 horas).
6.5 Naturaleza y contenido del envase
Botellas de vidrio topacio tipo III de 60 ml con adaptador de jeringa y 30 jeringas dosificadoras de plástico color ámbar.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Instrucciones de uso, manipulación y eliminación:
La jeringa dosificadora debe usarse para extraer la cantidad prescrita de Rapamune de la botella.
Vaciar la cantidad correcta de Rapamune desde la jeringa en un vaso de vidrio o plástico, con, al menos, 60 ml de agua o zumo de naranja.
Para la dilución, no deben utilizarse otros líquidos, incluido el zumo de pomelo.
Agitar vigorosamente y beber de una vez.
Rellenar el recipiente con un volumen adicional (mínimo de 120 ml) de agua o zumo de naranja, agitar vigorosamente y beber de una vez.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 171/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de primera autorización:
14 de marzo de 2001.
15 de marzo de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
16 1.
NOMBRE DEL MEDICAMENTO
Rapamune 1 mg comprimidos recubiertos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 1 mg de sirolimus.
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto.
Comprimido recubierto triangular de color blanco que lleva grabado en una cara “ RAPAMUNE 1 mg”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rapamune está indicado para la profilaxis del rechazo de órganos en pacientes adultos que presentan de bajo a moderado riesgo inmunológico, sometidos a un trasplante renal.
Se recomienda que Rapamune se utilice inicialmente en combinación con ciclosporina microemulsión y corticosteroides durante un período de 2 a 3 meses.
Rapamune puede mantenerse como terapia de mantenimiento con corticosteroides sólo si la ciclosporina microemulsión puede interrumpirse progresivamente (ver las secciones 4.2 y 5.1).
4.2 Posología y forma de administración
Rapamune es exclusivamente para uso oral.
No se ha determinado la biodisponibilidad para los comprimidos tras haberse machacado, masticado o partido y por tanto no puede recomendarse.
El tratamiento debe iniciarse y mantenerse bajo la dirección de un especialista apropiadamente cualificado en trasplantes.
Uso en adultos Terapia inicial (2 a 3 meses post-transplante):
La pauta de dosificación usual de Rapamune es una dosis de inducción oral de 6 mg, administrada tan pronto como sea posible después del trasplante, seguida de 2 mg una vez al día.
La dosis de Rapamune debe individualizarse entonces para obtener niveles valle en sangre total de 4 a 12 ng/ ml (ensayo cromatográfico: ver Monitorización terapéutica del fármaco).
La terapia con Rapamune debe optimizarse con un régimen de disminución de esteroides y ciclosporina microemulsión.
El intervalo sugerido de concentración valle de ciclosporina para los 2- 3 primeros meses después del trasplante son de 150-400 ng/ ml (ensayo monoclonal o técnica equivalente).
Terapia de mantenimiento:
La ciclosporina debe interrumpirse progresivamente durante un período de 4 a 8 semanas y la dosis de Rapamune debe ajustarse para obtener niveles valle en sangre total de 12 a 20 ng/ ml (ensayo cromatográfico: ver Monitorización terapéutica del fármaco).
Rapamune debe administrarse con corticosteroides.
En los pacientes en los que el abandono de ciclosporina o bien no da resultado o no puede intentarse, la combinación de ciclosporina y Rapamune no debe mantenerse
17 durante más de 3 meses después del transplante.
En tales pacientes, cuando resulte apropiado clínicamente, debe interrumpirse Rapamune e iniciarse un régimen inmunosupresivo alternativo.
Uso en receptores de raza negra:
Hay escasa información que indique que los receptores de transplante renal de raza negra (predominantemente afroamericanos) requieran dosis y niveles valle más elevados de sirolimus para conseguir la misma eficacia que se observa en los pacientes que no son de raza negra.
Actualmente, los datos de eficacia y seguridad son demasiado limitados para permitir recomendaciones específicas para el uso de sirolimus en los receptores de raza negra.
Uso en niños y adolescentes (< 18 años):
Los datos disponibles sobre la seguridad y eficacia no son suficientes para recomendar el uso de Rapamune en niños y adolescentes de menos de 18 años de edad (ver secciones 4.8 y 5.1).
La información farmacocinética disponible es limitada en niños y adolescentes (ver sección 5.2).
Uso en pacientes de edad avanzada (> 65 años):
Los ensayos clínicos con Rapamune solución oral no incluyeron el número suficiente de pacientes > de 65 años para determinar si ellos podrían responder de forma diferente a los pacientes jóvenes.
Los datos de concentración de sirolimus en 35 pacientes con transplante renal > de 65 años fueron similares a los de la población adulta de entre 18 y 65 años (n = 822).
Los comprimidos de Rapamune administrados a 12 pacientes con transplante renal mayores de 65 años proporcionaron resultados similares a los de los pacientes adultos (n=167) de entre 18 y 65 años.
Uso en pacientes con insuficiencia renal:
No se requiere ningún ajuste de la dosis (ver sección 5.2).
Uso en pacientes con insuficiencia hepática:
El aclaramiento de sirolimus puede estar reducido en pacientes con alteración de la función hepática (ver sección 5.2).
En pacientes con insuficiencia hepática grave, se recomienda reducir la dosis de mantenimiento de Rapamune a la mitad, aproximadamente.
En pacientes con insuficiencia hepática se recomienda monitorizar cuidadosamente los niveles valle de sirolimus en sangre total (ver Monitorización terapéutica del fármaco).
No es necesario modificar la dosis de inducción de Rapamune.
Monitorización terapéutica del fármaco:
La mayoría de los pacientes que recibieron 2 mg de Rapamune 4 horas después de la ciclosporina tuvo concentraciones valle de sirolimus en sangre total dentro del intervalo objetivo de 4 a 12 ng/ ml (expresado como valores del análisis cromatográfico).
La terapia óptima requiere la monitorización de la concentración terapéutica del fármaco en todos los pacientes.
Deben monitorizarse estrechamente los niveles de sirolimus en sangre total en las siguientes poblaciones:
(1) en pacientes que presentan insuficiencia hepática; (2) cuando inductores o inhibidores del CYP3A4 se administran conjuntamente y después de su interrupción (ver sección 4.5); y/ o (3) si la dosis de ciclosporina se reduce notablemente o se elimina, ya que es más probable que estas poblaciones tengan necesidad de una dosificación especial.
La monitorización terapéutica del fármaco no debe ser la única base para ajustar la terapia con sirolimus.
Se debe prestar una especial atención a los signos/ síntomas clínicos, biopsias tisulares, y parámetros de laboratorio.
Para minimizar la variabilidad, Rapamune debe tomarse al mismo tiempo con relación a la ciclosporina, 4 horas después de tomar la dosis de ciclosporina y consecuentemente, con o sin alimento (ver sección 5.2).
De manera óptima, los ajustes en la dosificación de Rapamune deben basarse en más de un único nivel valle obtenido después de más de 5 días de un cambio de dosificación anterior.
Los pacientes pueden ser cambiados de la formulación de la solución oral a la formulación de comprimidos sobre una base de mg a mg.
Se recomienda tomar una concentración valle 1 ó 2 semanas después del cambio a otras formulaciones o a otras dosificaciones de comprimidos para confirmar que la concentración valle está en el intervalo objetivo recomendado.
18 Tras la interrupción de la terapia de ciclosporina, se recomienda un intervalo objetivo de valle de 12 a 20 ng/ ml (ensayo cromatográfico).
La ciclosporina inhibe el metabolismo del sirolimus y por consiguiente, los niveles de sirolimus descenderán cuando la ciclosporina se interrumpa, a menos que se incremente la dosis de sirolimus.
Por término medio, la dosis de sirolimus necesitará ser 4 veces mayor para responder tanto a la ausencia de interacción farmacocinética (incremento de 2 veces) como al aumento de la necesidad inmunosupresiva en ausencia de ciclosporina (incremento de 2 veces).
La velocidad a la que se aumenta la dosis de sirolimus debe corresponder con la velocidad de eliminación de la ciclosporina.
La nueva dosis de Rapamune = dosis actual x (concentración deseada/ concentración actual).
Además de una nueva dosis de mantenimiento debe considerarse una dosis de carga cuando sea necesario incrementar considerablemente las concentraciones valle de sirolimus:
Dosis de carga de Rapamune = 3x (nueva dosis de mantenimiento- dosis de mantenimiento actual).
La dosis máxima de Rapamune diaria no debe exceder los 40 mg.
Si la dosis diaria estimada excede los 40 mg debido a la adición de la dosis de carga, la dosis de carga debería ser administrada en 2 días.
Las concentraciones valle de sirolimus se deben monitorizar al menos 3 o 4 días después de la(s) dosis de carga.
En pacientes con insuficiencia hepática grave, tras un ajuste de dosis o tras una dosis de carga deben medirse los niveles de sirolimus cada 5 a 7 días hasta que 3 niveles valle consecutivos muestren una concentración estable, debido al retraso en alcanzar el estado estacionario que se produce por la prolongación de la semivida.
Los intervalos recomendados de la concentración valle de 24 horas del sirolimus se basan en métodos cromatográficos.
Se han utilizado varios métodos de ensayo para medir la concentración en sangre total de sirolimus.
En la práctica clínica actual, la concentración en sangre total se mide tanto por métodos cromatográficos como con inmunoensayos.
Los valores de concentración obtenidos mediante estas técnicas no son intercambiables.
Cuando se use un método de inmunoensayo registrado, siempre se debe hacer referencia a la información del fabricante que relaciona los valores a un método cromatográfico de referencia.
Todas las concentraciones de sirolimus que se indican en esta ficha técnica fueron medidas utilizando métodos cromatográficos o han sido convertidas a equivalentes cromatográficos.
Los ajustes al intervalo objetivo deben realizarse de acuerdo con el ensayo que se utilice para determinar las concentraciones valle de sirolimus.
Otras consideraciones de uso:
La ciclosporina (microemulsión) y otros productos medicinales o no medicinales pueden interaccionar con sirolimus (ver sección 4.5).
Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Advertencias y precauciones especiales de empleo
Rapamune no se ha estudiado adecuadamente en pacientes que presentan alto riesgo inmunológico (ver sección 5.1.).
Uso concomitante con otros agentes inmunosupresores En ensayos clínicos, sirolimus se ha administrado conjuntamente con los siguientes agentes: ciclosporina, azatioprina, micofenolato mofetil, corticosteroides y anticuerpos citotóxicos.
Sirolimus no se ha estudiado extensamente en combinación con otros agentes inmunosupresores.
En base a la información obtenida en ensayos clínicos posteriores, el uso de Rapamune, micofenolato mofetil, y corticosteroides, en combinación con inducción con anticuerpos frente al receptor de IL-2 (IL-2R Ac), no se recomienda en el marco del transplante renal de novo (ver sección 5.1.).
19 Los inmunosupresores pueden variar la respuesta a la vacunación.
Durante el tratamiento con inmunosupresores, incluyendo Rapamune, la vacunación puede ser menos efectiva.
Se debe evitar el uso de vacunas atenuadas durante el tratamiento con Rapamune.
En pacientes con insuficiencia hepática, se recomienda monitorizar cuidadosamente los niveles valle de sirolimus en sangre total.
En pacientes con insuficiencia hepática grave, se recomienda la reducción de la dosis de mantenimiento a la mitad, en función de la reducción del aclaramiento (ver las secciones 4.2 y 5.2).).
Dado que en estos pacientes se prolonga la semivida, tras una dosis de carga o un cambio de dosis deben monitorizarse los niveles del medicamento durante un periodo prolongado de tiempo, hasta que se alcancen concentraciones estables (ver secciones 4.2 y 5.2).
No se recomienda la co-administración de sirolimus con inhibidores potentes de CYP3A4 (tales como ketoconazol, voriconazol, itraconazol, telitromicina o claritromicina) o inductores de CYP3A4 (tales como rifampicina, rifabutina) (ver sección 4.5).
El aumento de susceptibilidad a infecciones y el posible desarrollo de linfoma y de otros tumores, particularmente de la piel, pueden ser el resultado de la inmunosupresión (ver sección 4.8).
La supresión excesiva del sistema inmune también puede aumentar la susceptibilidad a la infección, incluyendo las infecciones oportunistas, las infecciones mortales y la sepsis.
Los pacientes tratados con inmunosupresores, incluyendo Rapamune, presentan un riesgo mayor de infecciones oportunistas (bacterianas, fúngicas, virales y protozoarias).
Entre estas enfermedades se encuentra la neuropatía asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) asociada al virus JC.
Estas infecciones se relacionan a menudo con una elevada carga inmunosupresora y pueden conducir a enfermedades graves o potencialmente mortales que los médicos deben tener en cuenta en los diagnósticos diferenciales en pacientes inmunodeprimidos con función renal deteriorada o síntomas neurológicos.
No se ha establecido la seguridad y eficacia de Rapamune como terapia inmunosupresora en pacientes sometidos a transplante de hígado o pulmón, y por lo tanto, tales usos no están recomendados.
En dos ensayos clínicos de receptores de novo de transplante de hígado, el uso de sirolimus con ciclosporina o tacrolimus se asoció con un incremento en trombosis de la arteria hepática, desembocando la mayoría en la pérdida del injerto o la muerte.
Se han notificado casos de alteración o retraso en la cicatrización de heridas en pacientes que recibían Rapamune, incluyendo linfocele y dehiscencia de heridas.
Basándose en los datos de la bibliografía médica los pacientes con un IMC superior a 30 kg/ m2 pueden presentar mayor riesgo de cicatrización anómala de heridas.
También se han notificado casos de acumulación de fluidos, incluso edema periférico, linfedema, derrame pleural y derrame pericárdico (incluyendo derrames hemodinámicamente significativos en niños y adultos), en pacientes que recibieron Rapamune.
Se han notificado casos de dehiscencia de la anastomosis bronquial, resultando algunos de ellos mortales, cuando se ha utilizado Rapamune como parte de un régimen inmunosupresor, en pacientes con transplante de novo de pulmón.
Se han asociado con la administración de sirolimus, reacciones de hipersensibilidad, incluyendo reacciones anafilácticas/ anafilactoides, angioedema, dermatitis exfoliativa y vasculitis por hipersensibilidad (ver sección 4.8).
En raras ocasiones, la administración concomitante de sirolimus e IECA ha desencadenado reacciones del tipo de edema angioneurótico.
Como es usual para los pacientes que presentan mayor riesgo de padecer cáncer de piel, debe limitarse la exposición a la luz solar y a la luz UV usando prendas protectoras y una pantalla solar con factor de protección elevado.
20 En pacientes que no recibieron profilaxis antimicrobiana, se han notificado casos de neumonía por Pneumocystis carinii.
Por tanto, debe administrarse una profilaxis antimicrobiana para la neumonía producida por Pneumocystis carinii durante los 12 meses siguientes al trasplante.
Se recomienda profilaxis para el citomegalovirus (CMV) durante los 3 meses siguientes al transplante, especialmente en pacientes con alto riesgo de enfermedad por CMV.
El uso de Rapamune en pacientes sometidos a transplante renal se ha asociado con un incremento de los niveles séricos de colesterol y de triglicéridos que puede requerir tratamiento.
Los pacientes que reciban Rapamune deben ser monitorizados en cuanto a hiperlipidemia, utilizando tests de laboratorio y, si se detectase hiperlipidemia, deben adoptarse medidas como dieta, ejercicio o agentes reductores de lípidos.
En pacientes con hiperlipidemia establecida, antes de iniciar un tratamiento inmunosupresor, incluyendo Rapamune, debe considerarse el riesgo/ beneficio.
De la misma manera, en pacientes con hiperlipidemia refractaria grave debe reevaluarse el riesgo/ beneficio para continuar el tratamiento con Rapamune.
En los ensayos clínicos, la administración concomitante de Rapamune con inhibidores de la HMG- CoA reductasa y/ o fibratos fue bien tolerada.
Durante la terapia con Rapamune, los pacientes a los que se les administra un inhibidor de la HMG -CoA reductasa y/ o fibrato, deben ser monitorizados por el posible desarrollo de rabdomiólisis y otros efectos adversos descritos en los respectivos Resúmenes de las Características de Producto de estos agentes.
Durante la administración concomitante de Rapamune y ciclosporina debe monitorizarse la función renal.
En pacientes que presentan niveles elevados de creatinina sérica debe considerarse un ajuste apropiado del régimen de inmunosupresión.
Los pacientes tratados con ciclosporina y Rapamune durante un período de más de 3 meses tuvieron niveles más altos de creatinina sérica y tasas más bajas de filtración glomerular calculada en comparación con los pacientes tratados con ciclosporina y placebo o con controles de azatioprina.
Los pacientes a los que se retiró con éxito la ciclosporina tuvieron niveles más bajos de creatinina sérica y tasas más altas de filtración glomerular calculada, así como una reducción en la incidencia de neoplasia, en comparación con los pacientes que seguían con ciclosporina.
No puede recomendarse la coadministración continuada de ciclosporina y de Rapamune como terapia de mantenimiento.
En pacientes que presentan retraso en la función del injerto, sirolimus puede retrasar la recuperación de la función renal.
Se recomienda realizar un control cuantitativo periódico de la excreción de proteínas urinarias.
En un estudio de evaluación de la conversión de los inhibidores de calcineurina a Rapamune en pacientes en mantenimiento con trasplante renal, se observó como rasgo común un incremento en la excreción de proteínas urinarias entre los 6 y 24 meses posteriores a la conversión a Rapamune (ver sección 5.1).
También se notificó una nueva aparición de nefrosis (síndrome nefrótico) en el 2% de los pacientes del estudio (ver sección 4.8.).
No se han establecido la seguridad y eficacia de la conversión de inhibidores de calcineurina a Rapamune en pacientes en mantenimiento con trasplante renal.
El uso concomitante de Rapamune con un inhibidor de la calcineurina puede incrementar el riesgo de síndrome hemolítico urémico / púrpura trombocitopénica trombótica / microangiopatía trombótica (SHU/ PTT/ MAT) inducidos por los inhibidores de la calcineurina.
Los comprimidos de sirolimus contienen sacarosa y lactosa.
En aquellos pacientes con un historial de déficit de sacarasa, déficit de isomaltasa, intolerancia a la fructosa, malabsorción de glucosa, malabsorción de galactosa, intolerancia a la galactosa (p. ej. galactosemia), o deficiencia de lactasa Lapp, se debería realizar una cuidadosa evaluación del riesgo/ beneficio antes de prescribir comprimidos de sirolimus.
21 4.5 Interacción con otros medicamentos y otras formas de interacción
Sirolimus es extensamente metabolizado en la pared intestinal y en el hígado por el isoenzima CYP3A4.
Sirolimus es también un sustrato de la bomba de flujo multifármaco, glicoproteína P (gp-P) situada en el intestino delgado.
Por tanto, la absorción y posterior eliminación de sirolimus pueden estar influenciadas por las sustancias que afectan a estas proteínas.
Los inhibidores de CYP3A4 (tales como ketoconazol, voriconazol, itraconazol, telitromicina o claritromicina) disminuyen el metabolismo de sirolimus e incrementan los niveles de sirolimus.
Los inductores de CYP3A4 (tales como rifampicina o rifabutina) incrementan el metabolismo de sirolimus y disminuyen los niveles de sirolimus.
No se recomienda la co-administración de sirolimus con inhibidores potentes de CYP3A4 o inductores de CYP3A4 (Ver sección 4.4).
Ciclosporina (sustrato de CYP3A4):
La tasa y grado de absorción se incrementaron significativamente por la ciclosporina A (CsA).
La administración de 5 mg de sirolimus simultáneamente con ciclosporina (300mg), de 5 mg de sirolimus a las 2 h de la ciclosporina (300mg) y de 10 mg de sirolimus a las 4 h de la ciclosporina (300mg) produjeron un incremento en el AUC de sirolimus de 183%, 141% y 80% respectivamente.
El efecto de la ciclosporina también se reflejó en los incrementos de la Cmax y del tmax.
Cuando se administró 2 horas antes de la administración de la ciclosporina, la Cmax y el AUC de sirolimus no se vieron afectadas.
Una dosis única de sirolimus administrada, en voluntarios sanos, simultáneamente o con 4 horas de diferencia, no afectó la farmacocinética de la ciclosporina (microemulsión).
Se recomienda administrar Rapamune 4 horas después de la ciclosporina (microemulsión).
Rifampicina (inductor de CYP3A4):
La administración de dosis repetidas de rifampicina redujo las concentraciones de sirolimus en sangre total después de una dosis única de 10 mg de solución oral de Rapamune.
La rifampicina aumentó el aclaramiento de sirolimus aproximadamente 5,5 veces y redujo el AUC y la Cmáx aproximadamente un 82% y un 71%, respectivamente.
No se recomienda la co- administración de sirolimus y rifampicina (ver sección 4.4).
Ketoconazol (inhibidor de CYP3A4):
La administración de dosis repetidas de ketoconazol afectó significativamente a la tasa y grado de absorción y de exposición de sirolimus de la solución oral de Rapamune, tal como se refleja en los aumentos de los valores de Cmáx., Tmáx. y AUC de sirolimus de 44; 1,4 y 10,9 veces, respectivamente.
No se recomienda la co-administración de sirolimus y ketoconazol (ver sección 4.4).
Voriconazol (inhibidor de CYP3A4):
Se ha notificado que la co-administración de sirolimus (una única dosis de 2 mg) con la administración de múltiples dosis de voriconazol oral (400 mg cada 12 horas durante 1 día, 100 mg cada 12 horas durante 8 días) en sujetos sanos incrementa la Cmax y el AUC de sirolimus entre 7 y 11 veces, respectivamente.
No se recomienda la co-administración de sirolimus y voriconazol (ver sección 4.4).
Diltiazem (inhibidor de CYP3A4):
La administración oral simultánea de 10 mg de solución oral de Rapamune y 120 mg de diltiazem, afectó significativamente la biodisponibilidad de sirolimus.
Los valores de Cmáx., tmáx. y AUC aumentaron 1,4; 1,3 y 1,6 veces, respectivamente.
Sirolimus no afectó la farmacocinética del diltiazem o de sus metabolitos desacetildiltiazem y desmetildiltiazem.
Si se administra diltiazem, deben monitorizarse los niveles de sirolimus en sangre y puede ser necesario un ajuste de dosis.
Verapamilo (inhibidor de CYP3A4):
La administración de múltiples dosis de verapamilo y sirolimus solución oral afectó significativamente la tasa y el grado de absorción de ambos fármacos.
La Cmax, t max y el AUC de sirolimus en sangre total aumentaron 2,3, 1,1 y 2,2 veces, respectivamente.
Tanto la Cmax como el AUC de verapamilo en plasma S-(-) aumentaron 1,5 veces y la t max disminuyó un 24%.
Los niveles de sirolimus deben ser monitorizados y deben considerarse reducciones adecuadas de dosis en ambas medicaciones.
Eritromicina (inhibidor de CYP3A4):
La Cmax, t
22 max y el AUC de sirolimus en sangre total aumentaron 4,4, 1,4 y 4,2 veces, respectivamente.
La Cmax, el t max y el AUC de eritromicina base en plasma aumentaron 1,6, 1,3 y 1,7 veces, respectivamente.
Los niveles de sirolimus deben ser monitorizados y deben considerarse reducciones de dosis adecuadas en ambas medicaciones.
Anticonceptivos orales:
No se observó ninguna interacción farmacocinética clínicamente significativa entre Rapamune solución oral y 0,3 mg de norgestrel/ 0,03 mg de etinilestradiol.
Aunque, los resultados de un estudio de interacción de dosis única del fármaco con un anticonceptivo oral sugieren que no hay interacciones farmacocinéticas, los resultados no pueden excluir la posibilidad de cambios en la farmacocinética que puedan afectar la eficacia del anticonceptivo oral durante un tratamiento a largo plazo con Rapamune.
Otras interacciones posibles:
Los inhibidores moderados y débiles de CYP3A4 pueden reducir el metabolismo y aumentar los niveles en sangre de sirolimus (p. ej. bloqueantes de los canales de calcio: nicardipina; agentes antifúngicos: clotrimazol, fluconazol; antibióticos: troleandomicina; otras sustancias: bromocriptina, cimetidina, danazol, inhibidores de proteasa).
Los inductores de CYP3A4 pueden aumentar el metabolismo y reducir los niveles en sangre de sirolimus (p. ej.
Hierba de San Juan (Hypericum perforatum) anticonvulsivos: carbamazepina, fenobarbital, fenitoína).
Aunque sirolimus inhibe in vitro el citocromo hepático microsomal P450, CYP2C9, CYP2C19, CYP2D6 y CYP3A4/ 5, no se espera que in vivo el principio activo inhiba la actividad de estas isoenzimas, ya que las concentraciones de sirolimus, necesarias para producir la inhibición, son mucho más elevadas que las observadas en pacientes que reciben dosis terapéuticas de Rapamune.
Los inhibidores de gp-P pueden disminuir el flujo de sirolimus de células intestinales y aumentar los niveles de sirolimus.
El zumo de pomelo afecta al metabolismo mediado por CYP3A4 y por tanto debe ser evitado.
Pueden observarse interacciones farmacocinéticas con agentes procinéticos gastrointestinales como cisaprida y metoclopramida.
No se han observado interacciones farmacocinéticas clínicamente significativas entre sirolimus y algunas de las siguientes sustancias: aciclovir, atorvastatina, digoxina, glibenclamida, metilprednisolona, nifedipino, prednisolona, y trimetoprim/ sulfametoxazol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de sirolimus en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Rapamune no debe utilizarse durante el embarazo, a no ser que sea claramente necesario.
Durante el tratamiento con Rapamune y durante las 12 semanas siguientes a la interrupción del mismo, debe utilizarse un método anticonceptivo eficaz.
Después de la administración de sirolimus radiomarcado a ratas lactantes, se detectó radioactividad en la leche.
No se sabe si sirolimus se excreta en la leche humana.
Dado el potencial de sirolimus para provocar reacciones adversas en lactantes, la lactancia debe ser interrumpida durante el tratamiento.
Se han observado alteraciones de los parámetros de esperma en algunos pacientes tratados con Rapamune.
En la mayoría de los casos estos efectos han sido reversibles al interrumpir Rapamune (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8
Las reacciones adversas más frecuentes notificadas (ocurren en > 10% de los pacientes) son la trombocitopenia, anemia, fiebre, hipertensión, hipocalemia, hipofosfatemia, infecciones del tracto urinario, hipercolesterolemia, hiperglucemia, hipertrigliceridemia, dolor abdominal, linfocele, edema periférico, artralgia, acné, diarrea, dolor, estreñimiento, náuseas, cefalea, incremento de la creatinina en sangre y aumento de la lactato deshidrogenasa (LDH) en sangre.
La incidencia de algunas reacciones adversas puede verse aumentada según aumenta el nivel valle de sirolimus.
En la siguiente tabla se resumen las reacciones adversas en función de la clasificación de órganos y de su frecuencia de acuerdo a la experiencia de los ensayos clínicos realizados y a la experiencia post- comercialización.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sólo se enumeran las reacciones para las que existe al menos una sospecha razonable de relación causal con el tratamiento de Rapamune.
La mayoría de los pacientes fueron sometidos a regímenes de inmunosupresión administrando Rapamune en combinación con otros agentes inmunosupresores.
Clasificación de órganos y sistemas
Muy frecuentes (≥ 1/ 10)
Frecuentes (≥ 1/ 100, < 1/ 10)
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Raras (≥ 1/ 10.000, < 1/ 1.000)
Infecciones e infestaciones
Infección del tracto urinario
Sepsis Pneumonía Pielonefritis Herpes simplex Infecciones fúngicas, virales y bacterianas (tales como infecciones por micobacterias, incluyendo tuberculosis, virus Epstein Barr, CMV y Herpes zoster)
Neoplasias benignas, malignas y no especificadas (incluyendoquistes y pólipos)
Cáncer de piel
Linfoma / trastorno linfoproliferati- vo postransplante
Trastornos de la sangre y del sistema linfático
Trombocitopenia Anemia
Púrpura trombocitopénica trombótica/ síndrome hemolítico urémico Leucopenia Neutropenia
Pancitopenia
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad, incluyendo reacciones anafilácticas/ anafila ctoides, angioedema, dermatitis exfoliativa y vasculitis por hipersensibilidad
24 (ver sección 4.4) Trastornos del metabolismo y de la nutrición
Hipocalemia Hipofosfatemia Hipercolesterolemia Hiperglucemia Hipertrigliceridemia
Alteraciones del sistema nervioso
Cefalea
Trastornos cardiacos
Taquicardia
Derrame pericárdico (incluyendo derrames hemodinámicam ente significativos en niños y adultos
Trastornos vasculares
Linfocele Hipertensión
Trombosis venosa profunda
Embolia pulmonar
Linfedema
Trastornos respiratorios, torácicos y mediastínicos
Neumonía Derrame pleural Epistaxis
Hemorragia pulmonar
Trastornos gastrointestinales
Dolor abdominal Diarrea Estreñimiento Náuseas
Estomatitis
Pancreatitis
Trastornos hepatobiliares
Test anormales de la función hepática
Trastornos de la piel y del tejido subcutáneo
Acné
Erupción
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia
Necrosis ósea
Trastornos renales y urinarios
Proteinuria
Síndrome nefrótico (ver sección 4.4)
Trastornos generales y alteraciones en el lugar de administración
Edema periférico Pirexia Dolor
Cicatrización anormal Edema
Exploraciones complementarias
Aumento de la lactato deshidrogenasa en sangre.
Aumento de Aspartato aminotransferasa
Aumento de la creatinina en sangre
Aumento de Alanino aminotransferasa
La inmunosupresión aumenta la susceptibilidad al desarrollo de linfoma y otros tumores, en particular de la piel (ver sección 4.4).
En pacientes tratados con inmunosupresores, incluyendo Rapamune, se han notificado casos de neuropatía asociada a virus BK, así como casos de leucoencefalopatía multifocal progresiva (LMP) asociada a virus JC.
25 Se han notificado casos de hepatotoxicidad, el riesgo puede incrementarse conforme se incrementa el nivel valle de sirolimus.
Se han notificado casos raros de necrosis hepática mortal con niveles valle de sirolimus elevados.
Han aparecido casos de neumopatía intersticial de etiología infecciosa no identificada (incluyendo neumonitis y raramente bronquiolitis obliterante con neumonía organizativa (BONO) y fibrosis pulmonar), algunas de ellas mortales, en pacientes con terapias inmunosupresoras que incluían Rapamune.
En algunos casos, la neumopatía intersticial se resolvió con la reducción de la dosis o la suspensión de Rapamune.
El riesgopodría incrementarse conforme los niveles valle de sirolimus aumentan.
Se han notificado casos de cicatrización anormal posterior a la cirugía de transplante, incluyendo dehiscencia fascial, hernia quirúrgica y dehiscencia anastomótica (por ejemplo de heridas, vascular, de los conductos respiratorios, ureteral, biliar).
Se han observado alteraciones de los parámetros de esperma en algunos pacientes tratados con Rapamune.
En la mayoría de los casos estos efectos han sido reversibles al interrumpir Rapamune (ver sección 5.3).
En pacientes que presentan retraso en la función del injerto, sirolimus puede retrasar la recuperación de la función renal.
El uso concomitante de sirolimus con un inhibidor de la calcineurina puede incrementar el riesgo de SHU/ PTT/ MAT asociados a inhibidores de la calcineurina.
Se han notificado casos de glomerulosclerosis focal segmental.
En un estudio en marcha que evalúa la seguridad y eficacia de la conversión de inhibidores de calcineurina a sirolimus (niveles deseados de 12 – 20 ng/ ml) en el mantenimiento de pacientes con transplante renal, se cesó el reclutamiento en un subgrupo de pacientes (n = 90) con una tasa de filtrado glomerular basal de menos de 40 ml/ min (ver sección 5.1).
36 meses).
Población pediátrica No se han realizado en niños o adolescentes (< 18 años de edad) ensayos clínicos controlados con posología comparable a la indicada actualmente para el uso de Rapamune en adultos- es decir, en combinación con ciclosporina y corticoesteroides durante 2 a 3 meses después del transplante, seguido de retirada de ciclosporina-
Se evaluó la seguridad en un ensayo clínico controlado incluyendo pacientes con trasplante renal ≤ 18 años de edad que se consideraba que tenían alto riesgo inmunológico, definido como una historia de uno o más episodios de rechazo de aloinjerto agudos y/ o la presencia de nefropatía crónica del aloinjerto en una biopsia renal (ver sección 5.1).
El uso de Rapamune en combinación con inhibidores de la calcineurina y corticosteroides se asoció con un aumento del riesgo de deterioro de la función renal, anomalías de lípidos séricos (incluyendo, pero sin limitarse a, aumento de colesterol y triglicéridos séricos) e infecciones del tracto urinario.
El régimen de tratamiento estudiado (uso continuo de Rapamune en combinación con inhibidor de la calcineurina) no está indicado para pacientes adultos o pediátricos (ver sección 4.1).
De los 89 pacientes que se sabía que eran seronegativos para
26 EBV antes del trasplante, se notificó que 13 (15,6%) habían desarrollado PTLD.
Todos los pacientes que desarrollaron PTLD eran menores de 18 años.
No hay experiencia suficiente para recomendar el uso de Rapamune en niños y adolescentes (ver sección 4.2).
4.9 Sobredosis
Actualmente, hay una experiencia limitada en sobredosis.
Un paciente experimentó un episodio de fibrilación auricular después de la ingestión de 150 mg de Rapamune.
En general, los efectos adversos por sobredosificación, son los listados en la sección 4.8.
En todos los casos de sobredosis, deben iniciarse medidas de soporte generales.
Basándose en la baja solubilidad acuosa y en la alta unión a los eritrocitos y proteínas plasmáticas del Rapamune, se sospecha que Rapamune no será dializable en una cantidad significativa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores selectivos.
Código ATC:
L04A A10.
Sirolimus inhibe la activación de las células T inducida por la mayoría de los estímulos, mediante el bloqueo de la transducción de señales intracelulares dependientes e independientes de calcio.
Los estudios demuestran que sus efectos están mediados por un mecanismo diferente del de la ciclosporina, tacrolimus y otros agentes inmunosupresores.
La evidencia experimental sugiere que sirolimus se une a la proteína citosólica específica FKPB-12 y que el complejo FKPB 12-sirolimus inhibe la activación de la Molécula Diana de la Rapamicina en mamíferos (mTOR), una quinasa crítica para la progresión del ciclo celular.
La inhibición de mTOR resulta en el bloqueo de varias rutas específicas de transducción de señales.
El resultado neto es la inhibición de la activación de los linfocitos, que da como resultado la inmunosupresión.
En animales, sirolimus tiene un efecto directo sobre la activación de las células T y B, suprimiendo reacciones mediadas por el sistema inmune tales como el rechazo de aloinjertos.
Se estudiaron pacientes que presentaron un riesgo inmunológico de bajo a moderado en el ensayo fase 3 de eliminación de ciclosporina-mantenimiento de Rapamune, que incluyó pacientes que recibieron un aloinjerto renal de un donante vivo o muerto.
Además, se incluyeron receptores de re-trasplante cuyos injertos anteriores sobrevivieron durante al menos 6 meses tras el trasplante.
La ciclosporina no se retiró en los pacientes que experimentaron episodios de rechazo agudos de Grado de Banff 3, que eran dependientes de diálisis, que tenían la creatinina sérica > 400 micromoles/ l o que tenían una función renal inadecuada para justificar la retirada de ciclosporina.
Los pacientes con riesgo inmunológico elevado de pérdida del injerto no se estudiaron en número suficiente en los ensayos de eliminación de ciclosporina-mantenimiento de Rapamune y no se recomiendan para este régimen de tratamiento.
A los 12, 24 y 36 meses, la supervivencia del injerto y del paciente fue similar para ambos grupos.
A los 48 meses, hubo una diferencia estadísticamente significativa en la supervivencia del injerto a favor del grupo de Rapamune seguido de la eliminación de ciclosporina en comparación con el grupo de tratamiento de Rapamune con ciclosporina (incluyendo y excluyendo la pérdida de seguimiento).
Hubo una tasa significativamente más alta del primer episodio de rechazo confirmado por biopsia en el grupo de eliminación de la ciclosporina comparado con el grupo de mantenimiento de la ciclosporina durante el período post-aleatorización a los 12 meses (9.8% vs.
4.2%, respectivamente).
Después, la diferencia entre ambos grupos no fue significativa.
27 La media de la tasa de filtración glomerular (TFG) calculada a los 12, 24, 36, 48 y 60 meses fue significativamente más elevada para los pacientes que recibieron Rapamune seguido de eliminación de ciclosporina que aquellos pacientes del grupo de tratamiento de Rapamune con ciclosporina.
En base a los análisis de datos a los 36 meses y siguientes, que mostraron una creciente diferencia en la supervivencia del injerto y en la función renal, así como una presión sanguínea significativamente más baja en el grupo de eliminación de ciclosporina, se decidió quitar a los sujetos del grupo de Rapamune con ciclosporina.
A los 60 meses, la incidencia de neoplasias no cutáneas fue significativamente más elevada en la cohorte de pacientes que continuaron con la ciclosporina en comparación con la cohorte de aquellos pacientes a los que les fue retirada la ciclosporina (8.4% vs.
3.8%, respectivamente).
Para el carcinoma de piel, la mediana de tiempo al primer suceso se retrasó significativamente.
Mediante un estudio aleatorizado, multicéntrico y controlado, estratificado en base a la TFG calculada al inicio del estudio (20-40 mL/ min vs > 40 mL/ min), se evaluó la seguridad y eficacia de la conversión del tratamiento de inhibidores de calcineurina a Rapamune en pacientes en mantenimiento con trasplante renal (6-120 meses tras el trasplante).
El uso concomitante de agentes inmunosupresores incluyó micofenolato mofetil, azatioprina, y corticosteroides.
Se interrumpió el reclutamiento en el estrato de pacientes cuya TFG era < 40 mL/ min, debido a un desequilibrio en los acontecimientos de seguridad (ver sección 4.8).
En el estrato de pacientes cuya TFG fue > 40 mL/ min, la función renal no mejoró de forma global.
Las tasas de rechazo agudo, pérdida del injerto, y muerte fueron similares a 1 y 2 años.
Las reacciones adversas emergentes como consecuencia del tratamiento se dieron con más frecuencia durante los 6 primeros meses después de la conversión del tratamiento a Rapamune.
En el estrato de pacientes cuya TFG fue > 40 mL/ min, la media y la mediana de los ratios proteína/ creatinina en orina fueron significativamente más altos en el grupo de conversión con Rapamune comparados con aquellos que continuaron con inhibidores de calcineurina a los 24 meses (ver sección 4.4).
También se notificó una nueva aparición de nefrosis (síndrome nefrótico) (ver sección 4.8).
A los 2 años, la tasa de neoplasias cutáneas no melanóticas fue significativamente más baja en el grupo de conversión a Rapamune comparado con el grupo que continuó con inhibidores de la calcineurina (1.8% y 6.9%).
En el subgrupo de pacientes del estudio con una TFG > 40 mL/ min y una excreción de proteínas urinaria normal, la TFG calculada fue más alta a los 1 y 2 años en pacientes convertidos a Rapamune que en el subgrupo correspondiente de pacientes que continuaron con los inhibidores de la calcineurina.
Las tasas de rechazo agudo, pérdida del injerto, y muerte fueron similares, pero la excreción de proteínas urinarias se vio incrementada en el brazo de tratamiento con Rapamune de éste subgrupo.
En 2 estudios clínicos multicéntricos, los pacientes con trasplante renal de novo tratados con Rapamune, micofenolato mofetil (MMF), corticosteroides, y un antagonista del receptor de IL-2 tuvieron tasas de rechazo agudo significativamente más altas y tasas de muerte numéricamente más altas en comparación con los pacientes tratados con un inhibidor de calcineurina, MMF, corticosteroides, y un antagonista del receptor de IL-2 (ver sección 4.4).
La función renal no fue mejor en el brazo de tratamiento con Rapamune de novo sin inhibidor de calcineurina.
En uno de estos estudios se utilizó una pauta de dosificación abreviada de daclizumab.
Se evaluó Rapamune en un ensayo clínico controlado de 36 meses incluyendo pacientes con trasplante renal ≤ 20 años de edad que se consideraba que tenían alto riesgo inmunológico, definido como tener una historia de uno o más episodios de rechazo de aloinjerto agudos y/ o la presencia de nefropatía crónica del aloinjerto en una biopsia renal.
Los sujetos tenían que recibir Rapamune (concentraciones objetivo de sirolimus de 5 a 15 ng/ mL) en combinación con un inhibidor de la calcineurina y corticosteroides o recibir inmunosupresión basada en inhibidor de la calcineurina sin Rapamune.
El grupo de Rapamune no logró demostrar superioridad frente al grupo control en cuanto a la primera aparición de rechazo agudo confirmado por biopsia, pérdida de injerto o muerte.
Se produjo una muerte en cada grupo.
28 lípidos séricos (incluyendo, pero sin limitarse a, aumento de colesterol total y triglicéridos séricos) e infecciones del tracto urinario (ver sección 4.8).
Se observó una frecuencia inaceptablemente elevada de PTLD en un estudio de trasplante clínico pediátrico cuando se administró Rapamune en dosis completa a niños y adolescentes además de inhibidores de la calcineurina en dosis completa con basiliximab y corticosteroides (ver sección 4.8).
5.2 Propiedades farmacocinéticas
La mayoría de la información general de farmacocinética se ha obtenido utilizando la solución oral, la cual se resume en primer lugar.
La información relacionada directamente con la formulación de comprimidos se resume específicamente en la sección Comprimidos Orales.
SOLUCIÓN ORAL Después de la administración de la solución oral, sirolimus se absorbe rápidamente, con un tiempo hasta la concentración pico de 1 hora en sujetos sanos que recibieron dosis únicas y de 2 horas en pacientes con aloinjertos renales estables que recibieron dosis repetidas.
La disponibilidad sistémica de sirolimus en combinación con administración simultánea de ciclosporina (Sandimmun), es de aproximadamente un 14%.
Tras la administración repetida, la concentración media en sangre de sirolimus aumenta aproximadamente 3 veces.
La semivida final en los pacientes con transplante renal estable tras dosis orales repetidas fue de 62 ± 16 h.
Sin embargo, la semivida efectiva es más corta y las concentraciones medias en el estado estable se alcanzaron después de 5 a 7 días.
La relación entre sangre y plasma (S/ P) de 36 indica que sirolimus se distribuye ampliamente en los elementos celulares de la sangre.
Sirolimus es sustrato del citocromo P450 IIIA (CYP3A4) y la glicoproteína P.
Sirolimus se metaboliza ampliamente por O-desmetilación y/ o hidroxilación.
En sangre total se identificaron siete metabolitos principales incluyendo hidroxilo, desmetil e hidroxidesmetil.
Sirolimus es el componente mayoritario en sangre total humana y constituye más del 90% de la actividad inmunosupresora.
Después de una dosis única de [14C]sirolimus en voluntarios sanos, se recuperó la mayor parte (91,1%) de la radioactividad en heces, y solo se excretó una pequeña cantidad (2,2%) en orina.
Los ensayos clínicos de Rapamune no incluyeron un número suficiente de pacientes > de 65 años para determinar si responderían de diferente forma que los pacientes jóvenes.
Los datos de concentraciones valle de sirolimus en 35 pacientes > de 65 años con transplante renal, fueron similares a los obtenidos en población adulta (n = 822) de 18 a 65 años de edad.
En pacientes pediátricos sometidos a diálisis (30% - 50% de reducción en la tasa de filtración glomerular) dentro de los intervalos de edad de 5 a 11 años y de 12 a 18 años, el valor medio de CL/ F normalizado para el peso era mayor para pacientes pediátricos de menor edad (580 ml/ h/ kg) que para pacientes pediátricos mayores (450 ml/ h/ kg) en comparación con adultos (287 ml/ h/ kg).
Hubo una gran variabilidad entre los individuos dentro de cada grupo de edad.
Se midieron las concentraciones de sirolimus en ensayos controlados en pacientes pediátricos con trasplante renal que también estaban recibiendo ciclosporina y corticosteroides.
El objetivo para las concentraciones valle fue de 10-20 ng/ mL.
En el estado estacionario, 8 niños de 6-11 años de edad recibieron dosis medias ± DE de 1,75 ± 0,71 mg/ día (0,064 ± 0,018 mg/ kg, 1,65 ± 0,43 mg/ m2) mientras que 14 adolescentes de 12-18 años de edad recibieron dosis medias ± DE de 2,79 ± 1,25 mg/ día (0,053 ± 0,0150 mg/ kg, 1,86 ± 0,61 mg/ m2).
Los niños más jóvenes tenían un Cl/ F normalizado para el peso (214 mL/ h/ kg) en comparación con los adolescentes (136 mL/ h/ kg).
Estos datos indican que los niños más jóvenes pueden requerir dosis superiores ajustadas al peso corporal que los adolescentes y adultos para alcanzar concentraciones objetivo similares.
Sin embargo, el desarrollo de tales recomendaciones de dosificación especial para niños requiere más datos para confirmarse definitivamente.
En pacientes con insuficiencia hepática leve y moderada (Clasificación de Child-Pugh A o B), los valores medios del AUC y el t1/ 2 de sirolimus aumentaron un 61% y un 43%, respectivamente, y el
En pacientes con insuficiencia hepática grave (Clasificación de Child-Pugh C), los valores medios de AUC y de t1/ 2 para sirolimus aumentaron un 210% y un 170%, respectivamente, y el valor de Cl/ F se redujo un 67%, en comparación con los valores obtenidos en sujetos sanos normales.
La prolongación de la semivida observada en pacientes con insuficiencia hepática produce un retraso en la consecución del estado estacionario
Los parámetros farmacocinéticos de sirolimus fueron similares en diversas poblaciones con función renal que varía de normal a ausente (pacientes sometidos a diálisis).
COMPRIMIDOS ORALES En sujetos sanos, el grado medio de biodisponibilidad de sirolimus después de la administración de una dosis única de la formulación de comprimidos es de aproximadamente un 27% más alta en relación a la solución oral.
El valor de la Cmax disminuyó un 35% y el valor de tmax aumentó un 82%.
La diferencia en la biodisponibilidad fue menos acusada en la administración en el estado estable a receptores de un transplante renal, y se ha demostrado la equivalencia terapéutica en un estudio randomizado de 477 pacientes.
Cuando se cambiaron pacientes entre las formulaciones de solución oral y de comprimidos, se recomendó administrar la misma dosis y verificar la concentración valle de sirolimus 1 ó 2 semanas después para asegurar que permanecía dentro de los intervalos objetivo recomendados.
También cuando se cambie entre distintas concentraciones de comprimidos, se recomienda el control de dichas concentraciones.
En 24 voluntarios sanos que recibieron Rapamune comprimidos con una alimentación con alto contenido en grasa, La Cmax, tmax y AUC mostró incrementos del 65%, 32% y 23%, respectivamente.
Para minimizar la variabilidad, Rapamune comprimidos debe ser administrado consecuentemente con o sin comida.
El zumo de pomelo afecta al metabolismo mediado por CYP3A4 y, por tanto, debería ser evitado.
Las concentraciones de sirolimus tras la administración de Rapamune comprimidos (5 mg) a sujetos sanos como dosis únicas son proporcionales a la dosis entre 5 y 40 mg.
Terapia inicial (2 a 3 meses post-transplante):
En la mayoría de los pacientes que recibieron Rapamune comprimidos con una dosis de inducción de 6 mg seguida de una dosis inicial de mantenimiento de 2 mg, las concentraciones valle de sirolimus en sangre total alcanzaron rápidamente concentraciones en el estado estable en el intervalo objetivo recomendado (4 a 12 ng/ mL, ensayo cromatográfico).
Los parámetros farmacocinéticos de sirolimus tras la administración de dosis diarias de 2 mg de Rapamune comprimidos en combinación con ciclosporina microemulsión (4 horas antes de Rapamune comprimidos) y corticoesteroides en 13 pacientes con transplante renal, basados en los datos recogidos al mes y a los tres meses después del transplante, fueron:
Cmin, ss, 7,39 ± 2,18 ng/ mL; Cmax, ss, 15,0 ± 4,9 ng/ mL; tmax, ss, 3,46 ± 2,40 h; AUC t, ss 230 ± 67 ng● h/ ml; CL/ F/ WT, 139 ± 63 ml/ h/ kg (parámetros calculados a partir de los resultados del ensayo LC-MS/ MS).
Los resultados correspondientes para la solución oral en el mismo ensayo clínico fueron Cmin, ss 5,40 ± 2,50 ng/ ml, Cmax, ss 14,4 ± 5,3 ng/ ml, tmax, ss 2,12 ± 0,84 h, AUCτ, ss 194 ± 78 ng• h/ ml, CL/ F/ W 173 ± 50 ml/ h/ kg.
Las concentraciones valle de sirolimus en sangre total, determinadas por el ensayo LC/ MS/ MS, fueron significativamente correlacionadas (r2 = 0,85) con AUCt, ss.
En base a la monitorización de todos los pacientes durante el periodo de terapia concomitante con ciclosporina, la media (percentiles 10, 90) de concentraciones valle (expresado como valores del ensayo cromatográfico) y las dosis diarias fueron 8,6 ± 3,0 ng/ ml (5,0 a 13 nmg/ ml) y 2,1 ± 0,70 mg (1,5 a 2,7 mg), respectivamente (ver sección 4.2).
Terapia de mantenimiento: desde el mes 3 al mes 12, tras la discontinuación de la ciclosporina, la media (percentiles 10, 90) de concentraciones valle (expresado como valores del ensayo cromatográfico) y las dosis diarias fueron 19 ± 4,1 ng/ ml (14 a 24 nmg/ ml) y 8,2 ± 4,2 mg (3,6 a 13,6 mg), respectivamente (ver sección 4.2).
Por lo tanto, la dosis de sirolimus fue aproximadamente 4 veces superior teniendo en cuenta tanto la ausencia de interacción farmacocinética con ciclosporina
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas no observadas en ensayos clínicos, pero detectadas en animales con niveles de exposición similares a los clínicos y con posible repercusión en el uso clínico fueron las siguientes: vacuolación de islotes de células pancreáticas, degeneración tubular de los testículos, ulceración gastrointestinal, fracturas y callosidades óseas, hematopoyesis hepática y fosfolipidosis pulmonar.
Sirolimus no fue mutagénico en ensayos de mutación inversa de bacterias in vitro, en el ensayo de aberración cromosómica en células de ovario de hámster chino, en el ensayo de avance de mutación de células de linfoma de ratón o en el ensayo in vivo de micronúcleos de ratón.
Estudios de carcinogenicidad llevados a cabo en ratones y en ratas, mostraron un aumento de incidencias de linfomas (ratones machos y hembras), adenoma hepatocelular y carcinoma (ratones macho) y de leucemia granulocítica (ratones hembra).
Es conocido que pueden esperarse tumores (linfomas) secundarios debidos al uso crónico de agentes inmunosupresores y han sido observados, en casos muy raros, en pacientes.
En ratones, aumentaron las lesiones cutáneas ulcerosas crónicas.
Los cambios pueden estar relacionados con la inmunosupresión crónica.
En ratas, los adenomas celulares intersticiales testiculares probablemente fueron indicativos de una respuesta dependiente de la especie para los niveles de la hormona luteinizante y normalmente se consideran de importancia clínica limitada.
En estudios de toxicidad en la reproducción se observó una disminución de la fertilidad en ratas macho.
En un estudio sobre ratas de 13 semanas se observaron reducciones parcialmente reversibles en los recuentos de espermatozoides.
Se observaron reducciones de los pesos de los testículos y/ o lesiones histológicas (por ejemplo, atrofia tubular y células gigantes en los túbulos) en ratas y en un estudio sobre monos.
En ratas, sirolimus provocó embrio/ fetotoxicidad que se manifestó como mortalidad y reducción del peso de los fetos (con retrasos asociados en la osificación esquelética).
Ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Macrogol Estearato magnésico Talco
Recubrimiento del comprimido:
Macrogol Monooleato de glicerilo Barniz farmacéutico Sulfato cálcico anhidro Celulosa microcristalina Sacarosa Dióxido de titanio Poloxamer 188 α - tocoferol Povidona Cera de carnauba Opaco de rojo S-1-15095 (barniz Shellac ~45% en etanol, óxido de hierro rojo (E172), alcohol isopropílico, n-butil alcohol, propilenglicol, hidróxido amónico, simeticona).
31 6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Mantener el blister dentro del embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo transparente (PVC)/ polietileno(PE)/ policlorotrifluoroetileno (Aclar)/ aluminio en formatos de 30 y 100 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 01/ 171/ 007-008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de marzo de 2001
15 de marzo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
32 1.
NOMBRE DEL MEDICAMENTO
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 2 mg de sirolimus.
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto.
Comprimido recubierto triangular de color entre amarillo y beige que lleva grabado en una cara “ RAPAMUNE 2 mg”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rapamune está indicado para la profilaxis del rechazo de órganos en pacientes adultos que presentan de bajo a moderado riesgo inmunológico, sometidos a un trasplante renal.
Se recomienda que Rapamune se utilice inicialmente en combinación con ciclosporina microemulsión y corticosteroides durante un período de 2 a 3 meses.
Rapamune puede mantenerse como terapia de mantenimiento con corticosteroides sólo si la ciclosporina microemulsión puede interrumpirse progresivamente (ver las secciones 4.2 y 5.1).
4.2 Posología y forma de administración
Rapamune es exclusivamente para uso oral.
No se ha determinado la biodisponibilidad para los comprimidos tras haberse machacado, masticado o partido y por tanto no puede recomendarse.
El tratamiento debe iniciarse y mantenerse bajo la dirección de un especialista apropiadamente cualificado en trasplantes.
Uso en adultos Terapia inicial (2 a 3 meses post-transplante):
La pauta de dosificación usual de Rapamune es una dosis de inducción oral de 6 mg, administrada tan pronto como sea posible después del trasplante, seguida de 2 mg una vez al día.
La dosis de Rapamune debe individualizarse entonces para obtener niveles valle en sangre total de 4 a 12 ng/ ml (ensayo cromatográfico: ver Monitorización terapéutica del fármaco).
La terapia con Rapamune debe optimizarse con un régimen de disminución de esteroides y ciclosporina microemulsión.
El intervalo sugerido de concentración valle de ciclosporina para los 2- 3 primeros meses después del trasplante son de 150-400 ng/ ml (ensayo monoclonal o técnica equivalente).
Terapia de mantenimiento:
La ciclosporina debe interrumpirse progresivamente durante un período de 4 a 8 semanas y la dosis de Rapamune debe ajustarse para obtener niveles valle en sangre total de 12 a 20 ng/ ml (ensayo cromatográfico: ver Monitorización terapéutica del fármaco).
Rapamune debe administrarse con corticosteroides.
En los pacientes en los que el abandono de ciclosporina o bien no
33 da resultados o no puede intentarse, la combinación de ciclosporina y Rapamune no debe mantenerse durante más de 3 meses después del transplante.
En tales pacientes, cuando resulte apropiado clínicamente, debe interrumpirse Rapamune e iniciarse un régimen inmunosupresivo alternativo.
Uso en receptores de raza negra:
Hay escasa información que indique que los receptores de transplante renal de raza negra (predominantemente afroamericanos) requieran dosis y niveles valle más elevados de sirolimus para conseguir la misma eficacia que se observa en los pacientes que no son de raza negra.
Actualmente, los datos de eficacia y seguridad son demasiado limitados para permitir recomendaciones específicas para el uso de sirolimus en los receptores de raza negra.
Uso en niños y adolescentes (< 18 años):
Los datos disponibles sobre la seguridad y eficacia no son suficientes para recomendar el uso de Rapamune en niños y adolescentes de menos de 18 años de edad (ver secciones 4.8 y 5.1).
La información farmacocinética disponible es limitada en niños y adolescentes (ver sección 5.2).
Uso en pacientes de edad avanzada (> 65 años):
Los ensayos clínicos con Rapamune solución oral no incluyeron el número suficiente de pacientes > de 65 años para determinar si ellos podrían responder de forma diferente a los pacientes jóvenes.
Los datos de concentración de sirolimus en 35 pacientes con transplante renal > de 65 años fueron similares a los de la población adulta de entre 18 y 65 años (n = 822).
Los comprimidos de Rapamune administrados a 12 pacientes con transplante renal mayores de 65 años proporcionaron resultados similares a los de los pacientes adultos (n=167) de entre 18 y 65 años.
Uso en pacientes con insuficiencia renal:
No se requiere ningún ajuste de la dosis (ver sección 5.2).
Uso en pacientes con insuficiencia hepática:
El aclaramiento de sirolimus puede estar reducido en pacientes con alteración de la función hepática (ver sección 5.2).
En pacientes con insuficiencia hepática grave, se recomienda reducir la dosis de mantenimiento de Rapamune a la mitad, aproximadamente.
En pacientes con insuficiencia hepática, se recomienda monitorizar cuidadosamente los niveles valle de sirolimus en sangre total (ver Monitorización terapéutica del fármaco).
No es necesario modificar la dosis de inducción de Rapamune.
Monitorización terapéutica del fármaco:
La mayoría de los pacientes que recibieron 2 mg de Rapamune 4 horas después de la ciclosporina tuvo concentraciones valle de sirolimus en sangre total dentro del intervalo objetivo de 4 a 12 ng/ ml (expresado como valores del análisis cromatográfico).
La terapia óptima requiere la monitorización de la concentración terapéutica del fármaco en todos los pacientes.
Deben monitorizarse estrechamente los niveles de sirolimus en sangre total en las siguientes poblaciones:
(1) en pacientes que presentan insuficiencia hepática; (2) cuando inductores o inhibidores del CYP3A4 se administran conjuntamente y después de su interrupción (ver sección 4.5); y/ o (3) si la dosis de ciclosporina se reduce notablemente o se elimina, ya que es más probable que estas poblaciones tengan necesidad de una dosificación especial.
La monitorización terapéutica del fármaco no debe ser la única base para ajustar la terapia con sirolimus.
Se debe prestar una especial atención a los signos/ síntomas clínicos, biopsias tisulares, y parámetros de laboratorio.
Para minimizar la variabilidad, Rapamune debe tomarse al mismo tiempo con relación a la ciclosporina, 4 horas después de tomar la dosis de ciclosporina y consecuentemente, con o sin alimento (ver sección 5.2).
De manera óptima, los ajustes en la dosificación de Rapamune deben basarse en más de un único nivel valle obtenido después de más de 5 días de un cambio de dosificación anterior.
Los pacientes pueden ser cambiados de la formulación de la solución oral a la formulación de comprimidos sobre una base de mg a mg.
Se recomienda tomar una concentración valle 1 ó 2 semanas después del cambio a otras formulaciones o a otras dosificaciones de comprimidos para confirmar que la concentración valle está en el intervalo objetivo recomendado.
34 Tras la interrupción de la terapia de ciclosporina, se recomienda un intervalo objetivo de valle de 12 a 20 ng/ ml (ensayo cromatográfico).
La ciclosporina inhibe el metabolismo del sirolimus y por consiguiente, los niveles de sirolimus descenderán cuando la ciclosporina se interrumpa, a menos que se incremente la dosis de sirolimus.
Por término medio, la dosis de sirolimus necesitará ser 4 veces mayor para responder tanto a la ausencia de interacción farmacocinética (incremento de 2 veces) como al aumento de la necesidad inmunosupresiva en ausencia de ciclosporina (incremento de 2 veces).
La velocidad a la que se aumenta la dosis de sirolimus debe corresponder con la velocidad de eliminación de la ciclosporina.
La nueva dosis de Rapamune = dosis actual x (concentración deseada/ concentración actual).
Además de una nueva dosis de mantenimiento debe considerarse una dosis de carga cuando sea necesario incrementar considerablemente las concentraciones valle de sirolimus:
Dosis de carga de Rapamune = 3x (nueva dosis de mantenimiento- dosis de mantenimiento actual).
La dosis máxima de Rapamune diaria no debe exceder los 40 mg.
Si la dosis diaria estimada excede los 40 mg debido a la adición de la dosis de carga, la dosis de carga debería ser administrada en 2 días.
Las concentraciones valle de sirolimus se deben monitorizar al menos 3 o 4 días después de la(s) dosis de carga.
En pacientes con insuficiencia hepática grave, tras un ajuste de dosis o tras una dosis de carga deben medirse los niveles de sirolimus cada 5 a 7 días hasta que 3 niveles valle consecutivos muestren una concentración estable, debido al retraso en alcanzar el estado estacionario que se produce por la prolongación de la semivida.
Los intervalos recomendados de la concentración valle de 24 horas del sirolimus se basan en métodos cromatográficos.
Se han utilizado varios métodos de ensayo para medir la concentración en sangre total de sirolimus.
En la práctica clínica actual, la concentración en sangre total se mide tanto por métodos cromatográficos como con inmunoensayos.
Los valores de concentración obtenidos mediante estas técnicas no son intercambiables.
Cuando se use un método de inmunoensayo registrado, siempre se debe hacer referencia a la información del fabricante que relaciona los valores a un método cromatográfico de referencia.
Todas las concentraciones de sirolimus que se indican en esta ficha técnica fueron medidas utilizando métodos cromatográficos o han sido convertidas a equivalentes cromatográficos.
Los ajustes al intervalo objetivo deben realizarse de acuerdo con el ensayo que se utilice para determinar las concentraciones valle de sirolimus.
Otras consideraciones de uso:
La ciclosporina (microemulsión) y otros productos medicinales o no medicinales pueden interaccionar con sirolimus (ver sección 4.5).
Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Advertencias y precauciones especiales de empleo
Rapamune no se ha estudiado adecuadamente en pacientes que presentan alto riesgo inmunológico (ver sección 5.1.).
Uso concomitante con otros agentes inmunosupresores En ensayos clínicos, sirolimus se ha administrado conjuntamente con los siguientes agentes: ciclosporina, azatioprina, micofenolato mofetil, corticosteroides y anticuerpos citotóxicos.
Sirolimus no se ha estudiado extensamente en combinación con otros agentes inmunosupresores.
En base a la información obtenida en ensayos clínicos posteriores, el uso de Rapamune, micofenolato mofetil, y corticosteroides, en combinación con inducción con anticuerpos frente al receptor de IL-2 (IL-2R Ac), no se recomienda en el marco del trasplante renal de novo (ver sección 5.1.).
35 Los inmunosupresores pueden variar la respuesta a la vacunación.
Durante el tratamiento con inmunosupresores, incluyendo Rapamune, la vacunación puede ser menos efectiva.
Se debe evitar el uso de vacunas atenuadas durante el tratamiento con Rapamune.
En pacientes con insuficiencia hepática, se recomienda monitorizar cuidadosamente los niveles valle de sirolimus en sangre total.
En los pacientes con insuficiencia hepática grave, se recomienda la reducción de la dosis de mantenimiento a la mitad, en función de la reducción del aclaramiento (ver las secciones 4.2 y 5.2).).
Dado que en estos pacientes se prolonga la semivida, tras una dosis de carga o un cambio de dosis deben monitorizarse los niveles del medicamento durante un periodo prolongado de tiempo, hasta que se alcancen concentraciones estables (ver secciones 4.2 y 5.2).
No se recomienda la co-administración de sirolimus con inhibidores potentes de CYP3A4 (tales como ketoconazol, voriconazol, itraconazol, telitromicina o claritromicina) o inductores de CYP3A4 (tales como rifampicina, rifabutina) (ver sección 4.5).
El aumento de susceptibilidad a infecciones y el posible desarrollo de linfoma y de otros tumores, particularmente de la piel, pueden ser el resultado de la inmunosupresión (ver sección 4.8).
La supresión excesiva del sistema inmune también puede aumentar la susceptibilidad a la infección, incluyendo las infecciones oportunistas, las infecciones mortales y la sepsis.
Los pacientes tratados con inmunosupresores, incluyendo Rapamune, presentan un riesgo mayor de infecciones oportunistas (bacterianas, fúngicas, virales y protozoarias).
Entre estas enfermedades se encuentran la nefropatía asociada al virus BK y la leucoencefalopatía multifocal progresiva (LMP) al virus JC.
Estas infecciones se relacionan a menudo con una elevada carga inmunosupresora y pueden conducir a enfermedades graves o potencialmente mortales que los médicos deben tener en cuenta en los diagnósticos diferenciales en pacientes inmunodeprimidos con función renal deteriorada o síntomas neurológicos.
No se ha establecido la seguridad y eficacia de Rapamune como terapia inmunosupresora en pacientes sometidos a transplante de hígado o pulmón, y por lo tanto, tales usos no están recomendados.
En dos ensayos clínicos de receptores de novo de transplante de hígado, el uso de sirolimus con ciclosporina o tacrolimus se asoció con un incremento en trombosis de la arteria hepática, desembocando la mayoría en la pérdida del injerto o la muerte.
Se han notificado casos de alteración o retraso en la cicatrización de heridas en pacientes que recibían Rapamune, incluyendo linfocele y dehiscencia de heridas.
Basándose en los datos de la bibliografía médica los pacientes con un IMC superior a 30 kg/ m2 pueden presentar mayor riesgo de cicatrización anómala de heridas.
También se han notificado casos de acumulación de fluidos, incluso edema periférico, linfedema, derrame pleural y derrame pericárdico (incluyendo derrames hemodinámicamente significativos en niños y adultos), en pacientes que recibieron Rapamune.
Se han notificado casos de dehiscencia de la anastomosis bronquial, resultando algunos de ellos mortales, cuando se ha utilizado Rapamune como parte de un régimen inmunosupresor, en pacientes con transplante de novo de pulmón.
Se han asociado con la administración de sirolimus, reacciones de hipersensibilidad, incluyendo reacciones anafilácticas/ anafilactoides, angioedema, dermatitis exfoliativa y vasculitis por hipersensibilidad (ver sección 4.8).
En raras ocasiones, la administración concomitante de sirolimus e IECA ha desencadenado reacciones del tipo de edema angioneurótico.
36 Como es usual para los pacientes que presentan mayor riesgo de padecer cáncer de piel, debe limitarse la exposición a la luz solar y a la luz UV usando prendas protectoras y una pantalla solar con factor de protección elevado.
En pacientes que no recibieron profilaxis antimicrobiana, se han notificado casos de neumonía por Pneumocystis carinii.
Por tanto, debe administrarse una profilaxis antimicrobiana para la neumonía producida por Pneumocystis carinii durante los 12 meses siguientes al trasplante.
Se recomienda profilaxis para el citomegalovirus (CMV) durante los 3 meses siguientes al transplante, especialmente en pacientes con alto riesgo de enfermedad por CMV.
El uso de Rapamune en pacientes sometidos a transplante renal se ha asociado con un incremento de los niveles séricos de colesterol y de triglicéridos que puede requerir tratamiento.
Los pacientes que reciban Rapamune deben ser monitorizados en cuanto a hiperlipidemia, utilizando tests de laboratorio y, si se detectase hiperlipidemia, deben adoptarse medidas como dieta, ejercicio o agentes reductores de lípidos.
En pacientes con hiperlipidemia establecida, antes de iniciar un tratamiento inmunosupresor, incluyendo Rapamune, debe considerarse el riesgo/ beneficio.
De la misma manera, en pacientes con hiperlipidemia refractaria grave debe reevaluarse el riesgo/ beneficio para continuar el tratamiento con Rapamune.
En los ensayos clínicos, la administración concomitante de Rapamune con inhibidores de la HMG- CoA reductasa y/ o fibratos fue bien tolerada.
Durante la terapia con Rapamune, los pacientes a los que se les administra un inhibidor de la HMG -CoA reductasa y/ o fibrato, deben ser monitorizados por el posible desarrollo de rabdomiólisis y otros efectos adversos descritos en los respectivos Resúmenes de las Características de Producto de estos agentes.
Durante la administración concomitante de Rapamune y ciclosporina debe monitorizarse la función renal.
En pacientes que presentan niveles elevados de creatinina sérica debe considerarse un ajuste apropiado del régimen de inmunosupresión.
Los pacientes tratados con ciclosporina y Rapamune durante un período de más de 3 meses tuvieron niveles más altos de creatinina sérica y tasas más bajas de filtración glomerular calculada en comparación con los pacientes tratados con ciclosporina y placebo o con controles de azatioprina.
Los pacientes a los que se retiró con éxito la ciclosporina tuvieron niveles más bajos de creatinina sérica y tasas más altas de filtración glomerular calculada, así como una reducción en la incidencia de neoplasia, en comparación con los pacientes que seguían con ciclosporina.
No puede recomendarse la coadministración continuada de ciclosporina y de Rapamune como terapia de mantenimiento.
En pacientes que presentan retraso en la función del injerto, sirolimus puede retrasar la recuperación de la función renal.
Se recomienda realizar un control cuantitativo periódico de la excreción de proteínas urinarias.
En un estudio de evaluación de la conversión de los inhibidores de calcineurina a Rapamune en pacientes en mantenimiento con trasplante renal, se observó como rasgo común un incremento en la excreción de proteínas urinarias entre los 6 y 24 meses posteriores a la conversión a Rapamune (ver sección 5.1).
También se notificó una nueva aparición de nefrosis (síndrome nefrótico) en el 2% de los pacientes del estudio (ver sección 4.8.). No se han establecido la seguridad y eficacia de la conversión de inhibidores de calcineurina a Rapamune en pacientes en mantenimiento con trasplante renal.
El uso concomitante de Rapamune con un inhibidor de la calcineurina puede incrementar el riesgo de síndrome hemolítico urémico / púrpura trombocitopénica trombótica / microangiopatía trombótica (SHU/ PTT/ MAT) inducido por los inhibidores de la calcineurina.
Los comprimidos de sirolimus contienen sacarosa y lactosa.
En aquellos pacientes con un historial de déficit de sacarasa, déficit de isomaltasa, intolerancia a la fructosa, malabsorción de glucosa, malabsorción de galactosa, intolerancia a la galactosa (p. ej. galactosemia), o deficiencia de lactasa
4.5 Interacción con otros medicamentos y otras formas de interacción
Sirolimus es extensamente metabolizado en la pared intestinal y en el hígado por el isoenzima CYP3A4.
Sirolimus es también un sustrato de la bomba de flujo multifármaco, glicoproteína P (gp-P) situada en el intestino delgado.
Por tanto, la absorción y posterior eliminación de sirolimus pueden estar influenciadas por las sustancias que afectan a estas proteínas.
Los inhibidores de CYP3A4 (tales como ketoconazol, voriconazol, itraconazol, telitromicina o claritromicina) disminuyen el metabolismo de sirolimus e incrementan los niveles de sirolimus.
Los inductores de CYP3A4 (tales como rifampicina o rifabutina) incrementan el metabolismo de sirolimus y disminuyen los niveles de sirolimus.
No se recomienda la co-administración de sirolimus con inhibidores potentes de CYP3A4 o inductores de CYP3A4 (Ver sección 4.4).
Ciclosporina (sustrato de CYP3A4):
La tasa y grado de absorción se incrementaron incrementados por la ciclosporina A (CsA).
La administración de 5 mg de sirolimus simultáneamente con ciclosporina (300mg), de 5 mg de sirolimus a las 2 h de la ciclosporina (300mg) y de 10 mg de sirolimus a las 4 h de la ciclosporina (300mg) produjeron un incremento en el AUC de sirolimus de 183%, 141% y 80% respectivamente.
El efecto de la ciclosporina también se reflejó en los incrementos de la Cmax y del tmax.
Cuando se administró 2 horas antes de la administración de la ciclosporina, la Cmax y el AUC de sirolimus no se vieron afectadas.
Una dosis única de sirolimus administrada, voluntarios sanos, simultáneamente o con 4 horas de diferencia, no afectó la farmacocinética de la ciclosporina (microemulsión).
Se recomienda administrar Rapamune 4 horas después de la ciclosporina (microemulsión).
Rifampicina (inductor de CYP3A4):
La administración de dosis repetidas de rifampicina redujo las concentraciones de sirolimus en sangre total después de una dosis única de 10 mg de solución oral de Rapamune.
La rifampicina aumentó el aclaramiento de sirolimus aproximadamente 5,5 veces y redujo el AUC y la Cmáx aproximadamente un 82% y un 71%, respectivamente.
No se recomienda la co- administración de sirolimus y rifampicina (ver sección 4.4).
Ketoconazol (inhibidor de CYP3A4):
La administración de dosis repetidas de ketoconazol afectó significativamente a la tasa y grado de absorción y de exposición de sirolimus de la solución oral de Rapamune, tal como se refleja en los aumentos de los valores de Cmáx., Tmáx. y AUC de sirolimus de 4,4; 1,4 y 10,9 veces, respectivamente.
No se recomienda la co-administración de sirolimus y ketoconazol (ver sección 4.4).
Voriconazol (inhibidor de CYP3A4):
Se ha notificado que la co-administración de sirolimus (una única dosis de 2 mg) con la administración de múltiples dosis de voriconazol oral (400 mg cada 12 horas durante 1 día, 100 mg cada 12 horas durante 8 días) en sujetos sanos incrementa la Cmax y el AUC de sirolimus entre 7 y 11 veces, respectivamente.
No se recomienda la co-administración de sirolimus y voriconazol (ver sección 4.4).
Diltiazem (inhibidor de CYP3A4):
La administración oral simultánea de 10 mg de solución oral de Rapamune y 120 mg de diltiazem, afectó significativamente la biodisponibilidad de sirolimus.
Los valores de Cmáx., tmáx. y AUC aumentaron 1,4; 1,3 y 1,6 veces, respectivamente.
Sirolimus no afectó la farmacocinética del diltiazem o de sus metabolitos desacetildiltiazem y desmetildiltiazem.
Si se administra diltiazem, deben monitorizarse los niveles de sirolimus en sangre y puede ser necesario un ajuste de dosis.
Verapamilo (inhibidor de CYP3A4):
La administración de múltiples dosis de verapamilo y sirolimus solución oral afectó significativamente la tasa y el grado de absorción de ambos fármacos.
La Cmax, t max y el AUC de sirolimus en sangre total aumentaron 2,3, 1,1 y 2,2 veces, respectivamente.
Tanto la Cmax como el AUC de verapamilo en plasma S-(-) aumentaron 1,5 veces y la t max disminuyó un 24%.
Los niveles de sirolimus deben ser monitorizados y deben considerarse reducciones adecuadas de dosis en ambas medicaciones.
38 Eritromicina (inhibidor de CYP3A4):
La administración de múltiples dosis de eritromicina y sirolimus solución oral aumentó significativamente la tasa y el grado de absorción de ambos fármacos.
La Cmax, t max y el AUC de sirolimus en sangre total aumentaron 4,4, 1,4 y 4,2 veces, respectivamente.
La Cmax, el t max y el AUC de eritromicina base en plasma aumentaron 1,6, 1,3 y 1,7 veces, respectivamente.
Los niveles de sirolimus deben ser monitorizados y deben considerarse reducciones de dosis adecuadas en ambas medicaciones.
Anticonceptivos orales:
No se observó ninguna interacción farmacocinética clínicamente significativa entre Rapamune solución oral y 0,3 mg de norgestrel/ 0,03 mg de etinilestradiol.
Aunque, los resultados de un estudio de interacción de dosis única del fármaco con un anticonceptivo oral sugieren que no hay interacciones farmacocinéticas, los resultados no pueden excluir la posibilidad de cambios en la farmacocinética que puedan afectar la eficacia del anticonceptivo oral durante un tratamiento a largo plazo con Rapamune.
Otras interacciones posibles:
Los inhibidores moderados y débiles de CYP3A4 pueden reducir el metabolismo y aumentar los niveles en sangre de sirolimus (p. ej. bloqueantes de los canales de calcio: nicardipina; agentes antifúngicos: clotrimazol, fluconazol; antibióticos: troleandomicina; otras sustancias: bromocriptina, cimetidina, danazol, inhibidores de proteasa).
Los inductores de CYP3A4 pueden aumentar el metabolismo y reducir los niveles en sangre de sirolimus (p. ej.
Hierba de San Juan (Hypericum perforatum) anticonvulsivos: carbamazepina, fenobarbital, fenitoína).
Aunque sirolimus inhibe in vitro el citocromo hepático microsomal P450, CYP2C9, CYP2C19, CYP2D6 y CYP3A4/ 5, no se espera que in vivo el principio activo inhiba la actividad de estas isoenzimas, ya que las concentraciones de sirolimus, necesarias para producir la inhibición, son mucho más elevadas que las observadas en pacientes que reciben dosis terapéuticas de Rapamune.
Los inhibidores de gp-P pueden disminuir el flujo de sirolimus de células intestinales y aumentar los niveles de sirolimus.
El zumo de pomelo afecta al metabolismo mediado por CYP3A4 y por tanto debe ser evitado.
Pueden observarse interacciones farmacocinéticas con agentes procinéticos gastrointestinales como cisaprida y metoclopramida.
No se han observado interacciones farmacocinéticas clínicamente significativas entre sirolimus y algunas de las siguientes sustancias: aciclovir, atorvastatina, digoxina, glibenclamida, metilprednisolona, nifedipino, prednisolona, y trimetoprim/ sulfametoxazol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de sirolimus en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Rapamune no debe utilizarse durante el embarazo, a no ser que sea claramente necesario.
Durante el tratamiento con Rapamune y durante las 12 semanas siguientes a la interrupción del mismo, debe utilizarse un método anticonceptivo eficaz.
Después de la administración de sirolimus radiomarcado a ratas lactantes, se detectó radioactividad en la leche.
No se sabe si sirolimus se excreta en la leche humana.
Dado el potencial de sirolimus para provocar reacciones adversas en lactantes, la lactancia debe ser interrumpida durante el tratamiento.
Se han observado alteraciones de los parámetros de esperma en algunos pacientes tratados con Rapamune.
En la mayoría de los casos estos efectos han sido reversibles al interrumpir Rapamune (ver sección 5.3).
Efectos sobre la capacidad para conducir y utilizar máquinas
realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8
Las reacciones adversas más frecuentes notificadas (ocurren en > 10% de los pacientes) son la trombocitopenia, anemia, fiebre, hipertensión, hipocalemia, hipofosfatemia, infecciones del tracto urinario, hipercolesterolemia, hiperglucemia, hipertrigliceridemia, dolor abdominal, linfocele, edema periférico, artralgia, acné, diarrea, dolor, estreñimiento, náuseas, cefalea, aumento de la creatinina en sangre y aumento de la lactato deshidrogenasa (LDH) en sangre.
La incidencia de algunas reacciones adversas puede verse aumentada según aumenta el nivel valle de sirolimus.
En la siguiente tabla se resumen las reacciones adversas en función de la clasificación de órganos y de su frecuencia de acuerdo a la experiencia de los ensayos clínicos realizados y a la experiencia post- comercialización.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sólo se enumeran las reacciones para las que existe al menos una sospecha razonable de relación causal con el tratamiento de Rapamune.
La mayoría de los pacientes fueron sometidos a regímenes de inmunosupresión administrando Rapamune en combinación con otros agentes inmunosupresores.
Clasificación de órganos y sistemas
Muy frecuentes (≥ 1/ 10)
Frecuentes (≥ 1/ 100, < 1/ 10)
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Raras (≥ 1/ 10.000, < 1/ 1.000)
Infecciones e infestaciones
Infección del tracto urinario
Sepsis Pneumonía Pielonefritis Herpes simplex Infecciones fúngicas, virales y bacterianas (tales como infecciones por micobacterias, incluyendo tuberculosis, virus Epstein Barr, CMV y Herpes zoster)
Neoplasias benignas, malignas y no especificadas (incluyendo quistes y pólipos)
Cáncer de piel
Linfoma / trastorno linfoproliferati- vo postransplante
Trastornos de la sangre y del sistema linfático
Trombocitopenia Anemia
Púrpura trombocitopénica trombótica/ síndrome hemolítico urémico Leucopenia Neutropenia
Pancitopenia
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad, incluyendo reacciones anafilácticas/ anafila ctoides,
40 angioedema, dermatitis exfoliativa y vasculitis por hipersensibilidad (ver sección 4.4) Trastornos del metabolismo y de la nutrición
Hipocalemia Hipofosfatemia Hipercolesterolemia Hiperglucemia Hipertrigliceridemia
Alteraciones del sistema nervioso
Cefalea
Trastornos cardiacos
Taquicardia
Derrame pericárdico (incluyendo derrames hemodinámicam ente significativos en niños y adultos),
Trastornos vasculares
Linfocele Hipertensión
Trombosis venosa profunda
Embolia pulmonar
Linfedema
Trastornos respiratorios, torácicos y mediastínicos
Neumonía Derrame pleural Epistaxis
Hemorragia pulmonar
Proteinosis alveolar
Trastornos gastrointestinales
Dolor abdominal Diarrea Estreñimiento Náuseas
Estomatitis
Pancreatitis
Trastornos hepatobiliares
Test anormales de la función hepática
Trastornos de la piel y del tejido subcutáneo
Acné
Erupción
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia
Necrosis ósea
Trastornos renales y urinarios
Proteinuria
Síndrome nefrótico (ver sección 4.4)
Trastornos generales y alteraciones en el lugar de administración
Edema periférico Pirexia Dolor
Cicatrización anormal Edema Fiebre
Exploraciones complementarias
Aumento de la lactato deshidrogenasa en sangre.
Aumento de la creatinina en sangre
Aumento de Aspartato aminotransferasaAumento de Alanino aminotransferasa
La inmunosupresión aumenta la susceptibilidad al desarrollo de linfoma y otros tumores, en particular de la piel (ver sección 4.4).
41 En pacientes tratados con inmunosupresores, incluyendo Rapamune, se han notificado casos de nefropatía asociada a virus BK, así como casos de leucoencefalopatía multifocal progresiva (LMP) asociada a virus JC.
Se han notificado casos de hepatotoxicidad, el riesgo puede incrementarse conforme se incrementa el nivel valle de sirolimus.
Se han notificado casos raros de necrosis hepática mortal con niveles valle de sirolimus elevados.
Han aparecido casos de neumopatía intersticial de etiología infecciosa no identificada (incluyendo neumonitis y raramente bronquiolitis obliterante con neumonía organizativa (BONO) y fibrosis pulmonar), algunas de ellas mortales, en pacientes con terapias inmunosupresoras que incluían Rapamune.
En algunos casos, la neumopatía intersticial se resolvió con la reducción de la dosis o la suspensión de Rapamune.
El riesgo podría incrementarse conforme los niveles valle de sirolimus aumentan.
Se han observado alteraciones de los parámetros de esperma en algunos pacientes tratados con Rapamune.
En la mayoría de los casos estos efectos han sido reversibles al interrumpir Rapamune (ver sección 5.3).
En pacientes con retraso en la función del injerto, sirolimus puede retrasar la recuperación de la función renal.
El uso concomitante de sirolimus con un inhibidor de la calcineurina puede incrementar el riesgo de SHU/ PTT/ MAT asociados a inhibidores de la calcineurina.
Se han notificado casos de glomerulosclerosis focal segmental.
En un estudio en marcha que evalúa la seguridad y eficacia de la conversión de inhibidores de calcineurina a sirolimus (niveles deseados de 12 – 20 ng/ ml) en el mantenimiento de pacientes con transplante renal, se cesó el reclutamiento en un subgrupo de pacientes (n = 90) con una tasa de filtrado glomerular basal de menos de 40 ml/ min (ver sección 5.1).
36 meses).
Población pediátrica No se han realizado en niños o adolescentes (< 18 años de edad) ensayos clínicos controlados con posología comparable a la indicada actualmente para el uso de Rapamune en adultos- es decir, en combinación con ciclosporina y corticoesteroides durante 2 a 3 meses después del transplante, seguido de retirada de ciclosporina-
Se evaluó la seguridad en un ensayo clínico controlado incluyendo pacientes con trasplante renal ≤ 18 años de edad que se consideraba que tenían alto riesgo inmunológico, definido como una historia de uno o más episodios de rechazo de aloinjerto agudos y/ o la presencia de nefropatía crónica del aloinjerto en una biopsia renal (ver sección 5.1).
El uso de Rapamune en combinación con inhibidores de la calcineurina y corticosteroides se asoció con un aumento del riesgo de deterioro de la función renal, anomalías de lípidos séricos (incluyendo, pero sin limitarse a, aumento de colesterol y triglicéridos séricos) e infecciones del tracto urinario.
El régimen de tratamiento estudiado (uso continuo de Rapamune en combinación con inhibidor de la calcineurina) no está indicado para pacientes adultos o pediátricos (ver sección 4.1).
En otro estudio en niños y adolescentes ≤ 20 años de edad que pretendía evaluar la seguridad de la retirada progresiva de corticosteroides (comenzando a los seis meses tras el trasplante) a partir de un régimen inmunosupresor iniciado en el trasplante que incluía una inmunosupresión de dosis completa
42 tanto con Rapamune como con un inhibidor de la calcineurina en combinación con inducción con basiliximab, de los 274 pacientes incluidos, se notificó que 19 (6,9%) habían desarrollado trastorno linfoproliferativo postrasplante (PTLD).
De los 89 pacientes que se sabía que eran seronegativos para EBV antes del trasplante, se notificó que 13 (15,6%) habían desarrollado PTLD.
Todos los pacientes que desarrollaron PTLD eran menores de 18 años.
No hay experiencia suficiente para recomendar el uso de Rapamune en niños y adolescentes (ver sección 4.2).
4.9 Sobredosis
Actualmente, hay una experiencia limitada en sobredosis.
Un paciente experimentó un episodio de fibrilación auricular después de la ingestión de 150 mg de Rapamune.
En general, los efectos adversos por sobredosificación, son los listados en la sección 4.8.
En todos los casos de sobredosis, deben iniciarse medidas de soporte generales.
Basándose en la baja solubilidad acuosa y en la alta unión a los eritrocitos y proteínas plasmáticas del Rapamune, se sospecha que Rapamune no será dializable en una cantidad significativa.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores selectivos.
Código ATC:
L04A A10.
Sirolimus inhibe la activación de las células T inducida por la mayoría de los estímulos, mediante el bloqueo de la transducción de señales intracelulares dependientes e independientes de calcio.
Los estudios demuestran que sus efectos están mediados por un mecanismo diferente del de la ciclosporina, tacrolimus y otros agentes inmunosupresores.
La evidencia experimental sugiere que sirolimus se une a la proteína citosólica específica FKPB-12 y que el complejo FKPB 12-sirolimus inhibe la activación de la Molécula Diana de la Rapamicina en mamíferos (mTOR), una quinasa crítica para la progresión del ciclo celular.
La inhibición de mTOR resulta en el bloqueo de varias rutas específicas de transducción de señales.
El resultado neto es la inhibición de la activación de los linfocitos, que da como resultado la inmunosupresión.
En animales, sirolimus tiene un efecto directo sobre la activación de las células T y B, suprimiendo reacciones mediadas por el sistema inmune tales como el rechazo de aloinjertos.
Se estudiaron pacientes que presentaron un riesgo inmunológico de bajo a moderado en el ensayo fase 3 de eliminación de ciclosporina-mantenimiento de Rapamune, que incluyeron pacientes que recibieron un aloinjerto renal de un donante vivo o muerto.
Además, se incluyeron receptores de re- trasplante cuyos injertos anteriores sobrevivieron durante al menos 6 meses tras el trasplante.
La ciclosporina no se retiró en los pacientes que experimentaron episodios de rechazo agudos de Grado de Banff 3, que eran dependientes de diálisis, que tenían la creatinina sérica > 400 micromoles/ l o que tenían una función renal inadecuada para justificar la retirada de ciclosporina.
Los pacientes con riesgo inmunológico elevado de pérdida del injerto no se estudiaron en número suficiente en los ensayos de eliminación de ciclosporina-mantenimiento de Rapamune y no se recomiendan para este régimen de tratamiento.
A los 12, 24 y 36 meses, la supervivencia del injerto y del paciente fue similar para ambos grupos.
A los 48 meses, hubo una diferencia estadísticamente significativa en la supervivencia del injerto a favor del grupo de Rapamune seguido de la eliminación de ciclosporina en comparación con el grupo de tratamiento de Rapamune con ciclosporina (incluyendo y excluyendo la pérdida de seguimiento).
Hubo una tasa significativamente más alta del primer episodio de rechazo confirmado por biopsia en el grupo de eliminación de la ciclosporina comparado con el grupo de mantenimiento de la ciclosporina
43 durante el período post-aleatorización a los 12 meses (9.8% vs.
4.2%, respectivamente).
Después, la diferencia entre ambos grupos no fue significativa.
La media de la tasa de filtración glomerular (TFG) calculada a los 12, 24, 36, 48 y 60 meses fue significativamente más elevada para los pacientes que recibieron Rapamune seguido de eliminación de ciclosporina que aquellos pacientes del grupo de tratamiento de Rapamune con ciclosporina.
En base a los análisis de datos a los 36 meses y siguientes, que mostraron una creciente diferencia en la supervivencia del injerto y en la función renal, así como una presión sanguínea significativamente más baja en el grupo de eliminación de ciclosporina, se decidió quitar a los sujetos del grupo de Rapamune con ciclosporina.
A los 60 meses, la incidencia de neoplasias no cutáneas fue significativamente más elevada en la cohorte de pacientes que continuaron con la ciclosporina en comparación con la cohorte de aquellos pacientes a los que les fue retirada la ciclosporina (8.4% vs.
3.8%, respectivamente).
Para el carcinoma de piel, la mediana de tiempo al primer suceso se retrasó significativamente.
Mediante un estudio aleatorizado, multicéntrico y controlado, estratificado en base a la TFG calculada al inicio del estudio (20-40 mL/ min vs > 40 mL/ min), se evaluó la seguridad y eficacia de la conversión del tratamiento de inhibidores de calcineurina a Rapamune en pacientes en mantenimiento con trasplante renal (6-120 meses tras el trasplante).
El uso concomitante de agentes inmunosupresores incluyó micofenolato mofetil, azatioprina, y corticosteroides.
Se interrumpió el reclutamiento en el estrato de pacientes cuya TFG era < 40 mL/ min, debido a un desequilibrio en los acontecimientos de seguridad (ver sección 4.8).
En el estrato de pacientes cuya TFG fue > 40 mL/ min, la función renal del grupo global no mejoró.
Las tasas de rechazo agudo, pérdida del injerto, y muerte fueron similares a 1 y 2 años.
Las reacciones adversas emergentes como consecuencia del tratamiento se dieron con más frecuencia durante los 6 primeros meses después de la conversión del tratamiento a Rapamune.
En el estrato de pacientes cuya TFG fue > 40 mL/ min, la media y la mediana de los ratios proteína/ creatinina en orina fueron significativamente más altos en el grupo de conversión con Rapamune comparados con aquellos que continuaron con inhibidores de calcineurina a los 24 meses (ver sección 4.4).
También se notificó una nueva aparición de nefrosis (síndrome nefrótico) (ver sección 4.8.).
A los 2 años, la tasa de neoplasias cutáneas no melanóticas fue significativamente más baja en el grupo de conversión a Rapamune comparado con el grupo que continuó con inhibidores de la calcineurina (1.8% y 6.9%).
En el subgrupo de pacientes del estudio con una FG > 40 mL/ min y una excreción de proteínas urinaria normal, la FG calculada fue más alta a los 1 y 2 años en pacientes convertidos a Rapamune que en el subgrupo correspondiente de pacientes que continuaron con los inhibidores de la calcineurina.
Las tasas de rechazo agudo, pérdida del injerto, y muerte fueron similares, pero la excreción de proteínas urinarias se vio incrementada en el brazo de tratamiento con Rapamune de éste subgrupo.
En 2 estudios clínicos multicéntricos, los pacientes con trasplante renal de novo tratados con Rapamune, micofenolato mofetil (MMF), corticosteroides, y un antagonista del receptor de IL-2 tuvieron tasas de rechazo agudo significativamente más altas y tasas de muerte numéricamente más altas en comparación con los pacientes tratados con un inhibidor de calcineurina, MMF, corticosteroides, y un antagonista del receptor de IL-2 (ver sección 4.4).
La función renal no fue mejor en el brazo de tratamiento con Rapamune de novo sin inhibidor de calcineurina.
En uno de estos estudios se utilizó una pauta de dosificación abreviada de daclizumab.
Se evaluó Rapamune en un ensayo clínico controlado de 36 meses incluyendo pacientes con trasplante renal ≤ 20 años de edad que se consideraba que tenían alto riesgo inmunológico, definido como tener una historia de uno o más episodios de rechazo de aloinjerto agudos y/ o la presencia de nefropatía crónica del aloinjerto en una biopsia renal.
Los sujetos tenían que recibir Rapamune (concentraciones objetivo de sirolimus de 5 a 15 ng/ mL) en combinación con un inhibidor de la calcineurina y corticosteroides o recibir inmunosupresión basada en inhibidor de la calcineurina sin Rapamune.
El grupo de Rapamune no logró demostrar superioridad frente al grupo control en cuanto a la primera aparición de rechazo agudo confirmado por biopsia, pérdida de injerto o muerte.
Se produjo una
El uso de Rapamune en combinación con inhibidores de la calcineurina y corticosteroides se asoció con un aumento del riesgo de deterioro de la función renal, anomalías de lípidos séricos (incluyendo, pero sin limitarse a, aumento de colesterol total y triglicéridos séricos) e infecciones del tracto urinario (ver sección 4.8).
Se observó una frecuencia inaceptablemente elevada de PTLD en un estudio de trasplante clínico pediátrico cuando se administró Rapamune en dosis completa a niños y adolescentes además de inhibidores de la calcineurina en dosis completa con basiliximab y corticosteroides (ver sección 4.8).
5.2 Propiedades farmacocinéticas
La mayoría de la información general de farmacocinética se ha obtenido utilizando la solución oral, la cual se resume en primer lugar.
La información relacionada directamente con la formulación de comprimidos se resume específicamente en la sección Comprimidos Orales.
SOLUCIÓN ORAL Después de la administración de la solución oral, sirolimus se absorbe rápidamente, con un tiempo hasta la concentración pico de 1 hora en sujetos sanos que recibieron dosis únicas y de 2 horas en pacientes con aloinjertos renales estables que recibieron dosis repetidas.
La disponibilidad sistémica de sirolimus en combinación con administración simultánea de ciclosporina (Sandimmun), es de aproximadamente un 14%.
Tras la administración repetida, la concentración media en sangre de sirolimus aumenta aproximadamente 3 veces.
La semivida final en los pacientes con transplante renal estable tras dosis orales repetidas fue de 62 ± 16 h.
Sin embargo, la semivida efectiva es más corta y las concentraciones medias en el estado estable se alcanzaron después de 5 a 7 días.
La relación entre sangre y plasma (S/ P) de 36 indica que sirolimus se distribuye ampliamente en los elementos celulares de la sangre.
Sirolimus es sustrato del citocromo P450 IIIA (CYP3A4) y la glicoproteína P.
Sirolimus se metaboliza ampliamente por O-desmetilación y/ o hidroxilación.
En sangre total se identificaron siete metabolitos principales incluyendo hidroxilo, desmetil e hidroxidesmetil.
Sirolimus es el componente mayoritario en sangre total humana y constituye más del 90% de la actividad inmunosupresora.
Después de una dosis única de [14C]sirolimus en voluntarios sanos, se recuperó la mayor parte (91,1%) de la radioactividad en heces, y solo se excretó una pequeña cantidad (2,2%) en orina.
Los ensayos clínicos de Rapamune no incluyeron un número suficiente de pacientes > de 65 años para determinar si responderían de diferente forma que los pacientes jóvenes.
Los datos de concentraciones valle de sirolimus en 35 pacientes > de 65 años con transplante renal, fueron similares a los obtenidos en población adulta (n = 822) de 18 a 65 años de edad.
En pacientes pediátricos sometidos a diálisis (30% - 50% de reducción en la tasa de filtración glomerular) dentro de los intervalos de edad de 5 a 11 años y de 12 a 18 años, el valor medio de CL/ F normalizado para el peso era mayor para pacientes pediátricos de menor edad (580 ml/ h/ kg) que para pacientes pediátricos mayores (450 ml/ h/ kg) en comparación con adultos (287 ml/ h/ kg).
Hubo una gran variabilidad entre los individuos dentro de cada grupo de edad.
Se midieron las concentraciones de sirolimus en ensayos controlados en pacientes pediátricos con trasplante renal que también estaban recibiendo ciclosporina y corticosteroides.
El objetivo para las concentraciones valle fue de 10-20 ng/ mL.
En el estado estacionario, 8 niños de 6-11 años de edad recibieron dosis medias ± DE de 1,75 ± 0,71 mg/ día (0,064 ± 0,018 mg/ kg, 1,65 ± 0,43 mg/ m2) mientras que 14 adolescentes de 12-18 años de edad recibieron dosis medias ± DE de 2,79 ± 1,25 mg/ día (0,053 ± 0,0150 mg/ kg, 1,86 ± 0,61 mg/ m2).
Los niños más jóvenes tenían un Cl/ F normalizado para el peso (214 mL/ h/ kg) en comparación con los adolescentes (136 mL/ h/ kg).
Estos datos indican que los niños más jóvenes pueden requerir dosis superiores ajustadas al peso corporal que los adolescentes y adultos para alcanzar concentraciones objetivo similares.
Sin embargo, el desarrollo de tales recomendaciones de dosificación especial para niños requiere más datos para confirmarse definitivamente.
45 En pacientes con insuficiencia hepática leve y moderada (Clasificación de Child-Pugh A o B), los valores medios del AUC y el t1/ 2 de sirolimus aumentaron un 61% y un 43%, respectivamente, y el valor de CL/ F se redujo un 33%, en comparación con los sujetos sanos normales En pacientes con insuficiencia hepática grave (Clasificación de Child-Pugh C), los valores medios de AUC y de t1/ 2 para sirolimus aumentaron un 210% y un 170%, respectivamente, y el valor de Cl/ F se redujo un 67%, en comparación con los valores obtenidos en sujetos sanos normales.
La prolongación de la semivida observada en pacientes con insuficiencia hepática produce un retraso en la consecución del estado estacionario.
Los parámetros farmacocinéticos de sirolimus fueron similares en diversas poblaciones con función renal que varía de normal a ausente (pacientes sometidos a diálisis).
COMPRIMIDOS ORALES En sujetos sanos, el grado medio de biodisponibilidad de sirolimus después de la administración de una dosis única de la formulación de comprimidos es de aproximadamente un 27% más alta en relación a la solución oral.
El valor de la Cmax disminuyó un 35% y el valor de tmax aumentó un 82%.
La diferencia en la biodisponibilidad fue menos acusada en la administración en el estado estable a receptores de un transplante renal, y se ha demostrado la equivalencia terapéutica en un estudio randomizado de 477 pacientes.
Cuando se cambiaron pacientes entre las formulaciones de solución oral y de comprimidos, se recomendó administrar la misma dosis y verificar la concentración valle de sirolimus 1 ó 2 semanas después para asegurar que permanecía dentro de los intervalos objetivo recomendados.
También cuando se cambie entre distintas concentraciones de comprimidos, se recomienda el control de dichas concentraciones.
En 24 voluntarios sanos que recibieron Rapamune comprimidos con una alimentación con alto contenido en grasa, La Cmax, tmax y el AUC mostró incrementos del 65%, 32% y 23%, respectivamente.
Para minimizar la variabilidad, Rapamune comprimidos debe ser administrado consecuentemente con o sin comida.
El zumo de pomelo afecta al metabolismo mediado por CYP3A4 y, por tanto, debería ser evitado.
Las concentraciones de sirolimus tras la administración de Rapamune comprimidos (5 mg) a sujetos sanos como dosis únicas son proporcionales a la dosis entre 5 y 40 mg.
Terapia inicial (2 a 3 meses post-transplante):
En la mayoría de los pacientes que recibieron Rapamune comprimidos con una dosis de inducción de 6 mg seguida de una dosis inicial de mantenimiento de 2 mg, las concentraciones valle de sirolimus en sangre total alcanzaron rápidamente concentraciones en el estado estable en el intervalo objetivo recomendado (4 a 12 ng/ mL, ensayo cromatográfico).
Los parámetros farmacocinéticos de sirolimus tras la administración de dosis diarias de 2 mg de Rapamune comprimidos en combinación con ciclosporina microemulsión (4 horas antes de Rapamune comprimidos) y corticoesteroides en 13 pacientes con transplante renal, basados en los datos recogidos al mes y a los tres meses después del transplante, fueron:
Cmin, ss, 7,39 ± 2,18 ng/ mL; Cmax, ss, 15,0 ± 4,9 ng/ mL; tmax, ss, 3,46 ± 2,40 h; AUC t, ss 230 ± 67 ng● h/ ml; CL/ F/ WT, 139 ± 63 ml/ h/ kg (parámetros calculados a partir de los resultados del ensayo LC-MS/ MS).
Los resultados correspondientes para la solución oral en el mismo ensayo clínico fueron Cmin, ss 5,40 ± 2,50 ng/ ml, Cmax, ss 14,4 ± 5,3 ng/ ml, tmax, ss 2,12 ± 0,84 h, AUCτ, ss 194 ± 78 ng• h/ ml, CL/ F/ W 173 ± 50 ml/ h/ kg.
Las concentraciones valle de sirolimus en sangre total, determinadas por el ensayo LC/ MS/ MS, fueron significativamente correlacionadas (r2 = 0,85) con AUCt, ss.
En base a la monitorización de todos los pacientes durante el periodo de terapia concomitante con ciclosporina, la media (percentiles 10, 90) de concentraciones valle (expresado como valores del ensayo cromatográfico) y las dosis diarias fueron 8,6 ± 3,0 ng/ ml (5,0 a 13 nmg/ ml) y 2,1 ± 0,70 mg (1,5 a 2,7 mg), respectivamente (ver sección 4.2).
Terapia de mantenimiento: desde el mes 3 al mes 12, tras la discontinuación de la ciclosporina, la media (percentiles 10, 90) de concentraciones valle (expresado como valores del ensayo cromatográfico) y las dosis diarias fueron 19 ± 4,1 ng/ ml (14 a 24 nmg/ ml) y 8,2 ± 4,2 mg (3,6 a 13,6 mg), respectivamente (ver sección 4.2).
Por lo tanto, la dosis de sirolimus fue aproximadamente 4
Las reacciones adversas no observadas en ensayos clínicos, pero detectadas en animales con niveles de exposición similares a los clínicos y con posible repercusión en el uso clínico fueron las siguientes: vacuolación de islotes de células pancreáticas, degeneración tubular de los testículos, ulceración gastrointestinal, fracturas y callosidades óseas, hematopoyesis hepática y fosfolipidosis pulmonar.
Sirolimus no fue mutagénico en ensayos de mutación inversa de bacterias in vitro, en el ensayo de aberración cromosómica en células de ovario de hámster chino, en el ensayo de avance de mutación de células de linfoma de ratón o en el ensayo in vivo de micronúcleos de ratón.
Estudios de carcinogenicidad llevados a cabo en ratones y en ratas, mostraron un aumento de incidencias de linfomas (ratones machos y hembras), adenoma hepatocelular y carcinoma (ratones macho) y de leucemia granulocítica (ratones hembra).
Es conocido que pueden esperarse tumores (linfomas) secundarios debidos al uso crónico de agentes inmunosupresores y han sido observados, en casos muy raros, en pacientes.
En ratones, aumentaron las lesiones cutáneas ulcerosas crónicas.
Los cambios pueden estar relacionados con la inmunosupresión crónica.
En ratas, los adenomas celulares intersticiales testiculares probablemente fueron indicativos de una respuesta dependiente de la especie para los niveles de la hormona luteinizante y normalmente se consideran de importancia clínica limitada.
En estudios de toxicidad en la reproducción se observó una disminución de la fertilidad en ratas macho.
En un estudio sobre ratas de 13 semanas se observaron reducciones parcialmente reversibles en los recuentos de espermatozoides.
Se observaron reducciones de los pesos de los testículos y/ o lesiones histológicas (por ejemplo, atrofia tubular y células gigantes en los túbulos) en ratas y en un estudio sobre monos.
En ratas, sirolimus provocó embrio/ fetotoxicidad que se manifestó como mortalidad y reducción del peso de los fetos (con retrasos asociados en la osificación esquelética).
Ver sección 4.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Macrogol Estearato magnésico Talco
Recubrimiento del comprimido:
Macrogol Monooleato de glicerilo Barniz farmacéutico Sulfato cálcico anhidro Celulosa microcristalina Sacarosa Dióxido de titanio Óxido de hierro marrón (E172) Óxido de hierro amarillo (E172) Poloxamer 188 α -tocoferol Povidona
47 Cera de carnauba Opaco de rojo S-1-15095 (barniz Shellac ~45% en etanol, óxido de hierro rojo (E172), alcohol isopropílico, n-butil alcohol, propilenglicol, hidróxido amónico, simeticona).
6.2 Incompatibilidades
No procede.
6.3 Período de validez
23 meses.
Precauciones especiales de conservación
Mantener el blister dentro del embalaje exterior para protegerlo de la luz.
No almacenar a temperatura superior a 25ºC.
Naturaleza y contenido del envase
Blisters de policloruro de vinilo transparente (PVC)/ polietileno(PE)/ policlorotrifluoroetileno (Aclar)/ aluminio en formatos de 30 y 100 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 171/ 009 EU/ 1/ 01/ 171/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de marzo de 2001
15 de marzo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
48 49 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
50 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Wyeth Medica Ireland Little Connell Newbridge, Co.
Kildare Irlanda
Wyeth Pharmaceuticals New Lane, Havant, Hampshire, P09 2NG Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
IPS:
El Laboratorio Titular de la Autorización de Comercialización seguirá presentando un IPS cada año.
51 ANEXO III
ETIQUETADO Y PROSPECTO
52 A.
ETIQUETADO
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR PARA RAPAMUNE CONTENIENDO JERINGAS Y ESTUCHE CON FRASCO DE 60 ml
1.
NOMBRE DEL MEDICAMENTO
Rapamune 1 mg/ ml solución oral Sirolimus
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de Rapamune contiene 1 mg de sirolimus.
3.
LISTA DE EXCIPIENTES
Además contiene: etanol (1,5% a 2,5%), propilenglicol, ácidos grasos de soja.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 ml de solución oral 30 jeringas dosificadoras 1 adaptador de jeringa 1 estuche de viaje.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
54 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la botella original para protegerlo de la luz.
El frasco conteniendo Rapamune puede retirarse del estuche y ser conservada directamente en la nevera entre 2ºC y 8ºC.
Una vez abierto, utilizar antes de 30 días.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Reino Unido.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 171/ 001.
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Rapamune 1 mg/ ml
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
BOTELLA DE 60 ml
1.
NOMBRE DEL MEDICAMENTO
Rapamune 1 mg/ ml solución oral Sirolimus
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de Rapamune contiene 1 mg de sirolimus.
3.
LISTA DE EXCIPIENTES
Además contiene: etanol (1,5% a 2,5%), propilenglicol, ácidos grasos de soja.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 ml de solución oral.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar en la botella original para protegerlo de la luz.
Una vez abierto, utilizar antes de 30 días.
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Reino Unido.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 171/ 001.
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA PARA EL FRASCO DE RAPAMUNE DE 60 ml
1.
NOMBRE DEL MEDICAMENTO
Rapamune 1 mg/ ml solución oral Sirolimus
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de Rapamune contiene 1 mg de sirolimus.
3.
LISTA DE EXCIPIENTES
Además contiene: etanol (1,5% a 2,5%), propilenglicol, ácidos grasos de soja.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 ml de solución oral.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en la botella original para protegerlo de la luz.
Una vez abierto, utilizar antes de 30 días.
58 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Reino Unido.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 171/ 001.
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Despegar la etiqueta para mayor información
Fecha de apertura:
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CAJAS DE CARTÓN – ENVASES DE 30 Y 100 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Rapamune 1 mg comprimidos recubiertos Sirolimus
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto de Rapamune contiene 1 mg de sirolimus
3.
LISTA DE EXCIPIENTES
Además contiene: lactosa monohidrato, sacarosa
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos 100 x 1 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el blister en el embalaje exterior para protegerlo de la luz.
60 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 171/ 007 30 comprimidos EU/ 1/ 01/ 171/ 008 100 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Rapamune 1 mg
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Rapamune 1 mg comprimidos Sirolimus
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
1.
NOMBRE DEL MEDICAMENTO
Rapamune 2 mg comprimidos recubiertos Sirolimus
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto de Rapamune contiene 2 mg de sirolimus
3.
LISTA DE EXCIPIENTES
Además contiene: lactosa monohidrato, sacarosa
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos 100 x 2 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el blister en el embalaje exterior para protegerlo de la luz.
No conservar a temperatura superior a 25 °C.
63 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 171/ 009 30 comprimidos EU/ 1/ 01/ 171/ 010 100 comprimidos
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Rapamune 2 mg
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Rapamune 2 mg comprimidos Sirolimus
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
65 B.
PROSPECTO
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rapamune 1 mg/ ml solución oral Sirolimus
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en éste prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rapamune y para qué se utiliza 2.
Antes de tomar Rapamune 3.
Cómo tomar Rapamune 4.
Posibles efectos adversos 5.
Conservación de Rapamune 6.
Información adicional
1.
QUÉ ES RAPAMUNE Y PARA QUÉ SE UTILIZA
Rapamune pertenece al grupo de medicamentos denominados inmunosupresores.
Le ayuda a controlar su sistema inmune corporal después de haber recibido un trasplante de órganos.
Se usa para impedir el rechazo de los riñones trasplantados y normalmente se usa con medicamentos denominados corticosteroides, e inicialmente, con ciclosporina.
2.
ANTES DE TOMAR RAPAMUNE
No tome Rapamune − si es alérgico (hipersensible) al sirolimus o a cualquiera de los demás componentes de Rapamune.
Tenga especial cuidado con Rapamune − si tiene algún problema hepático o ha tenido alguna enfermedad que pueda haber afectado a su hígado, informe a su médico ya que esto puede determinar la dosis de Rapamune que recibe. − los medicamentos inmunosupresores pueden reducir su capacidad para combatir las infecciones y pueden aumentar el riesgo de desarrollar cáncer en los tejidos linfoides y en la piel.
Su médico le realizará pruebas para controlar sus niveles de Rapamune en sangre y también para controlar las funciones del hígado y riñón, durante el tratamiento con Rapamune.
La exposición a la luz solar y a la luz UV debe limitarse usando ropa y un protector solar con elevado factor de protección, debido al incremento del riesgo de padecer cáncer de piel.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos pueden interferir con la acción del Rapamune.
En particular, debe informar a su médico o farmacéutico si está usando cualquiera de los siguientes medicamentos: − cualquier otro agente inmunosupresor, excluyendo la ciclosporina y los corticosteroides. − antibióticos o medicamentos antifúngicos usados para tratar infecciones, por ejemplo, rifampicina, claritromicina, eritromicina, telitromicina, troleandomicina, rifabutina, clotrimazol, fluconazol, itraconazol, ketoconazol y voriconazol.
67 − Medicamentos usados para la tensión alta o para problemas del corazón, incluyendo nicardipina, verapamilo y diltiazem. − medicamentos anti-epilépticos, incluyendo carbamazepina, fenobarbital y fenitoína. − medicamentos utilizados para el tratamiento de úlceras u otros problemas gastrointestinales tales como cisaprida, cimetidina, metoclopramida. − Bromocriptina (utilizada en el tratamiento de la enfermedad de Parkinson y varios trastornos hormonales), danazol (utilizado en el tratamiento de trastornos ginecológicos) o inhibidores de proteasas (utilizados en el tratamiento de SIDA). − Hierba de San Juan (Hypericum perforatum).
El uso de Rapamune puede conducir a un incremento de la concentración sanguínea de colesterol y triglicéridos que puede requerir tratamiento.
Los medicamentos conocidos como “ estatinas” y “ fibratos” utilizados para tratar el colesterol y los triglicéridos elevados se han asociado con un riesgo incrementado de rotura de fibra muscular (rabdomiólisis).
Informe a su médico si está usando medicamentos para reducir la grasa en la sangre.
Toma de Rapamune con los alimentos y bebidas Tome Rapamune siempre de la misma manera, con o sin comida.
Diluya Rapamune solamente en agua o zumo de naranja.
No tome Rapamune con zumo de pomelo.
Embarazo y lactancia Debe usar métodos anticonceptivos eficaces durante el tratamiento con Rapamune y durante las 12 semanas siguientes a la interrupción del tratamiento.
Si no está segura o cree que puede estar embarazada, dígaselo a su médico o farmacéutico.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se ha asociado una reducción del recuento de esperma con el uso de Rapamune y normalmente se resuelve tras su interrupción.
No se sabe si el Rapamune pasa a la leche materna.
Las pacientes que tomen Rapamune deben dejar la lactancia.
Uso en niños y adolescentes Hay experiencia limitada sobre el uso de Rapamune en niños y adolescentes.
Conducción y uso de máquinas No se han realizado estudios específicos de Rapamune sobre la capacidad de conducir y de manejar máquinas.
Aunque no se espera que el tratamiento con Rapamune pueda afectar a su capacidad para conducir, si tiene alguna duda, consulte a su médico.
Información importante sobre algunos de los componentes de Rapamune ADVERTENCIA:
Este medicamento contiene etanol de 1,5% a 2,5%.
Cada dosis de 2 mg contiene hasta 50 mg de alcohol.
El alcohol puede ser perjudicial para las personas que padecen alcoholismo, epilepsia, lesiones o enfermedades cerebrales, así como para mujeres embarazadas y niños.
El alcohol puede modificar o aumentar el efecto de otros medicamentos.
3.
CÓMO TOMAR RAPAMUNE
Rapamune es únicamente para uso oral.
Siga exactamente las instrucciones de administración de Rapamune indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá la dosis exacta de Rapamune que debe tomar y la frecuencia con la que debe hacerlo.
No
68 deje de tomar el medicamento a menos que así se lo indique su médico.
Si usted deja de tomar su medicamento, se arriesga a perder su transplante.
Normalmente, para un adulto, su médico le dará una dosis inicial de 6 mg en el momento de la operación de trasplante renal.
Después necesitará tomar 2 mg de Rapamune todos los días a menos que su médico le indique otra cosa.
Su dosis será ajustada dependiendo del nivel de Rapamune en sangre.
Si también está tomando ciclosporina, tiene que espaciar la toma de los dos medicamentos aproximadamente 4 horas.
Instrucciones sobre cómo diluir Rapamune
1.
Retire la tapa de seguridad del frasco presionando las lengüetas de la tapa y girando.
Inserte el adaptador de jeringa en el frasco hasta que esté al nivel de la parte superior del frasco.
No intente sacar el adaptador de la jeringa del frasco una vez insertado.
2.
Con el émbolo totalmente presionado, inserte una de las jeringas de dosificación en la abertura del adaptador.
3.
Extraiga la cantidad exacta de solución oral de Rapamune que le haya recetado su médico tirando suavemente del émbolo de la jeringa de dosificación hasta que la parte inferior de la línea negra del émbolo esté a nivel con la marca apropiada de la jeringa de dosificación.
El frasco debe permanecer en posición vertical mientras que se está extrayendo la solución.
Si se forman burbujas en la jeringa de dosificación durante la extracción, vuelva a introducir la solución de Rapamune en el frasco y repita el procedimiento de extracción.
4.
Puede que su médico le haya indicado que tome la solución oral de Rapamune en un momento concreto del día.
Si necesita llevar consigo el medicamento, llene la jeringa de dosificación hasta la marca apropiada y coloque la tapa de forma segura – la tapa debe quedar fija en su sitio.
Después ponga la jeringa de dosificación tapada en la caja que se proporciona para el transporte.
Una vez en la jeringa, el medicamento puede mantenerse a temperatura ambiente (sin exceder los 25 0C) o refrigerarse y debe usarse dentro de un periodo de 24 horas.
69 Vacíe el contenido de la jeringa dosificadora en un vaso de vidrio o plástico, (no usar vasos de ningún otro material), con, al menos, 60 ml de agua o de zumo de naranja.
Agite bien durante un minuto y bébaselo inmediatamente.
Vuelva a llenar el vaso con, al menos, 120 ml de agua o de zumo de naranja, agite bien y bébaselo inmediatamente.
No debe utilizar ningún otro líquido para la dilución, incluyendo zumo de pomelo.
La jeringa dosificadora y su tapa deben usarse una sola vez y después desecharse.
Cuando se refrigera, la solución del frasco puede enturbiarse ligeramente.
Si ocurre esto, simplemente ponga el Rapamune solución oral a temperatura ambiente y agite suavemente.
La presencia de esta turbidez no afecta a la calidad del Rapamune.
Si toma más Rapamune del que debiera Si ha tomado más medicamento del que se le dijo, contacte con su médico o acuda a urgencias del hospital más cercano.
Lleve siempre con usted el frasco del medicamento con la etiqueta, aunque esté vacío.
Si olvidó tomar Rapamune Si olvidó tomar Rapamune, tómeselo en cuanto se acuerde pero no dentro de las 4 horas de la siguiente dosis de ciclosporina.
Después de esto, continúe tomando el medicamento de la manera habitual.
No tome una dosis doble para compensar las dosis olvidadas, y siempre tome Rapamune y ciclosporina con una diferencia de aproximadamente 4 horas.
Si olvida por completo tomar una dosis de Rapamune, debe informar a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rapamune puede producir efectos adversos, aunque no todas las personas los sufran.
Sin embargo, como Rapamune se toma junto con otros medicamentos, los efectos adversos no siempre pueden atribuirse con una absoluta certeza al Rapamune.
Cuando se toma con medicamentos denominados inhibidores de la calcineurina (ciclosporina o tacrolimus) Rapamune puede incrementar el riesgo de un cuadro que combina daño renal con bajos recuentos sanguíneos de plaquetas y glóbulos rojos con o sin irritación de la piel (púrpura trombocitopénica / síndrome hemolítico urémico).
Los inmunosupresores, incluyendo Rapamune, disminuyen los mecanismos de defensa de su cuerpo para evitar que rechace el órgano que se le ha transplantado.
Como consecuencia, su cuerpo no será tan eficaz como habitualmente en la lucha contra las infecciones.
Por lo tanto si está tomando Rapamune, puede adquirir más infecciones de lo habitual como infecciones de la piel, boca, estómago e intestino, pulmones y tracto urinario.
Las reacciones adversas de Rapamune se enumeran de acuerdo con las categorías siguientes:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
≥ 1/ 10 (en más de 1 de cada 10 pacientes) ≥ 1/ 100, < 1/ 10 (entre 1 y 10 de cada 100 pacientes) ≥ 1/ 1000, < 1/ 100 (entre 1 y 10 de cada 1000 pacientes) ≥ 1/ 10000, < 1/ 1000 (entre 1 y 10 de cada 10000 pacientes)
70 • Sistema corporal:
Muy frecuentes:
Acumulación de líquidos alrededor del riñón, hinchazón de las extremidades, fiebre, dolor.
Frecuentes:
Cicatrización anormal (esto puede incluir la separación de las capas de una herida quirúrgica o línea de sutura), hinchazón, infecciones (incluyendo infecciones potencialmente mortales).
Alteraciones del sistema nervioso:
Muy frecuentes:
Dolor de cabeza
• Trastornos cardíacos:
Frecuentes:
Poco frecuentes:
Acumulación de fluidos en la membrana que rodea el corazón que, en algunos casos, puede disminuir la capacidad del corazón para bombear sangre.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Coágulos de sangre en los pulmones.
• Trastornos gastrointestinales:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Dolor abdominal, diarrea, estreñimiento, náuseas Úlceras en la boca Inflamación del páncreas
• Trastornos de la sangre y del sistema linfático:
Muy frecuentes:
Frecuentes:
Lesión del riñón con disminución del número de plaquetas sanguíneas y glóbulos rojos, con o sin irritación de la piel (púrpura trombocitopénica/ síndrome hemolítico-urémico), reducción del número de células de la sangre que luchan contra las infecciones (glóbulos blancos), bajos niveles de un tipo de glóbulos blancos denominados neutrófilos
Poco frecuentes:
Cáncer de los tejidos linfáticos (Linfoma / trastorno linfoproliferativo postransplante), disminución conjunta de glóbulos rojos, glóbulos blancos y plaquetas sanguíneas.
Raras:
Exceso de fluidos en los tejidos debido a función linfática irregular.
• Trastornos del sistema inmunológico:
Raras:
Reacciones alérgicas, incluyendo aquellas que ponen en peligro la vida.
• Trastornos del Muy frecuentes:
Aumento de colesterol, aumento de la glucosa en sangre, aumento de grasas en la sangre, disminución de potasio en la sangre, disminución del fósforo en sangre, aumento de la lactato deshidrogenasa, aumento de la creatinina en la sangre
Frecuentes:
Tests anormales de la función hepática; aumento de ASAT, aumento de ALAT.
• Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy frecuentes:
Frecuentes:
Dolor de articulaciones Deterioro de huesos
71
Raras:
Formaciones de proteínas en los alveolos de los pulmones que pueden interferir con la respiración
Muy frecuentes:
Frecuentes:
Acné Cáncer de piel, erupción
• Trastornos renales y urinarios:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Proteínas en la orina, ocasionalmente grave y asociado con efectos secundarios tales como hinchazón.
También se han notificado casos de lesión hepática grave.
Se han observado casos de cicatrices en el riñón que pueden reducir la función renal.
Los efectos adversos arriba indicados pueden requerir intervención médica y algunos pueden poner en peligro la vida o ser mortales.
Visite a su médico inmediatamente si experimenta síntomas como hinchazón en la cara, lengua y/ o faringe (garganta) y/ o dificultades al respirar (angioedema), o descamación de la piel (dermatitis exfoliativa).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RAPAMUNE
Mantener fuera del alcance y de la vista de los niños.
No utilice Rapamune después de la fecha de caducidad que aparece en el envase después de CAD:.
La fecha de caducidad es el último día del mes que se indica.
Conserve Rapamune solución oral en su botella original para protegerlo de la luz.
Conservar en nevera (entre 2°C y– 8ºC).
Una vez abierto el frasco, el contenido debe mantenerse refrigerado y usarse antes de 30 días.
Si es necesario, puede conservar el frasco a temperatura ambiente hasta 25ºC por un periodo de tiempo corto (no más de 24 horas).
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rapamune
El principio activo es sirolimus.
Cada ml de Rapamune contiene 1 mg de sirolimus.
Los demás componentes son:
Polisorbato 80 y phosal 50 PG (fosfatidilcolina, propilenglicol, monodiglicéridos, etanol (1,5% a 2,5%), ácidos grasos de soja y palmitato de ascorbilo).
Aspecto del producto y contenido del envase
Rapamune solución oral se suministra en botellas de vidrio topacio de 60 ml.
72 Titular de la autorización de comercialización:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead
Responsable de la fabricación:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare
Berkshire, SL6 0PH Reino Unido.
Irlanda.
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Reino Unido
73 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Eesti/ Latvija/ Lietuva/ Österreich / Slovenija/ България / România Wyeth-Lederle Pharma GmbH Tel/ Tãlr/ Teл: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax/факс: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Este prospecto ha sido aprobado en:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
74 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rapamune 1 mg comprimidos recubiertos Sirolimus
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rapamune y para qué se utiliza 2.
Antes de tomar Rapamune 3.
Cómo tomar Rapamune 4.
Posibles efectos adversos 5.
Conservación de Rapamune comprimidos 6.
Información adicional
1.
QUÉ ES RAPAMUNE Y PARA QUÉ SE UTILIZA
Rapamune pertenece al grupo de medicamentos denominados inmunosupresores.
Le ayuda a controlar su sistema inmune corporal después de haber recibido un trasplante de órganos.
Se usa para impedir el rechazo de los riñones trasplantados y normalmente se usa con medicamentos denominados corticosteroides, e inicialmente con ciclosporina.
2.
ANTES DE TOMAR RAPAMUNE
No tome Rapamune − si es alérgico (hipersensible) al sirolimus o a cualquiera de los demás componentes del comprimido.
Tenga especial cuidado con Rapamune − si tiene algún problema hepático o ha tenido alguna enfermedad que pueda haber afectado a su hígado, informe a su médico ya que esto puede determinar la dosis de Rapamune que recibe. − los medicamentos inmunosupresores pueden reducir su capacidad para combatir las infecciones y pueden aumentar el riesgo de desarrollar cáncer en los tejidos linfoides y en la piel.
Su médico le realizará pruebas para controlar sus niveles de Rapamune en sangre y también para controlar las funciones del hígado y riñón, durante el tratamiento con Rapamune.
La exposición a la luz solar y a la luz UV debe limitarse usando ropa y un protector solar con elevado factor de protección, debido al incremento del riesgo de padecer cáncer de piel.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos pueden interferir con la acción del Rapamune.
En particular, debe informar a su médico o farmacéutico si está usando cualquiera de los siguientes medicamentos: − cualquier otro agente inmunosupresor, excluyendo la ciclosporina y los corticosteroides. − antibióticos o medicamentos antifúngicos usados para tratar infecciones, por ejemplo, rifampicina, claritromicina, eritromicina, telitromicina, troleandomicina, rifabutina, clotrimazol, fluconazol, itraconazol, ketoconazol y voriconazol.
75 − medicamentos usados para la tensión alta o para problemas del corazón, incluyendo nicardipina, verapamilo y diltiazem. − medicamentos anti-epilépticos, incluyendo carbamazepina, fenobarbital y fenitoína. − medicamentos utilizados para el tratamiento de úlceras u otros problemas gastrointestinales tales como cisaprida, cimetidina o metoclopramida. − bromocriptina (utilizada en el tratamiento de la enfermedad de Parkinson y varios trastornos hormonales), danazol (utilizado en el tratamiento de trastornos ginecológicos), o inhibidores de proteasas (utilizados en el tratamiento de SIDA). − Hierba de San Juan (Hypericum perforatum).
El uso de Rapamune puede conducir aun incremento de la concentración sanguínea de colesterol y triglicéridos que puede requerir tratamiento.
Los medicamentos conocidos como “ estatinas” y “ fibratos” utilizados para tratar el colesterol y los triglicéridos elevados se han asociado con un riesgo incrementado de rotura de fibra muscular (rabdomiólisis).
Informe a su médico si está usando medicamentos para reducir la grasa en la sangre.
Toma de Rapamune con los alimentos y bebidas Rapamune debe ser tomado siempre de la misma manera, con o sin comida.
Rapamune no debe ser tomado con zumo de pomelo.
Embarazo y lactancia Debe usar un método anticonceptivo eficaz durante el tratamiento con Rapamune y durante las 12 semanas siguientes a la interrupción del tratamiento.
Si no está segura o cree que puede estar embarazada, dígaselo a su médico o farmacéutico.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se ha asociado una reducción del recuento de esperma con el uso de Rapamune y normalmente se resuelve tras su interrupción.
No se sabe si el Rapamune pasa a la leche materna.
Las pacientes que tomen Rapamune deben dejar la lactancia.
Uso en niños y adolescentes Hay experiencia limitada sobre el uso de Rapamune en niños y adolescentes.
Conducción y uso de máquinas No se han realizado estudios específicos de Rapamune sobre la capacidad de conducir y de manejar máquinas.
Aunque no es de esperar que el tratamiento con Rapamune afecte a su capacidad de conducir, si tiene alguna duda, consulte a su médico.
Información importante sobre algunos de los componentes de Rapamune Si su médico le ha dicho que presenta intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR RAPAMUNE
Rapamune es únicamente para uso oral.
Siga exactamente las instrucciones de administración de Rapamune indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá la dosis exacta de Rapamune que debe tomar y la frecuencia con la que debe hacerlo.
Siga exactamente las instrucciones de su médico y nunca cambie la dosis por su cuenta.
No machaque, mastique ni parta los comprimidos.
Informe a su médico si tiene dificultades al tomar el comprimido.
No deje de tomar el medicamento a menos que así se lo indique su médico.
Si usted deja de tomar su medicamento, se arriesga a perder su transplante.
76 Normalmente, para un adulto, su médico le dará una dosis inicial de 6 mg en el momento de la operación de trasplante renal.
Después necesitará tomar 2 mg de Rapamune todos los días hasta que su médico le indique otra cosa.
Su dosis será ajustada dependiendo del nivel de rapamune en su sangre.
Su médico necesitará realizar pruebas sanguíneas para medir las concentraciones de Rapamune.
Si también está tomando ciclosporina, tiene que espaciar la toma de los dos medicamentos aproximadamente 4 horas.
Si toma más Rapamune del que debiera Si ha tomado más medicamento del que se le dijo, contacte lo antes posible con su médico o acuda a urgencias del hospital más cercano.
Lleve siempre con usted el blister etiquetado del medicamento, aunque esté vacío.
Si olvidó tomar Rapamune Si olvidó tomar Rapamune, tómeselo tan pronto como lo recuerde pero no dentro de las 4 horas de la siguiente dosis de ciclosporina.
Después de esto, continúe tomando el medicamento de la manera habitual.
No tome una dosis doble para compensar las dosis olvidadas, y siempre tome Rapamune y ciclosporina con una diferencia de aproximadamente 4 horas.
Si olvida tomar una dosis de Rapamune completamente, debe informar a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rapamune puede producir efectos adversos, aunque no todas las personas los sufran.
Sin embargo, como Rapamune se toma junto con otros medicamentos, los efectos indeseables no siempre pueden atribuirse con una certeza absoluta al Rapamune.
Cuando se toma con medicamentos denominados inhibidores de la calcineurina (ciclosporina o tacrolimus) Rapamune puede incrementar el riesgo de un cuadro que combina daño renal con bajos recuentos sanguíneos de plaquetas y glóbulos rojos con o sin irritación de la piel (púrpura trombocitopénica / síndrome hemolítico urémico).
Los inmunosupresores, incluyendo Rapamune, disminuyen los mecanismos de defensa de su cuerpo para evitar que rechace el órgano que se le ha transplantado.
Como consecuencia, su cuerpo no será tan eficaz como habitualmente en la lucha contra las infecciones.
Por lo tanto si está tomando Rapamune, puede adquirir más infecciones de lo habitual como infecciones de la piel, boca, estómago e intestino, pulmones y tracto urinario.
Las reacciones adversas de Rapamune se enumeran de acuerdo con las categorías siguientes:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
≥ 1/ 10 (en más de 1 de cada 10 pacientes) ≥ 1/ 100, < 1/ 10 (entre 1 y 10 de cada 100 pacientes) ≥ 1/ 1000, < 1/ 100 (entre 1 y 10 de cada 1000 pacientes) ≥ 1/ 10000, < 1/ 1000 (entre 1 y 10 de cada 10000 pacientes).
Sistema corporal:
Muy frecuentes:
Acumulación de líquidos alrededor del riñón, hinchazón de las extremidades, fiebre, dolor.
Frecuentes:
Cicatrización anormal (esto puede incluir la separación de las capas de una herida quirúrgica o línea de sutura), hinchazón, infecciones (incluyendo infecciones potencialmente mortales).
Alteraciones del sistema nervioso:
Muy frecuentes:
Dolor de cabeza
77 Trastornos cardíacos:
Frecuentes:
Poco frecuentes:
Acumulación de fluidos en la membrana que rodea el corazón que, en algunos casos, puede disminuir la capacidad del corazón para bombear sangre.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Coágulos de sangre en los pulmones.
Trastornos gastrointestinales:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Dolor abdominal, diarrea, estreñimiento, náuseas Úlceras en la boca Inflamación del páncreas
Trastornos de la sangre y Muy frecuentes:
del sistema linfático:
Frecuentes:
Lesión del riñón con disminución del número de plaquetas sanguíneas y glóbulos rojos, con o sin irritación de la piel (púrpura trombocitopénica/ síndrome hemolítico-urémico), reducción del número de células de la sangre que luchan contra las infecciones (glóbulos blancos), bajos niveles de un tipo de glóbulos blancos denominados neutrófilos
Poco frecuentes:
Cáncer de los tejidos linfáticos (Linfoma / trastorno linfoproliferativo postransplante), disminución conjunta de glóbulos rojos, glóbulos blancos y plaquetas sanguíneas.
Raras:
Exceso de fluidos en los tejidos debido a función linfática irregular.
Trastornos del sistema inmunológico:
Raras:
Reacciones alérgicas, incluyendo aquellas que ponen en peligro la vida.
Trastornos del metabolismo y de la nutrición:
Muy frecuentes:
Aumento de colesterol, aumento de la glucosa en sangre aumento de grasas en la sangre, disminución de potasio en la sangre, disminución del fósforo en sangre, aumento de la lactato deshidrogenasa, aumento de la creatinina en la sangre
Frecuentes:
Tests anormales de la función hepática; aumento de ASAT, aumento de ALAT.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy frecuentes:
Frecuentes:
Dolor de articulaciones Deterioro de huesos
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes:
Neumonía y otros procesos inflamatorios que pueden dañar el pulmón, fluido en los pulmones, sangrado de nariz.
Raras:
Formaciones de proteínas en los alveolos de los pulmones que pueden interferir con la respiración
Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes:
Frecuentes:
Acné Cáncer de piel, erupción
Trastornos renales y urinarios:
78 Muy frecuentes:
Frecuentes:
Poco frecuentes:
Proteínas en la orina, ocasionalmente grave y asociado con efectos secundarios tales como hinchazón.
También se han notificado casos de lesión hepática grave.
Se han observado casos de cicatrices en el riñón que pueden reducir la función renal.
Los efectos adversos arriba indicados pueden requerir intervención médica y algunos pueden poner en peligro la vida o ser mortales.
Visite a su médico inmediatamente si experimenta síntomas como hinchazón en la cara, lengua y/ o faringe (garganta) y/ o dificultades al respirar (angioedema), o descamación de la piel (dermatitis exfoliativa).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RAPAMUNE
Mantener fuera del alcance y de la vista de los niños.
No utilice Rapamune después de la fecha de caducidad que aparece en el envase después de CAD:.
La fecha de caducidad es el último día del mes que se indica.
Conserve el blíster en la caja de cartón externa para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rapamune
El principio activo es sirolimus.
Cada comprimido contiene 1 mg de sirolimus.
Los demás componentes son:
Núcleo de los comprimidos: lactosa monohidrato, macrogol, estearato magnésico, talco.
Recubrimiento de los comprimidos: macrogol, monooleato de glicerol, barniz farmacéutico, sulfato cálcico anhidro, celulosa microcristalina, sacarosa, dióxido de titanio, poloxamer 188, α -tocoferol, povidona, cera de Carnauba, Opaco de rojo S-1-15095 (~ 45% de barniz shellac en etanol, óxido de hierro rojo, alcohol isopropílico, n-butil alcohol, propilenglicol, hidróxido amónico y simeticona).
Aspecto del producto y contenido del envase
Rapamune se presenta en forma de comprimidos recubiertos triangulares de color blanco, que llevan grabado en una cara "RAPAMUNE 1 mg".
Los comprimidos se envasan en blisters de 30 y 100 comprimidos.
Es posible que no todos los formatos estén comercializados.
Responsable de la fabricación:
Huntercombe Lane South Taplow, Maidenhead
Little Connell Newbridge Co.
Kildare
Bershire, SL6 0PH Reino Unido
Irlanda.
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Reino Unido
80 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Eesti/ Latvija/ Lietuva/ Österreich / Slovenija/ България / România Wyeth-Lederle Pharma GmbH Tel/ Tãlr/ Teл: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax/факс: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Este prospecto ha sido aprobado en:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rapamune 2 mg comprimidos recubiertos Sirolimus
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rapamune y para qué se utiliza 2.
Antes de tomar Rapamune 3.
Cómo tomar Rapamune 4.
Posibles efectos adversos 5.
Conservación de Rapamune comprimidos 6.
Información adicional
1.
QUÉ ES RAPAMUNE Y PARA QUÉ SE UTILIZA
Rapamune pertenece al grupo de medicamentos denominados inmunosupresores.
Le ayuda a controlar su sistema inmune corporal después de haber recibido un trasplante de órganos.
Se usa para impedir el rechazo de los riñones trasplantados y normalmente se usa con medicamentos denominados corticosteroides, e inicialmente con ciclosporina.
2.
ANTES DE TOMAR RAPAMUNE
No tome Rapamune − si es alérgico (hipersensible) al sirolimus o a cualquiera de los demás componentes del comprimido.
Tenga especial cuidado con Rapamune − si tiene algún problema hepático o ha tenido alguna enfermedad que pueda haber afectado a su hígado, informe a su médico ya que esto puede determinar la dosis de Rapamune que recibe. − los medicamentos inmunosupresores pueden reducir su capacidad para combatir las infecciones y pueden aumentar el riesgo de desarrollar cáncer en los tejidos linfoides y en la piel.
Su médico le realizará pruebas para controlar sus niveles de Rapamune en sangre y también para controlar las funciones del hígado y riñón, durante el tratamiento con Rapamune.
La exposición a la luz solar y a la luz UV debe limitarse usando ropa y un protector solar con elevado factor de protección, debido al incremento del riesgo de padecer cáncer de piel.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos pueden interferir con la acción del Rapamune.
En particular, debe informar a su médico o farmacéutico si está usando cualquiera de los siguientes medicamentos: − cualquier otro agente inmunosupresor, excluyendo la ciclosporina y los corticosteroides.
82 − antibióticos o medicamentos antifúngicos usados para tratar infecciones, por ejemplo, rifampicina, claritromicina, eritromicina, telitromicina, troleandomicina, rifabutina, clotrimazol, fluconazol, itraconazol, ketoconazol y voriconazol. − medicamentos usados para la tensión alta o para problemas del corazón, incluyendo nicardipina, verapamilo y diltiazem. − medicamentos anti-epilépticos, incluyendo carbamazepina, fenobarbital y fenitoína. − medicamentos utilizados para el tratamiento de úlceras u otros problemas gastrointestinales tales como cisaprida, cimetidina o metoclopramida. − bromocriptina (utilizada en el tratamiento de la enfermedad de Parkinson y varios trastornos hormonales), danazol (utilizado en el tratamiento de trastornos ginecológicos), o inhibidores de proteasas (utilizados en el tratamiento de SIDA). − Hierba de San Juan (Hypericum perforatum).
El uso de rapamune puede conducir a un incremento de la concentración sanguínea de colesterol y triglicéridos que puede requerir tratamiento.
Los medicamentos conocidos como “ estatinas” y “ fibratos” utilizados para tratar el colesterol y los triglicéridos elevados se han asociado con un riesgo incrementado de rotura de fibra muscular (rabdomiólisis).
Informe a su médico si está usando medicamentos para reducir la grasa en la sangre.
Toma de Rapamune con los alimentos y bebidas Rapamune debe ser tomado siempre de la misma manera, con o sin comida.
Rapamune no debe ser tomado con zumo de pomelo.
Embarazo y lactancia Debe usar un método anticonceptivo eficaz durante el tratamiento con Rapamune y durante las 12 semanas siguientes a la interrupción del tratamiento.
Si no está segura o cree que puede estar embarazada, dígaselo a su médico o farmacéutico.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se ha asociado una reducción del recuento de esperma con el uso de Rapamune y normalmente se resuelve tras su interrupción.
No se sabe si el Rapamune pasa a la leche materna.
Las pacientes que tomen Rapamune deben dejar la lactancia.
Uso en niños y adolescentes Hay experiencia limitada sobre el uso de Rapamune en niños y adolescentes.
Conducción y uso de máquinas No se han realizado estudios específicos del Rapamune sobre la capacidad de conducir y de manejar máquinas.
Aunque no es de esperar que el tratamiento con Rapamune afecte a su capacidad de conducir, si tiene alguna duda, consulte a su médico.
Información importante sobre algunos de los componentes de Rapamune Si su médico le ha dicho que presenta intolerancia a algunos azúcares, contacte con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR RAPAMUNE
Rapamune únicamente es para uso oral..
Siga exactamente las instrucciones de administración de Rapamune indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá la dosis exacta de Rapamune que debe tomar y la frecuencia con la que debe hacerlo.
Siga exactamente las instrucciones de su médico y nunca cambie la dosis por su cuenta.
No machaque, mastique ni parta los comprimidos.
83 médico si tiene dificultades al tomar el comprimido.
No deje de tomar el medicamento a menos que así se lo indique su médico.
Si usted deja de tomar su medicamento, se arriesga a perder su transplante.
Normalmente, para un adulto, su médico le dará una dosis inicial de 6 mg en el momento de la operación de trasplante renal.
Después necesitará tomar 2 mg de Rapamune todos los días hasta que su médico le indique otra cosa.
Su dosis será ajustada dependiendo del nivel de rapamune en su sangre.
Su médico necesitará realizar pruebas sanguíneas para medir las concentraciones de Rapamune.
Si también está tomando ciclosporina, tiene que espaciar la toma de los dos medicamentos aproximadamente 4 horas.
Si toma más Rapamune del que debiera Si ha tomado más medicamento del que se le dijo, contacte lo antes posible con su médico o acuda a urgencias del hospital más cercano.
Lleve siempre con usted el blister etiquetado del medicamento, aunque esté vacío.
Si olvidó tomar Rapamune Si olvidó tomar Rapamune, tómeselo tan pronto como lo recuerde pero no dentro de las 4 horas de la siguiente dosis de ciclosporina.
Después de esto, continúe tomando el medicamento de la manera habitual.
No tome una dosis doble para compensar las dosis olvidadas, y siempre tome Rapamune y ciclosporina con una diferencia de aproximadamente 4 horas.
Si olvida tomar una dosis de Rapamune completamente, debe informar a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rapamune puede producir efectos adversos, aunque no todas las personas los sufran.
Sin embargo, como Rapamune se toma junto con otros medicamentos, los efectos indeseables no siempre pueden atribuirse con una certeza absoluta al Rapamune.
Cuando se toma con medicamentos denominados inhibidores de la calcineurina (ciclosporina o tacrolimus) Rapamune puede incrementar el riesgo de un cuadro que combina daño renal con bajos recuentos sanguíneos de plaquetas y glóbulos rojos con o sin irritación de la piel (púrpura trombocitopénica / síndrome hemolítico urémico).
Los inmunosupresores, incluyendo Rapamune, disminuyen los mecanismos de defensa de su cuerpo para evitar que rechace el órgano que se le ha transplantado.
Como consecuencia, su cuerpo no será tan eficaz como habitualmente en la lucha contra las infecciones.
Por lo tanto si está tomando Rapamune, puede adquirir más infecciones de lo habitual como infecciones de la piel, boca, estómago e intestino, pulmones y tracto urinario.
Los efectos adversos de Rapamune se enumeran de acuerdo con las categorías siguientes:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
≥ 1/ 10 (en más de 1 de cada 10 pacientes) ≥ 1/ 100, < 1/ 10 (entre 1 y 10 de cada 100 pacientes) ≥ 1/ 1000, < 1/ 100 (entre 1 y 10 de cada 1000 pacientes) ≥ 1/ 10000, < 1/ 1000 (entre 1 y 10 de cada 10000 pacientes)
Sistema corporal:
Muy frecuentes:
Acumulación de líquidos alrededor del riñón, hinchazón de las extremidades, fiebre, dolor.
Frecuentes:
Cicatrización anormal (esto puede incluir la separación de las capas de una herida quirúrgica o línea de sutura), hinchazón, infecciones (incluyendo infecciones potencialmente mortales).
nervioso:
84 Muy frecuentes:
Dolor de cabeza
Trastornos cardíacos:
Frecuentes:
Poco frecuentes:
Pulso rápido del corazón Acumulación de fluidos en la membrana que rodea el corazón que, en algunos casos, puede disminuir la capacidad del corazón para bombear sangre.
Trastornos vasculares:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Coágulos de sangre en los pulmones.
Trastornos gastrointestinales:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Dolor abdominal, diarrea, estreñimiento, náuseas Úlceras en la boca Inflamación del páncreas
Trastornos de la sangre y Muy frecuentes:
del sistema linfático:
Frecuentes:
Lesión del riñón con disminución del número de plaquetas sanguíneas y glóbulos rojos, con o sin irritación de la piel (púrpura trombocitopénica/ síndrome hemolítico-urémico), reducción del número de células de la sangre que luchan contra las infecciones (glóbulos blancos), bajos niveles de un tipo de glóbulos blancos denominados neutrófilos
Poco frecuentes:
Cáncer de los tejidos linfáticos (Linfoma / trastorno linfoproliferativo postransplante), disminución conjunta de glóbulos rojos, glóbulos blancos y plaquetas sanguíneas.
Raras:
Exceso de fluidos en los tejidos debido a función linfática irregular.
Trastornos del sistema inmunológico:
Raras:
Reacciones alérgicas, incluyendo aquellas que ponen en peligro la vida.
Trastornos del metabolismo y de la nutrición:
Muy frecuentes:
Aumento de colesterol, aumento de la glucosa en sangre, aumento de grasas en la sangre, disminución de potasio en la sangre, disminución del fósforo en sangre, aumento de la lactato deshidrogenasa, aumento de la creatinina en la sangre
Frecuentes:
Tests anormales de la función hepática; aumento de ASAT, aumento de ALAT.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy frecuentes:
Frecuentes:
Dolor de articulaciones Deterioro de huesos
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes:
Neumonía y otros procesos inflamatorios que pueden dañar el pulmón, fluido en los pulmones, sangrado de nariz.
Raras:
Formaciones de proteínas en los alveolos de los pulmones que pueden interferir con la respiración
Trastornos de la piel y del tejido subcutáneo:
Muy frecuentes:
Frecuentes:
Acné Cáncer de piel, erupción
85 Trastornos renales y urinarios:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Proteínas en la orina, ocasionalmente grave y asociado con efectos secundarios tales como hinchazón.
También se han notificado
casos de lesión hepática grave.
Se han observado casos de cicatrices en el riñón que pueden reducir la función renal.
Visite a su médico inmediatamente si experimenta síntomas como hinchazón en la cara, lengua y/ o faringe (garganta) y/ o dificultades al respirar (angioedema), o descamación de la piel (dermatitis exfoliativa).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RAPAMUNE
Mantener fuera del alcance y de la vista de los niños.
No utilice Rapamune después de la fecha de caducidad que aparece en el envase después de CAD:.
La fecha de caducidad es el último día del mes que se indica.
Conserve el blíster en la caja de cartón exterior para protegerlo de la luz.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rapamune
El principio activo es sirolimus.
Cada comprimido contiene 2 mg de sirolimus.
Los demás componentes son:
Núcleo de los comprimidos: lactosa monohidrato, macrogol, estearato magnésico, talco.
Recubrimiento de los comprimidos: macrogol, monooleato de glicerol, barniz farmacéutico, sulfato cálcico anhidro, celulosa microcristalina, sacarosa, dióxido de titanio, óxido de hierro marrón (E172), óxido de hierro amarillo (E172), poloxamer 188, α -tocoferol, povidona, cera de Carnauba, Opaco de rojo S-1-15095 (~ 45% de barniz shellac en etanol, óxido de hierro rojo, alcohol isopropílico, n-butil alcohol, propilenglicol, hidróxido amónico y simeticona).
Aspecto del producto y tamaño del envase
Rapamune se presenta en forma de comprimidos recubiertos triangulares de color entre amarillo y beige, que llevan grabado en una cara "RAPAMUNE 2 mg".
Los comprimidos se envasan en blisters de 30 y 100 comprimidos.
Es posible que no todos los formatos estén comercializados.
86 Titular de la autorización de comercialización:
Huntercombe Lane South Taplow, Maidenhead
Responsable de la fabricación:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare
Bershire, SL6 0PH Reino Unido
Irlanda.
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Reino Unido
87 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Eesti/ Latvija/ Lietuva/ Österreich / Slovenija/ България / România Wyeth-Lederle Pharma GmbH Tel/ Tãlr/ Teл: +43 1 89 1140 Faks/ Fakss/ Faksas/ Fax/факс: + 43 1 89 114600
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Este prospecto ha sido aprobado en:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
88
European Medicines Agency
EMEA/ H/ C/ 105
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RAPILYSIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Rapilysin?
Rapilysin es un polvo blanco en vial para disolver en una solución inyectable.
El principio activo de Rapisysin es la reteplasa.
¿Para qué se utiliza Rapilysin?
Rapilysin se utiliza en pacientes que han sufrido un ataque al corazón (sospecha de infarto de miocardio agudo) para ayudar a disolver los coágulos de sangre (trombólisis) que lo causaron.
Se administra en las 12 horas siguientes al ataque.
Este medicamento sólo puede conseguirse con receta médica.
¿Cómo se administra Rapilysin?
Rapilysin deberá recetarlo un médico con experiencia en medicamentos que afectan a la coagulación de la sangre.
El tratamiento con Rapilysin deberá iniciarse lo antes posible en cuanto aparezcan los primeros síntomas del ataque cardiaco.
Rapilysin se administra en dos inyecciones separadas por un intervalo de 30 minutos.
Ambas inyecciones se administran por vía intravenosa (en una vena), lentamente pero en 2 minutos.
Rapilysin se administra conjuntamente con otros medicamentos anticoagulantes (aspirina, heparina) para evitar la formación de nuevos coágulos sanguíneos.
Pero Rapilysin y la heparina deben administrarse con jeringuillas distintas, pues ésta provoca que la solución inyectable adquiera un aspecto turbio.
¿Cómo actúa Rapilysin?
Rapilysin es un trombolítico (disuelve los coágulos sanguíneos) cuyo principio activo, la reteplasa, es una copia de una enzima natural, la enzima t-PA, modificada para que empiece a actuar más rápidamente y su efecto dure más tiempo.
Se elabora mediante un método conocido como « tecnología recombinante de ADN »: es producida por una bacteria que ha recibido un gen (ADN) que le hace capaz de producirla.
La reteplasa activa la producción de una enzima, la plasmina, que disuelve los coágulos.
En el infarto de miocardio, los coágulos se forman en las arterias que van al corazón.
Rapilysin disuelve los coágulos sanguíneos y ayuda a restaurar el flujo normal de la sangre al corazón.
¿Qué tipo de estudios se han realizado sobre Rapilysin?
La eficacia de Rapilysin se ha estudiado en más de 21 000 pacientes agrupados en 4 estudios, en los que se comparó Rapilysin con otros medicamentos utilizados en la trombólisis, a saber: la 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged estreptokinasa (6 000 pacientes) o la alteplasa (unos 15 000 pacientes) Los estudios examinaron la tasa de mortalidad transcurridos 35 días de tratamiento (30 en un estudio) así como la de insuficiencias cardíacas y apoplejías.
¿Qué beneficios ha demostrado Rapilysin durante dichos estudios?
En relación con la estreptokinasa, Rapilysin redujo mejor la incidencia de insuficiencias cardíacas, y fue igual de efectivo en términos de reducción de mortalidad; en cuanto a la alteplasa, fue igual de efectivo en la prevención de muertes y apoplejías.
¿Cuáles son los efectos secundarios de Rapilysin?
El principal efecto adverso de Rapilysin es la hemorragia (como un hematoma en el lugar de la inyección).
Si la hemorragia tiene lugar en el cerebro puede producir una apoplejía que puede degenerar en muerte.
Otros efectos secundarios menos frecuentes son dolor en el pecho, tensión baja y dificultad para respirar.
La lista completa de efectos secundarios puede consultarse en el prospecto.
Rapilysin no debe utilizarse en personas hipersensibles (alérgicas) a la reteplasa o cualquier otro de los componentes de Rapilysin, o con riesgo de sufrir una hemorragia por tener la tensión alta o haberla sufrido previamente etc., ni que padecen enfermedades hepáticas o renales importantes o que están tomando anticoagulantes orales.
La lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la aprobación de comercialización de Rapilysin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Rapilysin son mayores que sus riesgos para los pacientes que precisan tratamiento trombolítico para el infarto agudo de miocardio.
El Comité recomendó que se conceda la autorización de comercialización a Rapilysin (es decir, que los médicos puedan disponer de él).
Más información sobre Rapilysin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Rapilysin a Roche Registration Limited el 9 de noviembre de 2001.
El texto completo del EPAR de Rapilysin puede consultarse aquí.
02-2006
 EMEA 2006
2/ 2
Número de la UE Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 96/ 018/ 001
Rapilysin
10 U
polvo y disolvente para Via intravenosa solución inyectable
Polvo: vial (vidrio) 10 U Disolvente: jeringa 10 ml (1 U/ ml) precargada (vidrio)
2 viales 2 jeringas precargadas 2 dispositivos para la reconstitución y 2 agujas 19 G1
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Rapilysin 10 U, polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 vial contiene 10 U* de reteplasa** en 0,56 g de polvo 1 jeringa precargada contiene 10 ml de agua para inyectables.
La solución reconstituida contiene 1 U de reteplasa por ml.
Para la lista completa de excipientes, ver sección 6.1.
* La potencia de reteplasa se expresa en unidades (U), utilizando un estándar de referencia específico de reteplasa que no es comparable a las unidades empleadas para otros fármacos trombolíticos.
** Activador del plasminógeno recombinante producido en la Escherichia coli por tecnología DNA recombinante.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo blanco y líquido transparente e incoloro (agua para preparaciones inyectables).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rapilysin está indicado como tratamiento trombolítico ante la sospecha de infarto de miocardio con elevación persistente del segmento ST o bloqueo reciente de rama izquierda, en las 12 primeras horas después de la aparición de los síntomas del infarto agudo de miocardio (IAM).
4.2 Posología y forma de administración
El tratamiento con reteplasa debe iniciarse lo antes posible tras la aparición de síntomas de IAM.
Rapilysin debe ser utilizado por facultativos con experiencia en el uso de tratamiento trombolítico y con instalaciones para monitorizar ese uso.
Reteplasa se presenta como sustancia liofilizada en viales.
El liofilizado es reconstituido con el contenido de la jeringa que se acompaña (ver sección 6.6).
Rapilysin se debe inyectar preferiblemente por vía intravenosa cuyo único uso sea la inyección de Rapilysin.
A través de esta vía reservada a Rapilysin, no debe administrarse ningún otro medicamento, ni al mismo tiempo, ni antes, ni después de la inyección de Rapilysin.
Esto es aplicable a todos los productos incluyendo heparina, y ácido acetilsalicílico, que deben administrarse antes y tras la administración de reteplasa para reducir el riesgo de re-trombosis.
En aquellos pacientes en los que tenga que usarse la misma vía, ésta (incluyendo catéteres en Y) debe limpiarse, antes y después de la inyección de Rapilysin con una solución de cloruro sódico al 0,9% o dextrosa al 5%.
2 Dosificación de Rapilysin
Rapilysin se administra como una dosis en bolo de 10 U seguida a los 30 minutos de una segunda dosis en bolo de 10 U (doble bolo).
Cada bolo se administra lentamente por vía intravenosa en 2 minutos.
Asegúrese que la inyección se administra evitando extravasaciones.
Deben administrarse heparina y ácido acetilsalicílico antes y después de la administración de reteplasa, a fin de reducir el riesgo de una re-trombosis.
Dosificación de Heparina
La dosis recomendada de heparina es de 5000 UI, administrada en forma de inyección en bolo antes de iniciar la terapia con reteplasa y seguida de una perfusión de 1000 UI por hora, comenzando tras el segundo bolo de reteplasa.
La heparina deberá administrarse durante al menos 24 horas, preferiblemente durante 48 -72 horas intentando mantener unos valores de PTT 1,5 a 2 veces superiores al normal.
Dosificación de Ácido Acetilsalicílico
La dosis inicial de ácido acetilsalicílico anterior a la trombolisis debe ser de al menos 250 mg (250- 350 mg) seguido de 75-150 mg/ día como mínimo hasta el alta hospitalaria.
No hay experiencia en niños.
4.3 Contraindicaciones
Hipersensibilidad a reteplasa, polisorbato 80 o alguno de los otros excipientes.
Dado que la terapia trombolítica aumenta el riesgo de hemorragia, reteplasa está contraindicada en los siguientes casos:
- diátesis hemorrágica conocida
- pacientes que estén recibiendo tratamiento concomitante con anticoagulantes orales (p. ej.,
- neoplasia intracraneal, malformación arteriovenosa o aneurisma
- neoplasia con mayor riesgo de hemorragia
- antecedentes de accidente cerebrovascular
- masaje cardíaco externo reciente (< 10 días), prolongado y vigoroso
- hipertensión severa no controlada
- úlcera péptica activa
- hipertensión portal (varices esofágicas)
- disfunción hepática o renal grave
- pancreatitis aguda, pericarditis y endocarditis bacteriana
3
- dentro de un plazo de 3 meses de hemorragia grave, traumatismo o cirugía importantes (p. ej.,
bypass en arterias coronarias, cirugía o traumatismo intracraneal o intraespinal), parto, biopsia de órganos, punción previa de vasos sanguíneos no susceptibles a la compresión.
4.4 Advertencias y precauciones especiales de empleo
Debe evaluarse cuidadosamente cada paciente que se considere candidato para el tratamiento con reteplasa.
Para información sobre las incompatibilidades del producto ver sección 6.2
Hemorragia
La complicación más común durante el tratamiento con reteplasa es la hemorragia.
En los siguientes casos pueden aumentar los riesgos asociados a la terapia con reteplasa, por lo que éstos deberían sopesarse frente a los beneficios esperados:
- enfermedad cerebrovascular
- presión arterial sistólica a la entrada > 160 mmHg
- hemorragia gastrointestinal o urogenital reciente (en los 10 días precedentes)
- alta probabilidad de existencia de un trombo a nivel del corazón izquierdo, p. ej., estenosis mitral
- tromboflebitis séptica o fístula arteriovenosa ocluida en lugar gravemente infectado
- edad superior a 75 años
- cualquier otra patología en la que la hemorragia constituya un riesgo significativo o sea
difícilmente accesible debido a su localización
El uso simultáneo de heparina anticoagulante puede favorecer la hemorragia.
Puesto que la fibrina es lisada durante la terapia con reteplasa, pueden producirse hemorragias en los lugares de punción reciente.
Por este motivo, el tratamiento trombolítico requiere prestar suma atención a todos los sitios posibles de hemorragia (incluyendo los lugares de inserción de catéteres, punción arterial y venosa, otros sitios de disección y punción).
Durante la terapia con reteplasa deberán evitarse el uso de catéteres rígidos así como las inyecciones intramusculares y cualquier intervención que no fuera indispensable.
Heparina, heparinas de bajo peso molecular, heparinoides, anticoagulantes orales y otros antiagregantes además del ácido acetil salicílico, tales como dipiridamol, ticlopidina, clopidogrel o las glicoproteínas antagonistas de los receptores IIb/ IIIa.
En caso de que ocurriera una hemorragia grave, en particular hemorragia cerebral, deberá suprimirse inmediatamente toda administración simultánea de heparina.
Además, si tal hemorragia se presentara antes de la administración del segundo bolo de reteplasa, éste no deberá inyectarse.
Sin embargo, en general, debido a la vida media relativamente corta de reteplasa, no es necesario reemplazar los factores de coagulación.
La mayoría de los pacientes que presentan hemorragia pueden controlarse mediante la interrupción del tratamiento trombolítico y anticoagulante, sustitución de volumen y presión manual aplicada al vaso insuficiente.
Debe considerarse el tratamiento con protamina si se ha administrado heparina dentro de las 4 horas desde la instauración de la hemorragia.
Las transfusiones de crioprecipitados, fibrinógeno, plaquetas y plasma fresco congelado deben considerarse realizando valoraciones clínicas y de laboratorio después de cada
4 administración.
Un nivel diana de 1 g/ l de fibrinógeno es deseable con crioprecipitado o infusión de fibrinógeno.
Actualmente, existen datos insuficientes sobre reteplasa en pacientes con presión diastólica > 100 mmHg previa al tratamiento trombolítico.
Arritmias
La trombolisis coronaria puede tener como consecuencia arritmias asociadas a la reperfusión.
Se aconseja tener disponible una terapia antiarrítmica para la bradicardia y/ o la excitación ventricular (p. e. taquicardia ventricular o fibrilación) a la hora de administrar reteplasa.
Administración repetida
Como en el presente no hay datos clínicos disponibles sobre la administración repetida de reteplasa, esta no se aconseja.
Sin embargo, no se ha observado formación de anticuerpos frente a la molécula de reteplasa.
En caso de producirse una reacción anafiláctica, deberá interrumpirse inmediatamente la inyección e instaurarse la terapia adecuada.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción con reteplasa y los medicamentos normalmente administrados en pacientes con IAM.
Los análisis retrospectivos de ensayos clínicos no revelaron interacciones clínicamente relevantes con los medicamentos utilizados simultáneamente con reteplasa en pacientes con infarto agudo de miocardio.
La heparina, los antagonistas de la vitamina K y los medicamentos que alteran la función plaquetaria (como el ácido acetilsalicílico, el dipiridamol y abciximab) pueden aumentar el riesgo de hemorragia si se administran antes, durante o después de la terapia con reteplasa.
Debe prestarse atención a este efecto, especialmente durante períodos en los que el fibrinógeno plasmático esté bajo (hasta unos 2 días después del tratamiento fibrinolítico del IAM).
Para información sobre incompatibilidades del producto ver sección 6.2.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de reteplasa en mujeres embarazadas.
Los únicos datos relevantes disponibles en animales son de estudios realizados en conejos, que demostraron sangrado vaginal asociado con abortos (ver sección 5.3).
Se desconoce el riesgo potencial en embarazadas.
Salvo en situaciones de peligro de vida para la paciente, Rapilysin no debe utilizarse en mujeres embarazadas.
Se desconoce si reteplasa es excretado con la leche materna.
Debe desecharse la leche materna de las primeras 24 horas después del tratamiento trombolítico.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
La reacción adversa más comúnmente atribuible al tratamiento con reteplasa es la hemorragia, predominantemente en el lugar de inyección.
También pueden ocurrir reacciones locales en el lugar de inyección.
5 Como con otros agentes trombolíticos, se han observado frecuentemente isquemia recurrente / angina, hipotensión y el fallo del corazón / edema pulmonar como secuelas del infarto de miocardio y/ o de la administración de trombolíticos,
La frecuencia de los efectos adversos se describe utilizando la convención:
Muy frecuentes Frecuentes Poco frecuentes Raras Muy raras
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000, (incluyendo notificaciones aisladas)
Hemorragia
La reacción farmacológica adversa más frecuente atribuible al tratamiento con reteplasa es la hemorragia.
- Muy frecuente: sangrado en el lugar de inyección (p. ej.: hematoma)
- Frecuente: hemorragia a nivel gastrointestinal (p. ej.: hematemesis, melena), sangrado gingival
o genitourinario
- Poco frecuentes: se han observado hemopericardio, hemorragia retroperitoneal, hemorragia
cerebral, epistaxis, hemoptisis, hemorragia ocular y equimosis.
Los casos de sangrado intracraneal, algunos de los cuales con desenlace fatal, son especialmente importantes.
Una presión arterial sistólica superior a 160 mmHg antes de trombolisis con reteplasa se asoció a un mayor riesgo de hemorragia cerebral.
El riesgo de hemorragia cerebral o hemorragia cerebral fatal aumenta con la edad.
Raramente fueron necesarias transfusiones sanguíneas.
No son infrecuentes los casos comunicados de muerte y discapacidad permanente en pacientes que han experimentado accidentes cerebrovasculares (incluyendo hemorragia intracraneal) y otros episodios graves de sangrado.
Trastornos cardiacos y transtornos vasculares
Al igual que con otros agentes trombolíticos, se han observado las siguientes reacciones como secuelas del infarto de miocardio y/ o de la administración de trombolíticos:
- Muy frecuente: isquemia recurrente / angina, hipotensión e insuficiencia cardiaca / edema
pulmonar
- Frecuente: arritmias (p. ej. bloqueo AV, fibrilación auricular / flutter, taquicardia ventricular /
fibrilación, disociación electromecánica (DEM), paro cardiaco, shock cardiogénico y reinfarto
- Poco frecuentes: regurgitación mitral, embolismo pulmonar, otros embolismos sistémicos
/ embolismo cerebral y defecto septal ventricular
Estos acontecimientos cardiovasculares pueden poner en peligro la vida y conducir a la muerte.
Trastornos del sistema nervioso
- Poco frecuentes: hemorragia cerebral
- Muy raras: se han comunicado acontecimientos relacionados con el sistema nervioso (p. ej.
ataque epiléptico, convulsión, afasia, trastornos del habla, delirio, síndrome cerebral agudo, agitación, confusión, depresión, psicosis)
6 Pueden contribuir a ello o ser condiciones subyacentes los acontecimientos cerebrovasculares hemorrágicos o isquémicos.
- Muy frecuente: en el lugar de inyección (p. ej. hematoma); puede aparecer, por ejemplo,
sensación de quemazón como reacción local en el lugar de la inyección.
Trastornos del sistema inmunológico
- Poco frecuentes: reacciones de hipersensibilidad (p. ej. reacciones alérgicas)
- Muy raras: graves reacciones anafilácticas/ anafilactoides graves.
Las pruebas disponibles sobre reteplasa no indican un origen autoinmune de estas reacciones de hipersensibilidad.
4.9 Sobredosis
En caso de sobredosificación, se podría esperar un posible descenso del fibrinógeno y de otros componentes de la coagulación sanguínea, (p. ej., el factor de coagulación V), con el consiguiente riesgo de hemorragia.
Para más información ver la sección 4.4, sección hemorragia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármaco-terapéutico: agente antitrombótico, código ATC:
B01AD
Reteplasa es un activador del plasminógeno recombinante que cataliza la disociación del plasminógeno endógeno para generar plasmina.
Esta plasminogenólisis ocurre principalmente en presencia de fibrina.
A su vez, la plasmina degrada la fibrina que es el componente principal de la matriz del trombo, ejerciendo de este modo su acción trombolítica.
Reteplasa (10 + 10 U) reduce los niveles plasmáticos de fibrinógeno en un 60 - 80% dependiendo de la dosis.
El nivel de fibrinógeno se normaliza en un plazo de 2 días.
Al igual que con otros activadores del plasminógeno, se produce entonces un fenómeno de rebote durante el cual los niveles de fibrinógeno alcanzan un máximo en 9 días, permaneciendo elevados durante un período de hasta 18 días.
Las reducciones de los niveles plasmáticos del plasminógeno y de la α 2-antiplasmina se normalizan en un plazo de 1 a 3 días.
Los factores de coagulación V, VIII, la α 2-macroglobulina y el inhibidor de la C1 estearasa son sólo ligeramente reducidos, normalizándose en un plazo de 1 a 2 días.
La actividad del inhibidor del activador del plasminógeno 1 (PAI-1) puede reducirse a alrededor de cero, pero se normaliza rápidamente en el plazo de 2 horas, mostrando un fenómeno de rebote.
Los niveles del fragmento 1 de activación de la protrombina y de los complejos trombina-antitrombina III aumentan durante la trombolisis, lo que indica una producción de trombina cuya relevancia clínica es desconocida.
Un gran ensayo comparativo de mortalidad (INJECT) realizado en aproximadamente 6000 pacientes mostró que reteplasa redujo la incidencia de insuficiencia cardiaca (criterio de eficacia secundaria) de forma significativa y fue al menos igual de efectivo en términos de reducción de mortalidad (criterio de eficacia primario) cuando se compara a la estreptokinasa.
En dos ensayos clínicos dirigidos principalmente a valorar la permeabilidad (RAPID I y II) reteplasa en la arteria coronaria se asoció con tasas de permeabilidad rápidas y más elevadas (criterio de eficacia primario) así como con una 7 incidencia más baja de insuficiencia cardiaca (criterio de eficacia secundario) que con alteplasa (pauta de dosificación de 3 horas y acelerados).
Un ensayo clínico realizado en 15.000 pacientes aproximadamente, comparando reteplasa con la pauta de dosis acelerada de alteplasa (GUSTO III) (2:1 randomización reteplasa: alteplasa) no mostró resultados estadísticamente diferentes para el objetivo primario que era la tasa de mortalidad a los 30 días (reteplasa:
7,47%, alteplasa:
7, 23%, p= 0,61) ni para el objetivo combinado de tasa de mortalidad a los 30 días y de accidente cerebrovascular discapacitante no fatal (reteplasa:
7, 89%, alteplasa:
7,88%, p= 0,99).
La proporción total de accidentes cerebrovasculares fue de 1,64% en el grupo de reteplasa y de 1,79% en el grupo de alteplasa.
En el grupo de reteplasa, el 49,4% de estos accidentes cerebrovasculares fueron fatales y el 27,1% fueron discapacitantes.
En el grupo de alteplasa, el 33,0% fueron fatales y el 39,8% fueron discapacitantes.
5.2 Propiedades farmacocinéticas
Tras la inyección del bolo intravenoso de 10 + 10 U a pacientes con infarto agudo de miocardio, el antígeno de reteplasa es distribuido en el plasma con una vida media dominante (t1/ 2α) de 18 ± 5 min., produciéndose su eliminación con una vida media (t1/ 2β) terminal de 5,5 horas ± 12,5 min. con una velocidad de aclaramiento de 121 ± 25 ml/ min.
El aclaramiento de la actividad de reteplasa del plasma tiene lugar con una tasa de 283 ± 101 ml/ min., resultando en una vida media dominante (t1/ 2α) de 14,6 ± 6,7 min. y una vida media terminal (t1/ 2β) de 1,6 horas ± 39 min.
Con las técnicas inmunológicas sólo se detectaron en la orina pequeñas cantidades de reteplasa.
Todavía no se dispone de datos exactos de las vías principales de eliminación de reteplasa en humanos y se desconocen las consecuencias de la insuficiencia renal o hepática.
Los estudios en ratas indican que el hígado y los riñones son los principales órganos de captación activa y degradación lisosómica.
Estudios adicionales efectuados con muestras de plasma humano in vitro sugieren que la formación de complejos con el desactivador C1, α 2-antiplasmina y α 2-antitripsina contribuye a la inactivación de reteplasa en el plasma.
La contribución relativa de los inhibidores de reteplasa disminuye de la forma siguiente: inactivador C1 > α 2-antiplasmina > α 2-antitripsina.
La vida media de reteplasa aumentó en pacientes con IAM comparado con los voluntarios sanos.
No puede excluirse un aumento adicional de la vida media de actividad en pacientes con infarto de miocardio y función renal gravemente alterada, pero no se dispone de datos clínicos sobre la farmacocinética de reteplasa en estos pacientes.
Los datos en animales demuestran que, en casos de grave alteración de la función renal, con un aumento pronunciado de la creatinina sérica y de la urea sérica, es de esperar un aumento en la vida media de reteplasa.
Una leve alteración de la función renal no afectó de forma significativa las propiedades farmacocinéticas de reteplasa.
5.3 Datos preclínicos sobre seguridad
Estudios de toxicidad aguda fueron realizados en ratas, conejos y monos.
Se realizaron estudios de toxicidad subaguda en ratas, perros y monos.
El síntoma agudo principal después de dosis altas únicas de reteplasa en ratas y en conejos consistió en apatía pasajera poco después de la inyección.
En monos cinomolgus el efecto sedante comprendió un rango que iba desde ligera apatía hasta la inconsciencia, a causa de un descenso tensional reversible relacionado con la dosis.
Hubo un aumento de la hemorragia local en el lugar de inyección.
Los estudios de toxicidad subaguda no revelaron efectos adversos inesperados.
En perros, dosis repetidas del péptido humano reteplasa condujeron a reacciones inmunológico-alérgicas.
La toxicidad genética de reteplasa fue excluida por una serie completa de pruebas realizadas in vitro e in vivo a diferentes niveles genéticos.
Se han llevado a cabo estudios de toxicidad en la función reproductora en ratas (un estudio de fertilidad, y otro de embriotoxicidad y fetotoxicidad incluyendo una fase de partos), y en conejos (un estudio de embriotoxicidad y fetotoxicidad, sólo de búsqueda de dosis).
En conejos, se observaron sangrado vaginal y
8 abortos posiblemente asociados a la prolongación de la hemostasis, pero no se detectaron anormalidades fetales.
No se ha llevado a cabo con reteplasa ningún estudio de toxicidad pre y postnatal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Ácido tranexámico fosfato dipotásico ácido fosfórico sacarosa Polisorbato 80
Disolvente:
Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe ser mezclado con heparina y/ o ácido acetilsalicílico.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
Heparina y Rapilysin combinados en solución son incompatibles.
Pueden existir también otras incompatibilidades.
No se debe añadir ninguna otra medicación a la solución inyectable.
6.3 Periodo de validez
Periodo de validez en el envase:
3 años.
Producto reconstituido:
Una vez preparada la disolución con agua para inyectables y conservada entre 2º y 30ºC, se ha demostrado que la estabilidad física y química es de 8 horas.
Desde el punto de vista microbiológico, el producto debe ser utilizado inmediatamente.
Si no se usa de forma inmediata, el tiempo de almacenamiento hasta su uso y las condiciones antes de su empleo serán responsabilidad del usuario.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 ºC.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de almacenamiento del producto reconstituido, ver sección 6.3
6.5 Naturaleza y contenido del recipiente
Cada envase contiene:
2 viales incoloros con cierre de goma conteniendo 10 U de polvo 2 jeringas precargadas con 10 ml de disolvente para un solo uso 2 cánulas para la reconstitución 2 agujas 19 G 1
9 6.6 Precauciones especiales de eliminación y otras manipulaciones
Se han notificado casos de incompatibilidad entre algunas jeringas precargadas de vidrio (incluyendo Rapilysin) y ciertas agujas sin conector.
Por tanto, se debe verificar la compatibilidad de la jeringa de vidrio y el acceso intravenoso antes de su utilización.
En caso de que se produzca incompatibilidad entre ambas, se puede usar un adaptador que se retirará junto con la jeringa de vidrio inmediatamente después de la administración.
Utilizar técnicas asépticas durante toda la operación.
1.
Retirar el capuchón protector del vial de Rapilysin 10 U y limpiar el tapón de goma con un algodón con alcohol.
2.
Abrir el envase que contiene la cánula de reconstitución y retirar ambos capuchones protectores de la misma.
3.
Insertar la cánula a través del tapón de goma y hacia el interior del vial de Rapilysin 10 U.
4.
Retirar la jeringa de 10 ml del envase.
Quitar el capuchón de la punta de la jeringa.
Conectar la jeringa a la cánula de reconstitución y transferir los 10 ml del disolvente al interior del vial Rapilysin 10 U.
5.
Con la cánula de reconstitución y la jeringa aún conectados con el vial, hacer girar éste cuidadosamente para disolver el polvo de Rapilysin 10 U.
NO AGITAR.
6.
El preparado reconstituido resultante es una solución clara e incolora.
Si la solución no es clara e incolora deberá desecharse.
7.
Aspirar 10 ml de solución de Rapilysin 10 U hacia el interior de la jeringa.
Un pequeño resto de la solución podrá permanecer en el vial, ya que éste contiene un exceso de líquido.
8.
Desconectar la jeringa de la cánula de reconstitución.
La solución está ahora lista para su administración intravenosa.
9.
La solución reconstituida se debe usar inmediatamente.
Es necesario realizar una inspección visual después de la reconstitución.
Solamente deben inyectarse soluciones claras e incoloras.
Si la solución no es clara e incolora debe desecharse
10.
A través de la vía reservada a Rapilysin, no debe administrarse ninguna otra medicación, ni al mismo tiempo, ni antes, ni después de la inyección de Rapilysin.
Esto es aplicable a todos los productos incluyendo heparina y ácido acetilsalicílico, que deben administrarse antes y tras la administración de reteplasa para reducir el riesgo de re-trombosis.
11.
En aquellos pacientes en los que tenga que usarse la misma vía, ésta (incluyendo catéteres en Y) debe limpiarse, antes y después de la inyección de Rapilysin con una solución de cloruro sódico al 0,9% o dextrosa al 5% (ver sección 4.2 Posología y forma de administración).
Precauciones especiales de eliminación:
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
10 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Actavis Group PTC ehf.
Reykjavikurvegi 76-78 220 Hafnarfjordur Iceland
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 018/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de agosto de 1996 Fecha de la última revalidación:
29 de agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 ANEXO II
A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) ACTIVA(S) BIOLÓGICA(S) Y TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) del(de los) principio(s) biológico(s) activo(s)
Roche Diagnostics GmbH Nonnenwald 2 82377 Penzberg Germany
Nombre o razón social del(de los) fabricante(s) responsable de la liberación de los lotes
Cenexi 52, Rue Marcel et Jacques Gaucher 94120 Fontenay-Sous-Bois Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
Rapilysin 10 U polvo y disolvente para solución inyectable Agua para inyectables para la preparación de la solución de Rapilisyn 10 U para vía intravenosa
2.
PRINCIPIO(S) ACTIVO(S)
Reteplasa 10 U (activador del plasminógeno recombinante, agente trombolítico)
3.
LISTA DE EXCIPIENTES
Polvo:
Ácido tranexámico fosfato dipotásico ácido fosfórico sacarosa Polisorbato 80
Disolvente:
Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para inyectable (contiene 2x [0,56 g de polvo en un vial y 10 ml de disolvente en una jeringa precargada con una cánula para su reconstitución y aguja])
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Usar la solución inmediatamente después de la reconstitución
16 8.
FECHA DE CADUCIDAD
Cad.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC Mantener el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Actavis Group PTC ehf.
Reykjavikurvegi 76-78 220 Hafnarfjordur Iceland
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 018/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Rapilysin 10 U polvo y disolvente para solución inyectable Reteplasa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Usar inmediatamente después de la reconstitución
3.
FECHA DE CADUCIDAD
Cad.:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 U de reteplasa
6.
OTROS
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
19 B.
PROSPECTO
20 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Rapilisyn 10 U polvo y disolvente para solución inyectable reteplasa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Rapilysin y para qué se utiliza 2.
Antes de usar Rapilysin 3.
Cómo usar Rapilysin 4.
Posibles efectos adversos 5.
Conservación de Rapilysin 6.
Información adicional
1.
QUÉ ES RAPILYSIN Y PARA QUÉ SE UTILIZA
Rapilysin (un activador del plasminógeno recombinante) es un medicamento trombolítico usado para disolver los coágulos de sangre que se han formado en ciertos vasos y restaurar el flujo sanguíneo en esos vasos obstruidos (= trombolisis).
Rapilysin se usa después de un infarto agudo de miocardio (ataque al corazón) con el fin de disolver el coágulo de sangre que causa el ataque al corazón.
Se administra dentro de las 12 horas después de comenzar los síntomas.
2.
ANTES DE USAR RAPILYSIN
Su médico le hará preguntas antes de administrar Rapilysin, para saber si existe un mayor riesgo de hemorragia.
No use Rapilisyn Antes de iniciar el tratamiento con Rapilisyn, asegúrese que su médico sabe si usted:
• es alérgico (hipersensible) a reteplasa o a cualquiera de los demás componentes de Rapilysin
• tiene una alteración sanguínea
• está tomando alguna medicina para diluir su sangre (anticoagulantes orales, p. ej. warfarina)
• tiene un tumor cerebral o malformación de vaso sanguíneo o dilatación de la pared vascular (aneurisma) en el cerebro
• tiene otros tumores asociados a un mayor riesgo de hemorragia
• ha tenido un accidente cerebrovascular
• ha tenido un masaje cardíaco externo en los últimos 10 días
• tiene presión sanguínea alta descontrolada (hipertensión)
• tiene una úlcera en el estómago o intestino delgado
21 • tiene varices en la garganta (esófago) (frecuentemente causadas por enfermedad hepática)
• tiene una enfermedad de riñón o hígado grave
• tiene inflamación aguda del páncreas o del pericardio (la bolsa que envuelve el corazón), o una infección del músculo del corazón (endocarditis bacteriana)
• ha tenido en los últimos 3 meses hemorragia grave, un daño o cirugía importante (p. ej. injerto de bypass en la arteria coronaria, o cirugía o daño en la cabeza o espina dorsal), parto, o tuvo una biopsia de órgano u otra intervención médica/ quirúrgica.
Tenga especial cuidado con Rapilysin
Hemorragia
El efecto adverso más común de Rapilysin es la hemorragia.
Por lo tanto, se debe dar Rapilysin solamente en presencia y bajo las instrucciones de un médico de urgencias.
Preste especial atención a todos los posibles sitios de sangrado (p. ej. lugares de inyección).
La heparina, que se administra junto con Rapilysin, también puede aumentar la hemorragia.
Los riesgos del tratamiento con Rapilysin pueden ser mayores si tiene alguna de las siguientes condiciones:
• presión sanguínea sistólica más alta de 160 mmHg
• hemorragia en el aparato gastrointestinal, urinario o genital dentro de los últimos 10 días
• alta probabilidad de coágulo sanguíneo en el corazón (p. ej. como resultado de un estrechamiento de la válvula del corazón o fibrilación auricular)
• inflamación séptica de una vena con coágulo sanguíneo (tromboflebitis séptica) o vasos sanguíneos obstruidos en el lugar de la infección
• edad superior a 75 años
• cualquier otra condición en la que una hemorragia pudiera ser especialmente peligrosa o aparecer en un lugar de difícil control.
Actualmente, se dispone de pocos datos sobre el uso de Rapilysin en pacientes con presión sanguínea diastólica más alta de 100 mmHg.
Latidos cardíacos anormales (arritmias)
El tratamiento trombolítico puede provocar que el latido del corazón sea irregular.
Por lo tanto, dígale inmediatamente al personal médico si Ud.
• siente palpitaciones o un latido de corazón irregular
22 Uso en niños
No se ha establecido la seguridad y eficacia de Rapilysin en niños.
No se recomienda el tratamiento con Rapilysin en niños.
Uso de otros medicamentos
La heparina y otras medicinas que diluyen la sangre (anticoagulantes) y el ácido acetilsalicílico (una sustancia contenida en muchos medicamentos utilizados para eliminar el dolor y la fiebre) pueden aumentar el riesgo de hemorragia.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Para información sobre medicamentos que no deben ser físicamente mezclados con la solución inyectable de Rapilysin, ver sección 3.
Embarazo
No hay experiencia con Rapilysin en mujeres embarazadas.
Por lo tanto, salvo en situaciones de peligro de vida no se debe usar.
Debe decir a su médico si está embarazada o piensa quedarse embarazada.
Su médico le podrá decir los riesgos y beneficios de usar Rapilysin durante el embarazo.
Lactancia
No debe dar el pecho a su bebé durante el tratamiento con Rapilysin, ya que se desconoce si Rapilysin se excreta por la leche materna.
La leche materna obtenida durante las primeras 24 horas después del tratamiento trombolítico se debe desechar.
Comente con su médico cuándo puede reanudar la lactancia de nuevo.
3.
CÓMO USAR RAPILYSIN
Rapilysin se administra normalmente en un hospital.
El medicamento se presenta en viales en forma de polvo para inyección.
Antes de usarlo, el polvo para inyección se debe disolver en el agua para preparaciones inyectables contenida en la jeringa precargada incluida en el envase.
No añadir ningún otro medicamento.
La solución reconstituida se debe usar inmediatamente.
Se debe examinar la solución para asegurar que solamente se inyecta una solución clara e incolora.
Si la solución no es clara e incolora se debe tirar.
El tratamiento con Rapilysin 10 U debe iniciarse lo antes posible tras el comienzo de los síntomas de ataque al corazón.
Heparina y Rapilysin no se pueden mezclar en la misma solución.
Otros medicamentos tampoco pueden ser mezclados con Rapilysin.
No se debe añadir ningún otro medicamento a la solución inyectable (ver a continuación).
Rapilysin se debe inyectar preferiblemente por vía intravenosa cuyo único uso sea la inyección de Rapilysin.
A través de esta vía reservada a Rapilysin, no debe administrarse ningún otro medicamento, ni al mismo tiempo, ni antes, ni después de la inyección de Rapilysin.
Esto es aplicable a todos los medicamentos, incluyendo heparina y ácido acetilsalicílico, que se administran antes y después de Rapilysin para reducir el riesgo de nueva formación de coágulos sanguíneos.
Si se tiene que usar la misma línea, ésta (incluyendo catéteres en Y) debe limpiarse, antes y después de la inyección de Rapilysin con una solución de cloruro sódico al 0,9% o dextrosa al 5%.
Dosificación de Rapilysin
Rapilysin se administra como una inyección de 10 U seguida, 30 minutos más tarde, de una segunda inyección de 10 U (doble bolo).
23 Cada inyección se debe administrar lentamente en 2 minutos.
No se debe administrar la inyección por error fuera de la vena.
Por lo tanto, asegúrese decir al personal médico si siente dolor durante la inyección.
Heparina y ácido acetilsalicílico se administran antes y después de Rapilysin para reducir el riesgo de formación de nuevos coágulos sanguíneos.
Dosificación de Heparina
La dosis recomendada de heparina es 5000 U. I. dada como una inyección única antes de Rapilysin, seguida por una perfusión de 1000 U. I. por hora empezando antes de la segunda inyección de Rapilysin.
Se debería administrar heparina durante al menos 24 horas, preferiblemente durante 48 -72 horas con el fin de mantener valores de PTT 1,5 a 2 veces superiores al normal.
Dosificación de Ácido Acetilsalicílico
La dosis de ácido acetilsalicílico dada antes de Rapilysin debería ser al menos de 250 mg – 350 mg y debería estar seguida por 75 – 150 mg/ día, al menos hasta que se abandone el hospital.
Se han comunicado casos de incompatibilidad entre algunas jeringas precargadas de vidrio (incluyendo Rapilysin) y ciertas agujas sin conector.
Por tanto, se debe verificar la compatibilidad de la jeringa de vidrio y el acceso intravenoso antes de su utilización.
En caso de que se produzca incompatibilidad entre ambas, se puede usar un adaptador que se retirará junto con la jeringa de vidrio inmediatamente después de la administración.
Utilizar técnicas asépticas durante toda la operación.
1.
Retirar el capuchón protector del vial de Rapilysin 10 U y limpiar el tapón de goma con un algodón con alcohol.
2.
Abrir el envase que contiene la cánula de reconstitución y retirar ambos capuchones protectores de la misma.
3.
Insertar la cánula a través del tapón de goma y hacia el interior del vial de Rapilysin 10 U.
4.
Retirar la jeringa de 10 ml del envase.
Quitar el capuchón de la punta de la jeringa.
Conectar la jeringa a la cánula de reconstitución y transferir los 10 ml del disolvente al interior del vial de Rapilysin 10 U.
5.
Con la cánula de reconstitución y la jeringa aún conectados con el vial, hacer girar éste cuidadosamente para disolver el polvo de Rapilysin 10 U.
NO AGITAR.
6.
El preparado reconstituido resultante es una solución clara e incolora.
Si la solución no es clara e incolora deberá desecharse.
7.
Aspirar 10 ml de solución de Rapilysin 10 U hacia el interior de la jeringa.
Un pequeño resto de la solución podrá permanecer en el vial, ya que éste contiene un exceso de líquido.
8.
Desconectar la jeringa de la cánula de reconstitución. La solución está ahora lista para su administración intravenosa.
9.
Esto es aplicable a todos los productos
24 incluyendo heparina y ácido acetilsalicílico, que deben administrarse antes y tras la administración de reteplasa para reducir el riesgo de re-trombosis.
10.
En aquellos pacientes en los que tenga que usarse la misma vía, ésta (incluyendo catéteres en Y) debe limpiarse, antes y después de la inyección de Rapilysin con una solución de cloruro sódico al 0,9% o dextrosa al 5%.
Si se usa más Rapilysin del que debiera:
En caso de sobredosificación puede haber mayor riesgo de hemorragia.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rapilysin puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes de Rapilisyn que pueden afectar a más del 10% de los pacientes tratados: • Hemorragia en el lugar de la inyección, p. ej. ampolla de sangre (hematoma) • Angina/ dolor en el pecho, presión sanguínea baja e insuficiencia cardiaca/ puede reaparecer una dificultad para respirar • Sensación de quemazón cuando se inyecta Rapilysin
Efectos adversos frecuentes que ocurren en 1 – 10% de los pacientes tratados son: • Hemorragia en el aparato digestivo (p. ej. vómito o heces negras o sanguinolentas), en encías o en aparato genital o urinario • Latidos cardíacos anormales (arritmias), paro cardíaco, colapso circulatorio o puede ocurrir otro ataque al corazón
Efectos poco frecuentes que ocurren en 0,1 – 1% de los pacientes tratados son: • Hemorragia cerca del corazón, en el abdomen, cerebro u ojos, bajo la piel, de nariz o sangre al expectorar • Daño al corazón o en las válvulas del corazón, o puede aparecer un coágulo sanguíneo en el pulmón, cerebro u otra parte del cuerpo • Hipersensibilidad (p. ej. reacciones alérgicas)
Otros efectos adversos poco frecuentes que ocurren en menos de un 0,01% de los pacientes tratados son: • Acontecimientos relacionados con el sistema nervioso (p. ej. ataque epiléptico, convulsión, trastornos del habla, confusión) • Reacción alérgica grave, causando shock o colapso
Estos acontecimientos cardiovasculares pueden poner en peligro la vida o conducir a la muerte.
Los pacientes con presión sanguínea sistólica superior a 160 mmHg tienen un riesgo superior de hemorragia cerebral.
El riesgo de hemorragia cerebral y de hemorragia cerebral fatal aumenta con la edad.
Raramente se necesitan transfusiones de sangre.
No son infrecuentes los casos de muerte o discapacitación permanente en pacientes que tienen un accidente cerebrovascular (incluyendo hemorragia en el cerebro) u otros problemas graves de sangrado.
Si aparecen algunos de estos síntomas, asegúrese de decírselo al personal médico inmediatamente.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
25 Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE RAPILYSIN
• Mantener fuera del alcance y de la vista de los niños
• No usar Rapilisyn después de la fecha de caducidad que aparece en el cartón y en la etiqueta del vial.
• No conservar a temperatura superior a 25 °C
• Mantener el vial en el embalaje exterior para protegerlo de la luz.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Rapilisyn?
- El principio activo de Rapilisyn es reteplasa 10 U/ 10 ml tras la reconstitución
- Los demás componentes en el vial son:
Polvo:
Ácido tranexámico fosfato dipotásico ácido fosfórico sacarosa Polisorbato 80
Disolvente:
Agua para preparaciones inyectables (jeringa precargada)
Aspecto del producto y tamaño del envase
Rapilisyn se presenta como polvo y disolvente para inyección (0,56 g de polvo en un vial y 10 ml de disolvente en una jeringa precargada con una cánula para la reconstitución y 2 agujas)
Titular de la autorización de comercialización
Actavis Group PTC ehf.
Reykjavikurvegi 76-78 220 Hafnarfjordur Iceland
Responsable de la fabricación
Cenexi 52, Rue Marcel et Jacques Gaucher 94120 Fontenay-Sous-Bois Francia
26 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien ALL-in-1 bvba Tél/ Tel: +32 (0) 32 86 88 88
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Актавис ЕАД +359 2 9321 680
Magyarország Actavis Hungary Kft., Tel.: +36 52 431-313
Ceská republika Pharma Avalanche s. r. o.
Tel.: +420251001680
Malta Actavis Ltd, Tel: +356023679641
Danmark Actavis A/ S Tlf: +45 - 72 22 30 00
Nederland Actavis B. V.
Tel: +31 35 54 299 33
Deutschland Actavis Deutschland GmbH & Co.
KG Telefon: +49 (0) 2173/ 1674 – 0
Norge Actavis Norway AS Tlf: +47 815 22 099
Eesti UAB „ Actavis Baltics” Eesti Filiaal Tel: +372 6100 565
Österreich Actavis GmbH Tel: +43 (662) 435 235 00
Ελλάδα ALAPIS PHARMA ABEE Τηλ: +30 2130 175064
Polska Actavis Polska sp. z o. o.
Tel: +48 22 814 12 39
España Actavis Spain, S. A.
Tel.: + 34 91 503 01 85
Portugal Actavis A/ S Sucursal Tel: +351 - 21 722 06 50
France Actavis Tél: +33 (0) 1 40 83 77 77
România Actavis SRL Tel:
(+40)21 318 17 67
Ireland Actavis UK Limited +44 (0) 1271 311257
Slovenija Sanolabor, d. d.
Tel: +386 1 585 43 10
Ísland Actavis Group PTC ehf.
Sími: +354 550 3300
Slovenská republika Actavis s. r. o, Bratislava Tel: +421 2 3255 3801
27 Italia Actavis Italy S. p. A.
Tel: +39 - 02 96367301
Suomi/ Finland Actavis Oy Puh/ Tel: +358 (0) 9 348 233
Kύπρος A.
Potamitis Medicare Ltd Τηλ: +357 - 22 31 36 11
Sverige Actavis AB Tel: +46 (0) 8 13 63 70
Latvija Actavis Baltics pā rstā vniecī ba Latvijā Tel: +371 67067876
United Kingdom Actavis UK Limited +44 (0) 1271 311257
Lietuva UAB “ Actavis Baltics” Tel: +370 5 2609615
Este prospecto fue aprobado en
28
European Medicines Agency
EMEA/ H/ C/ 542
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RAPTIVA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Raptiva?
Raptiva es un polvo y un disolvente que se mezclan para obtener una solución inyectable.
Contiene el principio activo efalizumab (100 mg/ ml).
¿Para qué se utiliza Raptiva?
Raptiva se utiliza para el tratamiento de pacientes adultos con psoriasis en placas (enfermedad que provoca la aparición de manchas rojas y escamosas en la piel) crónica (a largo plazo) moderada a grave.
Se utiliza en pacientes en los que ha fracasado la respuesta, o tienen una contraindicación o intolerancia, a otros tratamientos sistémicos (relativos a la totalidad del organismo) para la psoriasis, que incluyen ciclosporina, metotrexato y PUVA (psoraleno combinado con radiación ultravioleta A).
PUVA es un tipo de tratamiento en el que el paciente recibe un medicamento que contiene un compuesto denominado “ psoraleno” antes de ser expuesto a luz ultravioleta.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Raptiva?
El tratamiento con Raptiva debe iniciarlo un médico especialista en dermatología (el tratamiento de las enfermedades de la piel).
La duración del tratamiento es de 12 semanas, con una dosis inicial de 0,7 mg/ kg de peso corporal, seguida de inyecciones semanales de 1,0 mg/ kg.
Raptiva se administra por inyección subcutánea (debajo de la piel).
La dosis máxima por inyección no debe exceder de 200 mg.
El tratamiento debe continuarse sólo en aquellos pacientes en los que se haya obtenido una respuesta.
Los pacientes pueden autoinyectarse después de haber sido instruidos para ello, si el médico lo considera oportuno.
Raptiva debe utilizarse con precaución en pacientes con problemas de hígado o de riñón.
¿Cómo actúa Raptiva?
El principio activo de Raptiva, efalizumab, es un anticuerpo monoclonal, es decir, un anticuerpo (tipo de proteína) diseñado para reconocer y unirse a una estructura específica (denominada antígeno) que se halla en la superficie de las células del organismo.
Efalizumab se ha diseñado para unirse a una parte de una proteína denominada LFA-1 situada en la superficie de los linfocitos, un tipo de glóbulos blancos implicados en el proceso inflamatorio.
Dado que la LFA-1 es importante para que los linfocitos se adhieran a las células de la piel, efalizumab reduce la inflamación de la piel que causa psoriasis, lo que mejora los síntomas de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Raptiva?
Raptiva se ha estudiado en cinco estudios principales en los que participaron más de 3.000 pacientes con psoriasis en placas moderada o grave.
Los estudios incluyeron a pacientes cuya psoriasis no había sido tratada con anterioridad y a pacientes previamente tratados.
En el quinto estudio, 526 de los 793 pacientes presentaron mayor necesidad, ya que no habían respondido a otros tratamientos sistémicos o no podían tomarlos.
En todos los estudios se comparó la eficacia de Raptiva con la de placebo (tratamiento simulado).
El criterio principal de eficacia fue la proporción de pacientes que respondieron al tratamiento después de 12 semanas, es decir, que presentaron una mejoría del 75% o superior en la puntuación de los síntomas.
¿Qué beneficio ha demostrado tener Raptiva durante los estudios?
Raptiva fue más eficaz que el placebo en la mejoría de los síntomas de la psoriasis.
Si se analizan en conjunto los resultados de los primeros cuatro estudios, 320 (26%) de los 1.213 pacientes que recibieron una dosis semanal de 1,0 mg/ kg de Raptiva respondieron al tratamiento, en comparación con 25 (4%) de los 715 que recibieron placebo.
Los resultados fueron similares entre los pacientes que habían recibido tratamientos sistémicos previos para la psoriasis y los que no los habían recibido.
En el quinto estudio, en general, 166 (31%) de los 529 pacientes que recibieron Raptiva respondieron al tratamiento, en comparación con 11 (4%) de los 264 que recibieron placebo.
Si sólo se tienen en cuenta los pacientes de este estudio que presentaban mayor necesidad, el 30% de los que recibieron Raptiva respondieron al tratamiento, en comparación con el 3% de los que recibieron placebo.
¿Cuál es el riesgo asociado a Raptiva?
Los efectos secundarios más frecuentes de Raptiva (observados en más de 1 paciente de cada 10) fueron síntomas pseudogripales leves a moderados, como dolor de cabeza, fiebre, escalofríos, náuseas (malestar), mialgia (dolor muscular), y leucocitosis y linfocitosis (aumento del recuento de glóbulos blancos).
La lista completa de efectos secundarios comunicados sobre Raptiva puede consultarse en el prospecto.
Raptiva no debe administrarse a personas hipersensibles (alérgicas) a efalizumab o a cualquiera de los demás componentes del medicamento.
Tampoco debe utilizarse en pacientes que han tenido cáncer, con tuberculosis activa u otras infecciones graves, con otros tipos de psoriasis o con niveles bajos de inmunidad.
¿Por qué se ha aprobado Raptiva?
El Comité de Medicamentos de Uso Humano (CHMP) señaló que la psoriasis era más grave en los pacientes que presentaban mayor necesidad y que la eficacia de Raptiva es adecuada para dichos pacientes.
Por lo tanto, el Comité decidió que los beneficios de Raptiva son mayores que sus riesgos para el tratamiento de pacientes adultos con psoriasis en placas crónica moderada o grave, en los que ha fracasado la respuesta, o que presentan una contraindicación o intolerancia, a otros tratamientos sistémicos, que incluyen ciclosporina, metotrexato y PUVA.
En consecuencia, recomendó autorizar la comercialización de Raptiva.
Otras informaciones sobre Raptiva:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Raptiva a Serono Europe Ltd. el 20 de septiembre de 2004.
El texto completo del EPAR de Raptiva puede encontrarse aquí.
10-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 04/ 291/ 001
Raptiva
100 mg/ ml
Polvo y disolvente para solución inyectable
Jeringuilla precargada (vidrio)
1 vial, 1 jeringuilla precargada y 2 agujas
EU/ 1/ 04/ 291/ 002
Raptiva
100 mg/ ml
Polvo y disolvente para solución inyectable
Jeringuilla precargada (vidrio)
4 viales, 4 jeringuillas precargadas y 8 agujas
EU/ 1/ 04/ 291/ 003
Raptiva
100 mg/ ml
Polvo y disolvente para solución inyectable
Jeringuilla precargada (vidrio)
12 viales, 12 jeringuillas precargadas y 24 agujas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Raptiva 100 mg/ ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene una cantidad recuperable de 125 mg de efalizumab.
La reconstitución con el disolvente da lugar a una solución que contiene efalizumab, 100 mg/ ml.
El efalizumab es un anticuerpo monoclonal humanizado recombinante, producido en células de ovario de hámster chino (CHO), modificadas por ingeniería genética.
El efalizumab es una inmunoglobulina kappa IgG1, que contiene secuencias de la región constante humana, junto a otras secuencias complementarias de la región determinante de las cadenas murinas ligeras y pesadas.
Excipientes:
2,5 mg de polisorbato 20, 3,55 mg de histidina, 5,70 mg de hidrocloruro de histidina monohidrato, 102.7 mg de sacarosa.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es una masa blanca o blanquecina.
El disolvente es un líquido incoloro, transparente.
El pH de la solución reconstituida es de 5,9 – 6,5.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes adultos con psoriasis en placas, crónica, moderada o grave, en los que ha fracasado la respuesta, o tienen una contraindicación o intolerancia, a otros tratamientos sistémicos, que incluyen ciclosporina, metotrexato y PUVA (ver sección 5.1 – Eficacia Clínica).
4.2 Posología y forma de administración
El tratamiento con Raptiva debe ser iniciado por un médico especialista en dermatología.
La dosis inicial es de 0,7 mg/ kg de peso corporal, seguida por inyecciones semanales de 1,0 mg/ kg de peso corporal (la dosis máxima por inyección no debe exceder de un total de 200 mg).
El volumen a inyectar debe calcularse del siguiente modo:
a inyectar por 10 kg de peso corporal
Dosis inicial única:
0,7 mg/ kg Dosis subsiguientes:1 mg/ kg
0,07 ml 0,1 ml
La duración del tratamiento es de 12 semanas.
El tratamiento puede continuar sólo en los pacientes que respondieron al mismo [PGA (valoración global por parte del médico) buena o mejor].
Las instrucciones sobre la interrupción del tratamiento aparecen en la sección 4.4.
2 Niños y adolescentes (< 18 años) Raptiva no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Uso en pacientes de edad avanzada (≥ 65 años) La posología y pauta de administración en el anciano debe ser la misma que para los adultos (ver también la sección 4.4).
Pacientes con alteraciones renales o hepáticas No se han realizado estudios en pacientes con alteraciones renales o hepáticas.
Raptiva debe utilizarse con precaución en esta población de pacientes.
Forma de administración Raptiva se administra por vía subcutánea.
Debe rotarse la zona de inyección.
En cuanto a las instrucciones de empleo, ver también la sección 6.6.
Tras un entrenamiento adecuado en la técnica de reconstitución e inyección, los pacientes pueden autoinyectarse Raptiva, si el médico lo considera oportuno.
4.3 Contraindicaciones
Hipersensibilidad al efalizumab o a cualquiera de los excipientes.
Pacientes con historia de tumores malignos.
Pacientes con tuberculosis activa u otras infecciones graves.
Pacientes con formas específicas de psoriasis, tales como psoriasis en gotas, eritrodermia psoriásica o psoriasis pustulosa, como única forma de psoriasis o forma predominante.
Pacientes con inmunodeficiencias.
4.4 Advertencias y precauciones especiales de empleo
Efectos sobre el sistema inmunitario
a) Infecciones Raptiva es un inmunosupresor selectivo que modifica la función del linfocito T y puede afectar a las defensas del huésped frente a las infecciones.
Puede incrementar el riesgo o la gravedad de infecciones, por ej., neumonía tuberculosa y reactivar infecciones crónicas latentes como por ejemplo la infección por el virus JC.
Los pacientes que desarrollen una infección durante el tratamiento con Raptiva deben ser controlados y, en función de la gravedad, debe interrumpirse el tratamiento con Raptiva.
Raptiva debe utilizarse con precaución en pacientes con historia de infecciones recurrentes clínicamente significativas.
El uso de Raptiva puede asociarse con un mayor riesgo de leucoencefalopatía multifocal progresiva (LMP).
Durante la vigilancia realizada después de la comercialización se ha notificado un caso de infección por el virus JC que ha resultado en LMP en un paciente con psoriasis en tratamiento con Raptiva (ver la sección 4.8).
Los pacientes deben ser monitorizados a intervalos regulares para detectar cualquier nuevo signo o síntoma neurológico así como cualquier empeoramiento que pueda indicar LMP (tales como dificultades cognitivas, alteraciones visuales, hemiparesias, alteraciones del estado mental o cambios de comportamiento).
Si se sospecha que el paciente sufre LMP, debe suspenderse el tratamiento hasta que se haya descartado dicha posibilidad de LMP haya sido descartada.
El médico debe evaluar al paciente para determinar si los síntomas son indicativos de alteración neurológica y, si es así, si son indicativos de LMP.
En caso de duda debe considerarse la realización de pruebas adicionales incluyendo un estudio de imagen de resonancia magnética preferiblemente con contraste, análisis del líquido cefalorraquídeo (LCR) para detectar el DNA del virus JC y repetir las evaluaciones neurológicas.
Se le debe aconsejar al paciente que informe a su pareja o a la persona que le cuide acerca de su tratamiento, ya que ellos pueden detectar síntomas de los que el paciente no es consciente.
3 Si el paciente desarrolla LMP, se debe suspender el tratamiento con Raptiva. b) Vacunas Los datos disponibles sobre los efectos de la vacunación son limitados.
Las primeras vacunaciones realizadas durante el tratamiento con Raptiva pueden inducir niveles más bajos de anticuerpos que los observados en sujetos no tratados, pero el significado clínico de esto es desconocido.
Los pacientes no deben recibir vacunas con organismos vivos o atenuados mientras estén en tratamiento con Raptiva.
Antes de la vacunación, debe interrumpirse el tratamiento con Raptiva durante 8 semanas, para volver a instaurarlo 2 semanas después de la vacunación (ver la sección 4.5).
c) Neoplasias malignas y trastornos linfoproliferativos Se desconoce aún si Raptiva puede o no aumentar el riesgo de trastornos linfoproliferativos u otros tumores malignos en pacientes con psoriasis.
Raptiva debe interrumpirse si se desarrolla un cáncer mientras el paciente está en tratamiento (ver las secciones 4.3 y 4.8).
Raptiva no se ha estudiado en combinación con medicamentos antipsoriáticos sistémicos inmunosupresores.
Por tanto, no se recomienda el tratamiento combinado con estos productos (ver la sección 4.5).
En la farmacovigilancia realizada después de la comercialización, se han reportado casos aislados de anemia hemolítica severa durante el tratamiento con Raptiva.
En esos casos, el tratamiento con Raptiva debe interrumpirse.
Trombocitopenia Durante el tratamiento con Raptiva puede producirse trombocitopenia y puede asociarse a signos clínicos tales como equimosis, moratones espontáneos o sangrado de los tejidos muco-cutáneos.
Si aparecen estas manifestaciones, debe interrumpirse el efalizumab inmediatamente, practicar una determinación de plaquetas e instaurar tratamiento sintomático inmediatamente (ver la sección 4.8).
Se recomiendan análisis de plaquetas al iniciar el tratamiento y luego periódicamente durante el mismo.
Se recomienda que las determinaciones sean más frecuentes al iniciar el tratamiento (por ejemplo, una vez al mes) y puede disminuir su frecuencia durante el tratamiento continuado (por ejemplo, cada 3 meses).
Polirradiculoneuropatía inflamatoria Durante la vigilancia post-comercialización se han observado casos de polirradiculoneuropatía inflamatoria en pacientes tratados con Raptiva, (ver sección 4.8).
Tras la interrupción del tratamiento con Raptiva los pacientes se recuperaron, por lo tanto, el tratamiento con Raptiva se debe interrumpir tras el diagnóstico de polirradiculoneuropatía inflamatoria.
Hipersensibilidad y reacciones alérgicas Como cualquier producto recombinante, Raptiva es potencialmente inmunogénico.
Por consiguiente, si se produce hipersensibilidad o alguna reacción alérgica grave, Raptiva debe interrumpirse inmediatamente e iniciar el tratamiento adecuado (ver la sección 4.3 y 4.8).
Artritis Se han observado casos de artritis durante el tratamiento o después de la interrupción del tratamiento con Raptiva.
Se recomienda interrumpir el tratamiento con Raptiva si se produce artritis durante el mismo.
Psoriasis Durante el tratamiento con Raptiva, se han producido casos de exacerbación de la psoriasis, incluyendo los subtipos psoriasis pustulosa, eritrodermia psoriásica y psoriasis en gotas (ver la sección 4.8).
En tales casos, se recomienda interrumpir el tratamiento con Raptiva.
La interrupción del tratamiento puede provocar una recidiva o una exacerbación de la psoriasis en placas, incluyendo eritrodermia psoriásica y psoriasis pustulosa, en especial en aquellos pacientes que no responden al tratamiento.
4 Interrupción El tratamiento de los pacientes que abandonan Raptiva incluye una estrecha observación.
En caso de recidiva o exacerbación de la enfermedad, así como en los pacientes que abandonan el tratamiento y no responden al mismo, el médico debe instaurar el tratamiento más apropiado para la psoriasis, según se requiera.
En caso de que esté indicado volver a tratar con Raptiva, deben seguirse las mismas recomendaciones indicadas en “ Posología y forma de administración”.
El re-tratamiento puede asociarse a una respuesta a Raptiva inadecuada o inferior a la observada en los periodos de tratamiento previos.
El tratamiento puede continuar sólo en aquellos pacientes que responden adecuadamente al mismo.
Poblaciones especiales de pacientes No se observaron diferencias en la seguridad ni en la eficacia entre los pacientes de edad avanzada (≥ 65 años) y los pacientes más jóvenes.
Puesto que la incidencia de infecciones en la población de pacientes de edad avanzada es más elevada en general, hay que tener precaución al tratarlos.
Raptiva no se ha estudiado en pacientes con alteraciones renales o hepáticas, por lo que debe utilizarse con precaución en dichos pacientes.
Ver la sección 4.8 en cuanto a los efectos sobre la función hepática.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción con Raptiva.
Los datos disponibles sobre los efectos de la vacunación en pacientes que reciben Raptiva son limitados.
En un estudio de 66 pacientes con psoriasis en placas moderada, se investigó la respuesta inmune durante y después del tratamiento con Raptiva.
Tras administrar la vacuna contra el tétanos (antígeno de memoria), la capacidad para incrementar una respuesta inmune al toxoide tetánico se preservó en aquellos pacientes en tratamiento con Raptiva.
35 días después del tratamiento con Raptiva, la proporción de sujetos tratados con efalizumab con reacciones cutáneas positivas a Candida se redujo significativamente comparada con el grupo placebo.
La respuesta de anticuerpos a un antígeno nuevo experimental (∅ X174) se redujo durante el tratamiento con Raptiva, pero comenzó a normalizarse 6 semanas después de la interrupción del tratamiento con Raptiva y no demostró inducción de tolerancia.
Una vacuna pneumocócica administrada 6 semanas después de la interrupción del tratamiento con Raptiva dio lugar a resultados normales.
Las primeras vacunaciones realizadas durante el tratamiento con Raptiva pueden inducir niveles de anticuerpos más bajos que los observados en sujetos no tratados, cuyo significado clínico es desconocido.
Los pacientes no deben recibir vacunas con organismos vivos o atenuados durante el tratamiento con Raptiva.
(Ver la sección 4.4).
Dado el mecanismo de acción del efalizumab, sus efectos sobre el sistema inmunológico pueden potenciarse por los inmunosupresores sistémicos utilizados comúnmente para tratar la psoriasis (ver la sección 4.4).
Raptiva se ha utilizado en combinación con corticoides tópicos en pacientes con psoriasis sin efectos adversos y sin que se observase un efecto beneficioso significativo del tratamiento combinado respecto a la monoterapia con efalizumab.
4.6 Embarazo y lactancia
Embarazo En general, se sabe que las inmunoglobulinas atraviesan la barrera placentaria.
No existen datos suficientes sobre la utilización de efalizumab en mujeres embarazadas.
Los estudios en animales indican una alteración en la función inmunitaria de las crías (ver la sección 5.3).
5 Las mujeres embarazadas no deben ser tratadas con Raptiva.
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Lactancia No se ha investigado la excreción de efalizumab en la leche humana; sin embargo, es de esperar que las inmunoglobulinas se excreten en la leche humana.
Además, se vio que un anticuerpo análogo del efalizumab se excreta por la leche en ratones.
Las mujeres no deben amamantar durante el tratamiento con Raptiva.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Basándose en el mecanismo de acción del efalizumab, no es de esperar que Raptiva afecte a la capacidad del paciente para conducir o utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas (SRA) sintomáticas más frecuentes observadas durante el tratamiento con Raptiva fueron síntomas pseudogripales agudos, leves o moderados, relacionados con la dosis, incluyendo cefalea, fiebre, escalofríos, náuseas y mialgias.
En grandes ensayos clínicos controlados con placebo, estas reacciones se observaron aproximadamente en el 41% de los pacientes tratados con Raptiva y en el 24% de los pacientes tratados con placebo a lo largo de las 12 semanas de tratamiento.
Después del comienzo del tratamiento, estas reacciones fueron generalmente menos frecuentes y se produjeron con una frecuencia similar a la observada en el grupo de placebo a partir de la tercera inyección y de las subsiguientes.
Se detectaron anticuerpos frente al efalizumab sólo en el 6% de los pacientes.
En este pequeño número de pacientes no se observaron diferencias en la farmacocinética, farmacodinámica, acontecimientos adversos clínicamente relevantes o eficacia clínica.
A continuación, se detallan los acontecimientos adversos en la población general estudiada clínicamente con Raptiva, descritos mediante el término preferente y ordenados por frecuencia de aparición y según la clasificación por Órganos y Sistemas de MedDRA.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
6 Clasificación por
Muy
Frecuentes
Poco
Raras
Muy raras
Frecuencia
Órganos y Sistemas
frecuentes (≥ 1/ 10)
(≥ 1/ 100 a < 1/ 10)
frecuentes (≥ 1/ 1.000 a < 1/ 100)
(≥ 1/ 10.000, (< 1/ 10.000) < 1/ 1.000)
no conocida
Infecciones e infestaciones
Meningitis aséptica* Infecciones graves* Infección por el virus JC dando lugar a leucoencefalopatía multifocal progresiva*
Trastornos de la sangre y del sistema linfático Trastornos del sistema inmunológico
Leucocitosi sy linfocitosis
Reacciones de hipersensibili dad
Trombocitop enia
Anemia hemolítica autoinmune*
Trastornos del sistema nervioso
Parálisis Facial (Parálisis de Bell)
Polirradicu- loneuropatía inflamatoria*
Trastornos respiratorios, torácicos y mediastínicos
Neumonitis intersticial*
Trastornos de la piel y del tejido subcutáneo
Psoriasis
Urticaria
Eritema multiforme*
Trastornos músculo- esqueléticos y del tejido conjuntivo
Artralgias Artritis/ Artriti s psoriásica (exacerbación / brote)
Trastornos generales y alteraciones en el lugar de administración
Síntomas pseudogripa les incluyendo fiebre, cefaleas, escalofríos, náuseas y mialgias
Dolor de espalda, astenia
Reacciones en el lugar de inyección
Exploraciones complementarias
Elevación de la fosfatasa alcalina Elevación de la ALT
*Reacciones adversas identificadas durante la vigilancia post-comercialización.
El perfil de seguridad en la población diana, definida en la sección 4.1, es similar al perfil de seguridad en la población general tratada durante el desarrollo clínico de Raptiva, descrito anteriormente.
7 Información adicional
El análisis tras el uso a largo plazo en una cohorte de 339 pacientes con psoriasis de moderada a grave, que recibieron Raptiva 1 mg/ kg/ semana y de los cuales 166 pacientes habían sido tratados durante más de 2 años y hasta 3 años, no mostró diferencias dignas de mención en la frecuencia de acontecimientos adversos, respecto a la observada tras 12 semanas de exposición a Raptiva.
Leucocitosis y linfocitosis:
En grandes estudios clínicos controlados con placebo y en estudios a largo plazo, entre el 40 y el 50% de los pacientes desarrollaron linfocitosis asintomática sostenida durante el tratamiento con Raptiva.
Todos los valores oscilaron entre 2,5 y 3,5 veces el ULN (Límite Superior de la Normalidad).
La cifra de linfocitos volvió al valor basal al interrumpir el tratamiento.
En una menor proporción de pacientes se observó una ligera elevación del número absoluto de neutrófilos y eosinófilos.
Trombocitopenia:
En la base de datos de seguridad que incluye los datos combinados de 3.291 pacientes tratados con Raptiva en el momento de la autorización, hubo nueve casos (0,3%) de trombocitopenia con menos de 52.000 células por μ l.
Cuatro de estos pacientes tenían signos clínicos de trombocitopenia.
Basándose en las determinaciones de plaquetas disponibles, el comienzo del descenso de las plaquetas ocurrió entre 8 y 12 semanas después de la primera dosis de Raptiva en 5 pacientes, pero ocurrió más tarde en los otros pacientes.
En un paciente, la trombocitopenia se produjo 3 semanas después de interrumpir el tratamiento.
Durante el tratamiento a largo plazo hasta 3 años se observó un descenso pequeño y gradual en el recuento medio de plaquetas dentro del rango de la normalidad.
En la misma población se observaron dos casos de trombocitopenia grave de inicio rápido(0,6%) (ver sección 4.4).
Psoriasis:
En las primeras 12 semanas de los estudios controlados con placebo, la frecuencia de acontecimientos adversos relacionados con la psoriasis fue del 3,2% en los pacientes tratados con Raptiva y del 1,4% en los pacientes tratados con placebo.
Sobre un total de 3291 pacientes en la base combinada de datos de seguridad, 39 pacientes presentaron eritrodermia o psoriasis pustulosa (1,2%).
Diecisiete de estos acontecimientos ocurrieron después de interrumpir el tratamiento con Raptiva, mientras que 22 ocurrieron durante el tratamiento.
En los casos que ocurrieron durante el tratamiento, la mayoría de dichos acontecimientos (16/ 22) ocurrieron en pacientes que no respondieron a Raptiva.
Los casos que ocurrieron tras la interrupción del tratamiento se observaron tanto en pacientes respondedores como en no respondedores al tratamiento con Raptiva.
Artritis/ artritis psoriásica:
En las primeras 12 semanas de los estudios controlados con placebo, se observó artritis y exacerbación o brote de artritis en el 1,8% de los pacientes tratados con Raptiva y de los tratados con placebo.
En estos estudios, la incidencia de otros tipos de acontecimientos adversos relacionados con la artritis fue similar en los grupos tratados con Raptiva o placebo.
Síntomas pseudo-gripales:
En grandes ensayos clínicos controlados con placebo, aproximadamente un 20% de los pacientes (exceso sobre placebo) presentaron síntomas pseudogripales incluyendo cefaleas, escalofríos, fiebre, náuseas y mialgias.
El porcentaje de pacientes con síntomas pseudogripales fue mayor con la primera inyección y disminuyó en más del 50% con la segunda inyección.
Estos síntomas disminuyeron más tarde hasta un porcentaje comparable al de los pacientes tratados con placebo.
La cefalea fue el más frecuente de los síntomas pseudogripales.
Ninguno de dichos acontecimientos fue grave y menos del 5% se consideraron severos.
En conjunto, menos del 1% de los pacientes interrumpieron el tratamiento debido a síntomas pseudogripales agudos.
Hipersensibilidad y trastornos alérgicos:
En grandes estudios clínicos controlados con placebo, el porcentaje de pacientes que presentaron un acontecimiento adverso sugestivo de hipersensibilidad, incluyendo urticaria, erupción y reacciones alérgicas, fue ligeramente mayor en el grupo de Raptiva (8%) que en el grupo de placebo (7%).
(Ver la
Durante el tratamiento a largo plazo no aumentó la frecuencia de reacciones adversas de hipersensibilidad.
Elevación de la fosfatasa alcalina:
En grandes ensayos clínicos controlados con placebo, aproximadamente un 4,5% de los pacientes presentó una elevación sostenida de la fosfatasa alcalina a lo largo del tratamiento con Raptiva, frente a un 1% de los tratados con placebo.
Todos los valores oscilaron entre 1,5 y 3 veces el ULN, y volvieron a los basales al interrumpir el tratamiento.
Elevación de la ALT:
Alrededor de un 5,7% de los pacientes presentaron una elevación de la ALT durante el tratamiento con Raptiva frente a un 3,5% en el grupo de placebo.
Todos los casos fueron asintomáticos y los valores superiores a 2,5 veces el ULN no fueron más frecuentes en el grupo de Raptiva que en el de placebo.
Todos los valores volvieron a los niveles basales al interrumpir el tratamiento.
Infecciones:
Otros tratamientos que alteran la función de los linfocitos T se han asociado a un mayor riesgo de presentar infecciones graves.
En los ensayos clínicos controlados con placebo, la tasa de infecciones en los pacientes tratados con Raptiva fue aproximadamente de 27,3% frente a 24,0% en los tratados con placebo.
En la población diana estudiada en el ensayo clínico IMP24011, la tasa de infecciones en los pacientes tratados con Raptiva fue aproximadamente del 25,7% frente al 22,3% en los pacientes tratados con placebo.
Respecto a las infecciones graves, la incidencia global tanto en los ensayos controlados como en los no controlados de hasta 12 semanas de duración fue de 2,8 por 100 pacientes- años para los pacientes tratados con Raptiva frente a una incidencia de 1,4 por 100 pacientes-años para los tratados con placebo.
Las infecciones graves más frecuentes fueron la neumonía, celulitis, infecciones no específicas y sepsis.
Durante el tratamiento a largo plazo, la incidencia de infecciones graves fue de 1,8 por 100 pacientes-años (Ver la sección 4.4).
Durante el seguimiento realizado después de la comercialización se ha notificado un caso de infección por el virus JC que ha resultado en LMP en un paciente con psoriasis en tratamiento con Raptiva (ver la sección 4.4).
Reacciones adversas de clase
Neoplasias benignas y malignas:
Los tratamientos que afectan al sistema inmunológico se han asociado con una mayor frecuencia de cáncer.
En los ensayos clínicos controlados con placebo, la incidencia global de neoplasias malignas (la mayoría de las cuales fueron cáncer de piel distinto del melanoma), fue similar en los pacientes tratados con Raptiva y en los tratados con placebo.
Además, la incidencia de tumores específicos en los pacientes tratados con Raptiva estuvo en línea con la observada en las poblaciones de control afectas de psoriasis.
0,9 por 100 pacientes-años, para el tratamiento a corto y largo plazo respectivamente) (Ver la sección 4.4.).
Polirradiculoneuropatía inflamatoria:
Se han observado casos aislados durante la vigilancia postcomercialización.
(Ver sección 4.4).
4.9 Sobredosis
En un ensayo clínico en que los sujetos se expusieron a una dosis más alta de efalizumab (hasta 10 mg/ kg intravenosa), un sujeto que recibió 3 mg/ kg intravenoso presentó hipertensión, escalofríos y fiebre el día de la administración del fármaco en estudio, que requirieron hospitalización.
Otro sujeto que recibió una dosis intravenosa de 10 mg/ kg presentó vómitos intensos tras la administración de efalizumab, que también requirieron hospitalización.
Ambos incidentes se resolvieron totalmente sin secuelas.
Se han administrado dosis de hasta 4 mg/ kg/ semana por vía subcutánea durante 10 semanas sin ningún efecto tóxico.
9 No existe ningún antídoto conocido para Raptiva ni ningún tratamiento específico para la sobredosis de Raptiva, aparte de suspender el tratamiento y observar al paciente.
En caso de sobredosis, se recomienda que el paciente sea controlado bajo estrecho control médico y que se instaure inmediatamente el tratamiento sintomático apropiado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico: agentes inmunosupresores selectivos, código ATC:
L04AA21
Mecanismo de acción El efalizumab es un anticuerpo monoclonal humanizado recombinante que se une específicamente a la sub-unidad CD11a del LFA-1 (antígeno-1 asociado a la función linfocitaria), una proteína de superficie de los leucocitos.
Por este mecanismo, el efalizumab inhibe la unión del LFA-1 al ICAM-1, lo que interfiere con la adherencia de los linfocitos T a otros tipos celulares.
El LFA-1 está presente en los linfocitos T activados, y el ICAM-1 está aumentado en las células endoteliales y queratinocitos en las placas de psoriasis.
Al impedir la unión LFA-1/ ICAM, el efalizumab puede aliviar los signos y síntomas de la psoriasis, inhibiendo varios estadios de la cascada inmunológica.
Efectos farmacodinámicos En estudios en que se utilizó una inyección inicial de 0,7 mg/ kg seguida de 11 inyecciones semanales de 1,0 mg/ kg, el efalizumab redujo al máximo la expresión de CD11a sobre los linfocitos T circulantes hasta aproximadamente un 15-30% de los valores basales pre-administración y saturó los CD11a hasta < 5% de los lugares de unión CD11a disponibles de forma basal.
El efecto completo se observó 24 a 48 horas después de la primera dosis, y se mantuvo entre las inyecciones semanales.
Dentro de las 5 a 8 semanas siguientes a la duodécima y última inyección de efalizumab, a dosis de 1.0 mg/ kg/ semana, los niveles de CD11a volvieron a un intervalo de ±25% de los valores basales.
Otro marcador farmacodinámico, coherente con el mecanismo de acción del efalizumab, fue el incremento de la cifra absoluta de leucocitos circulantes observado durante el tratamiento con efalizumab.
Las cifras absolutas aumentadas se observaron en las 24 horas de la primera dosis, permanecieron elevadas con la administración semanal, y volvieron a las basales al terminar el tratamiento.
El mayor incremento fue el del número absoluto de linfocitos circulantes.
En los ensayos clínicos, el recuento medio de leucocitos se dobló aproximadamente respecto al valor basal en los sujetos que recibieron 1,0 mg/ kg/ semana de Raptiva.
El incremento incluyó los linfocitos T CD4, los linfocitos T CD8, los linfocitos B, y las células citolíticas (NK), aunque las células NK y las CD4 aumentaron menos que otros tipos celulares.
A dosis de 1,0 mg/ kg/ semana de efalizumab subcutáneo, los niveles de linfocitos volvieron al 10% de los basales dentro de las 8 semanas siguientes a la última administración.
La eficacia de Raptiva frente a otros tratamientos sistémicos en pacientes con psoriasis moderada o grave no se ha evaluado en estudios que comparen directamente Raptiva con otros tratamientos sistémicos.
Los resultados actuales de Raptiva frente a placebo durante 12 semanas de tratamiento en diferentes poblaciones indican una respuesta a Raptiva (respuesta PASI 75) en un 22% - 39% de los pacientes (ver Tabla 2).
En base a los datos de desarrollo clínico generados (ver Tabla 1) y a la experiencia a largo plazo, se recomienda el uso de Raptiva en los pacientes definidos en la sección 4.1.
El fracaso de los tratamientos sistémicos previos se define como una respuesta insuficiente (PASI < 50 o PGA peor que buena), o empeoramiento de la enfermedad durante el tratamiento en pacientes que hayan sido tratados adecuadamente, durante un periodo suficientemente largo para evaluar la respuesta, al menos con cada uno de los 3 principales tratamientos sistémicos disponibles.
10 La seguridad y eficacia de Raptiva en pacientes con psoriasis en placas moderada o grave se ha demostrado en cinco estudios randomizados, a doble ciego, controlados con placebo, a la dosis recomendada (n=1742).
No existen datos comparativos con Raptiva frente a otros tratamientos sistémicos para la psoriasis.
El mayor estudio, IMP24011 (n=793), incluyó pacientes (n=526) que no estaban controlados con dos o más tratamientos sistémicos, o tenían contraindicaciones o intolerancia a los mismos, a juzgar por su historia de tratamiento de la psoriasis.
En todos los estudios, la variable principal de eficacia fue la proporción de pacientes con una mejoría ≥ 75% en la puntuación del Índice de Gravedad y Área afectada de Psoriasis (respuesta PASI 75) respecto al valor basal, una semana después de un ciclo de tratamiento de 12 semanas.
Las variables secundarias incluyeron la proporción de sujetos que lograron una calificación de Afectación Mínima o Nula en una evaluación global estática realizada por el médico, la Gravedad Global de las Lesiones (OLS), la proporción de pacientes con una mejoría ≥ 50% en la puntuación PASI (respuesta PASI 50) respecto al valor basal tras 12 semanas de tratamiento, el curso de tiempo de la mejoría media en el PASI desde el valor basal, mejoría en el Índice de Calidad de Vida en Dermatología (DLQI), Evaluación de los Síntomas de Psoriasis (PSA), Evaluación Global por parte del Médico (PGA) del cambio, cambio en el componente de grosor del PASI, y cambio en el área de superficie corporal afectada.
En los cinco estudios, los pacientes asignados al grupo de Raptiva lograron respuestas significativamente mejores que los del grupo de placebo en la variable principal.
Los mismos resultados se confirmaron en los pacientes que no eran tributarios de otros tratamientos sistémicos (véase la Tabla 1 a continuación).
Tabla 1 Variable Principal de Evaluación:
Proporción de sujetos con una mejoría ≥ 75% del PASI tras 12 semanas de tratamiento (PASI 75) Efalizumab a Población de pacientes del estudio IMP24011
Placebo
1,0 mg/ kg/
Efecto del
Tratamiento [95% CI]
Todos los pacientes
4%
31%
[22%, 32%]
Pacientes que no están controlados con dos o más tratamientos sistémicos, o tienen contraindicaciones o intolerancia a los mismos*.
3% (n=184)
30% (n=342) b
27% [21%, 32%]
valores de p al comparar efalizumab con placebo, utilizando regresión logística e incluyendo como covariantes la puntuación PASI basal, el tratamiento previo para la psoriasis y la región geográfica. b p < 0,001. * A juzgar por la historia de los pacientes en cuanto a tratamientos para la psoriasis.
En los cinco estudios, los pacientes asignados al grupo de Raptiva lograron respuestas significativamente mejores que los del grupo de placebo en la variable principal (respuesta PASI 75) (véase Tabla 2 a continuación) y en todas las variables secundarias de eficacia.
11 Tabla 2 Variable principal de eficacia:
Proporción de sujetos con una mejoría ≥ 75% del PASI tras 12 semanas de tratamiento (PASI 75) Efalizumab a
1,0 mg/ kg/
Efecto del
semana
Tratamiento [95% CI]
ACD2390g*
4%
27%
22%
(n=187)
(n=369) b
[16%, 29%]
ACD2058g
2% (n=170)
39% (n=162) b
37% [28%, 46%]
ACD2059g*
5% (n=122)
22% (n=232) b
17% [9%, 27%]
ACD2600g*
3% (n=236)
24% (n=450) b
21% [15%, 27%]
a
IMP24011*
4% (n=264)
31% (n=529) b
27% [22%, 32%]
IMP24011: valores de p al comparar cada grupo de efalizumab con placebo mediante regresión logística, incluyendo la puntuación PASI basal, el tratamiento previo para la psoriasis y la región geográfica como covariantes.
Otros estudios: valores de p al comparar cada grupo de efalizumab con placebo utilizando la prueba exacta de Fisher dentro de cada estudio. b p < 0,001.
*
El efalizumab utilizado en el estudio es el producto fabricado por Genentech
El tiempo hasta la recidiva (≥ 50% de pérdida de la mejoría) se evaluó en los estudios ACD2058g e IMP 24011 para los pacientes clasificados como respondedores (≥ 75% de mejoría en el PASI) tras 12 semanas de tratamiento.
La mediana del tiempo hasta la recidiva entre los que mostraron respuesta PASI osciló entre 58 y 74 días tras la última dosis de Raptiva en el periodo de tratamiento inicial.
En el estudio IMP24011, aproximadamente la mitad de los pacientes (46,8%) que tras 12 semanas de tratamiento con Raptiva fueron respondedores parciales (50% a 74% de mejora en PASI, similar a PGA buena) alcanzaron una respuesta PASI 75 en la semana 24.
Tratamiento a largo plazo:
Se han obtenido datos del tratamiento prolongado (durante más de 12 semanas) de 4.311 pacientes que participaron en ensayos abiertos no controlados.
Más de 600 pacientes han sido tratados durante más de 1 año, incluidos166 pacientes que fueron tratados durante más de 2 años y hasta 3 años.
Aproximadamente la mitad de los pacientes tratados durante más de 1 año respondieron a PASI 75 (cuando todos los abandonos se consideraron como no respondedores).
5.2 Propiedades farmacocinéticas
Absorción:
Tras la administración subcutánea de efalizumab, las concentraciones máximas en plasma se alcanzan al cabo de 1-2 días.
La comparación con los datos intravenosos indicó una biodisponibilidad media de alrededor del 50% a la dosis recomendada de 1,0 mg/ kg/ semana subcutáneo.
Distribución:
El estado estacionario se alcanzó a la semana 4.
A una dosis de 1 mg/ kg/ semana (con una dosis inicial de 0,7 mg/ kg la primera semana), el valor mínimo de los niveles plasmáticos de efalizumab fue, como media, de 11,1±7,9 µg/ ml.
12 una dosis única intravenosa fueron de 110 ml/ kg a dosis de 0,03 mg/ kg y 58 ml/ kg a dosis de 10 mg/ kg.
Biotransformación:
El metabolismo del efalizumab se realiza por internalización seguida de degradación intracelular como consecuencia de la unión a los receptores CD11a de la superficie celular o mediante endocitosis.
Los productos de degradación esperados son pequeños péptidos y aminoácidos individuales que se eliminan por filtración glomerular.
Las enzimas del citocromo P450 y las reacciones de conjugación no intervienen en el metabolismo del efalizumab.
Eliminación:
La eliminación del efalizumab es saturable y no lineal (dependiente de la dosis).
El aclaramiento medio en estado estacionario es de 24 ml/ kg/ día (intervalo 5-76 ml/ kg/ día) a dosis de 1 mg/ kg/ semana subcutáneo.
La semivida de eliminación fue de alrededor de 5,5-10,5 días a dosis de 1 mg/ kg/ semana subcutáneo.
El Tend en estado estacionario es de 25 días (intervalo 13-35 días).
El peso es la covariante más significativa que afecta al aclaramiento del efalizumab.
Ausencia de linealidad:
El efalizumab muestra una farmacocinética no lineal dependiente de la dosis, que puede explicarse por su unión específica, saturable, a los receptores de la superficie celular CD11a.
Aparentemente el aclaramiento de efalizumab mediado por receptores se saturó cuando las concentraciones plasmáticas de efalizumab fueron superiores a 1 μ g/ ml.
Mediante análisis farmacocinético de poblaciones, se observó que el peso afecta al aclaramiento del efalizumab.
Las covariantes tales como el PASI en situación basal, la cifra de linfocitos basales y la edad tuvieron efectos discretos sobre el aclaramiento; el sexo y la raza no tuvieron efecto.
No se ha estudiado la farmacocinética del efalizumab en pacientes pediátricos.
No se ha estudiado el efecto de las alteraciones renales o hepáticas sobre la farmacocinética del efalizumab.
Se detectaron anticuerpos frente al efalizumab sólo en el 6% de los pacientes evaluados.
En este pequeño número de pacientes no se observaron diferencias en los parámetros farmacodinámicos o farmacocinéticos.
5.3 Datos preclínicos de seguridad
El efalizumab no presenta reacción cruzada con el CD11a de especies distintas del ser humano y del chimpancé.
Por tanto, los datos no clínicos convencionales de seguridad con este medicamento son limitados y no permiten una evaluación de seguridad completa.
Se observaron efectos inhibidores sobre la respuesta inmune humoral y la dependiente de las células T.
En crías de ratón tratadas con un anticuerpo análogo del efalizumab, se observó un descenso en la inmunidad dependiente de las células T, al menos hasta las 11 semanas de edad.
Sólo a las 25 semanas de edad dejó de ser significativo dicho descenso.
Por otro lado, los efectos observados en los estudios no clínicos podrían estar relacionados con la farmacología del efalizumab.
No se observaron linfomas tras 6 meses de tratamiento con un anticuerpo análogo del efalizumab en un estudio de 6 meses con ratones de tipo silvestre p53 +/ +.
No se observaron efectos teratogénicos en ratones durante la organogénesis.
13 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Polisorbato 20 Histidina Hidrocloruro de histidina monohidrato Sacarosa
Disolvente:
Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
4 años.
Tras la reconstitución, se recomienda un uso inmediato (ver también la sección 6.4).
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente tras la primera apertura y reconstitución.
Si no se utiliza inmediatamente, el tiempo de conservación en-uso y las condiciones previas a la utilización son responsabilidad del usuario y no deben exceder de 24 horas en nevera (entre 2°C y 8°C), salvo que la reconstitución haya tenido lugar en condiciones asépticas controladas y validadas.
Se ha demostrado la estabilidad físico-química del producto reconstituido durante 24 horas en nevera (entre 2°C y 8°C).
6.5 Naturaleza y contenido del recipiente
Polvo:
Vial de vidrio tipo I incoloro, con un tapón de goma de butilo, y un anillo de aluminio con una cápsula de plástico flip-off.
Disolvente:
Jeringa precargada de vidrio tipo I.
Raptiva está disponible en:
Envases con 1 vial de polvo, 1 jeringa precargada de disolvente, 1 adaptador EasyMIX para la reconstitución y 1 aguja para la inyección.
Envases con 4 viales de polvo, 4 jeringas precargadas de disolvente, 4 adaptadores EasyMIX para la reconstitución y 4 agujas para la inyección.
Envases con 12 viales de polvo, 12 jeringas precargadas de disolvente, 12 adaptadores EasyMIX para la reconstitución y 12 agujas para la inyección.
Puede que solamente estén comercializados algunos tamaños de envase.
14 6.6 Precauciones especiales de eliminación y otras manipulaciones
Raptiva es para un solo uso.
Un vial de Raptiva debe reconstituirse con el disolvente antes de su utilización.
La reconstitución del vial para un solo uso con 1,3 ml del agua para inyección suministrada da lugar aproximadamente a 1,5 ml de solución, para proporcionar 100 mg por 1 ml de Raptiva.
La dosis máxima recuperable es de 125 mg por 1,25 ml de Raptiva.
La solución debe reconstituirse en no más de 5 minutos.
La solución reconstituida es límpida o ligeramente opalescente, incolora o de color amarillo pálido, y no debe administrarse si contiene partículas o no es límpida.
Las instrucciones de empleo detalladas figuran en el prospecto.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall, London E14 9TP, Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 de Septiembre de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico Genentech, Inc.
1 DNA Way, South San Francisco, CA 94080-4990 USA
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Serono S. p. A.
Via L.
Einaudi 11, 00012 Guidonia Montecelio (Roma) Italia
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO CAJA DE 1 VIAL Y 1 JERINGA PRECARGADA CAJA DE 4 VIALES Y 4 JERINGAS PRECARGADAS CAJA DE 12 VIALES Y 12 JERINGAS PRECARGADAS
1.
NOMBRE DEL MEDICAMENTO
Raptiva 100 mg/ ml polvo y disolvente para solución inyectable Efalizumab
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene una cantidad recuperable de 125 mg de efalizumab.
3.
LISTA DE EXCIPIENTES
Polisorbato 20, histidina, hidrocloruro de histidina monohidrato y sacarosa.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 adaptador EasyMIX para la reconstitución.
1 aguja para la inyección.
4 viales de polvo para solución inyectable.
4 jeringas precargadas de 1,3 ml de disolvente.
4 1 adaptadores EasyMIX para la reconstitución.
4 agujas para la inyección.
12 viales de polvo para solución inyectable.
12 jeringas precargadas de 1,3 ml de disolvente.
12 adaptadores EasyMIX para la reconstitución.
12 agujas para la inyección.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
20 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
CAD Utilizar inmediatamente después de la reconstitución.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
Desechar cualquier porción de la disolución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
raptiva 100 mg/ ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Raptiva 100 mg/ ml Polvo para solución inyectable Efalizumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
125 mg recuperables
6.
OTROS
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS JERINGA PRECARGADA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1,3 ml en jeringa precargada
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Raptiva 100 mg/ ml polvo y disolvente para solución inyectable Efalizumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Raptiva y para qué se utiliza 2.
Antes de usar Raptiva 3.
Cómo usar Raptiva 4.
Conservación de Raptiva 6.
Información adicional
1.
QUÉ ES RAPTIVA Y PARA QUÉ SE UTILIZA
Raptiva es un medicamento sistémico para la psoriasis.
Los tratamientos sistémicos son medicamentos que se toman por boca o se administran mediante inyección y por tanto están presentes y afectan a todo el cuerpo.
Raptiva es un medicamento que contiene efalizumab, fabricado mediante biotecnología.
Se produce en células de mamífero sometidas a ingeniería genética.
El efalizumab es un anticuerpo monoclonal.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas específicas del cuerpo humano.
El efalizumab reduce la inflamación de las lesiones psoriásicas, lo que da lugar a una mejoría de las áreas afectadas de la piel.
Indicaciones terapéuticas Tratamiento de pacientes adultos con psoriasis en placas, crónica, moderada o grave, en los que ha fracasado la respuesta, o tienen una contraindicación o intolerancia, a otros tratamientos sistémicos, que incluyen ciclosporina, metotrexato y PUVA.
Esta restricción de la indicación de Raptiva se basa en los datos actuales de eficacia y en la limitada experiencia a largo plazo con Raptiva.
2.
ANTES DE USAR RAPTIVA
Consulte a su médico o farmacéutico antes de tomar un medicamento.
No use Raptiva:
- Si es alérgico (hipersensible) al efalizumab o a cualquiera de los demás componentes de
Raptiva.
- Si tiene o ha tenido cáncer.
Los síntomas que podrían indicar que
tiene una infección son fiebre, heridas, cansancio, problemas dentales, tos intensa que dure más de 2 semanas, dolor en el pecho o escupir sangre o esputo.
- Si tiene formas de psoriasis distintas de la psoriasis en placas (por ejemplo, otras formas más
graves de psoriasis, diagnosticadas por su médico).
- Si le han diagnosticado algún trastorno del sistema inmunológico.
26 Es importante que le diga a su médico si tiene o ha tenido algo de lo mencionado anteriormente.
Tenga especial cuidado con Raptiva:
- Si presenta hipersensibilidad o reacciones alérgicas tales como picor en todo el cuerpo, urticaria,
enrojecimiento de la piel o erupción, dígaselo a su médico inmediatamente o acuda a un servicio de urgencias.
- Usted podría padecer infecciones con más facilidad.
Si presenta una nueva infección o nota
cualquier novedad o un cambio repentino en su forma de pensar, su equilibrio, fuerza, forma de hablar, de caminar o en la visión, póngase en contacto con su médico.
Él/ ella decidirá si debe controlarle el tratamiento o si es necesario que deje de administrárselo.
- Si padece un cáncer mientras está en tratamiento, póngase en contacto con su médico, que
decidirá si es necesario que deje de administrarse Raptiva.
- Si desarrolla signos y síntomas asociados con anemia (una disminución en los glóbulos rojos
que puede causar palidez de piel, debilidad o ahogo) mientras está en tratamiento, contacte con su médico quien decidirá si es necesario que deje de administrárselo.
- Si presenta alguno de los signos y síntomas asociados a un descenso de las plaquetas, tales
como sangrado frecuente de las encías, moratones o puntitos rojos en la piel, comuníqueselo a su médico inmediatamente.
Él/ ella decidirá si debe controlarle el tratamiento o si es necesario que deje de administrarse Raptiva.
- Algunos pacientes tuvieron reacciones, incluyendo dolor de cabeza, fiebre, náuseas y vómitos
en los dos días siguientes a cada una de las dos primeras inyecciones.
Dichas reacciones, en general, fueron leves o moderadas.
Si nota que cualquiera de estas reacciones no desaparece después de la segunda inyección, comuníqueselo a su médico.
- Si interrumpe el tratamiento con Raptiva (esto afecta especialmente a aquellos pacientes que no
responden al tratamiento), su psoriasis puede empeorar significativamente.
Su médico podrá decidir controlarle y proporcionarle el tratamiento apropiado.
Él/ ella
decidirá si debe interrumpir el tratamiento con Raptiva o continuar el tratamiento bajo una estrecha observación.
- Si le van a vacunar, consulte con su médico.
No debe recibir ciertos tipos de vacunas durante el
tratamiento con Raptiva.
Puede ser necesario interrumpir el tratamiento con Raptiva 8 semanas antes de una vacuna.
- Si su peso cambia de forma inesperada, póngase en contacto con su médico.
Él/ ella calculará la
dosis correcta de acuerdo con su nuevo peso.
Comunique a su médico si tiene alguna enfermedad del riñón o del hígado.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Consulte a su médico si tiene previsto vacunarse (véase “ Tenga especial cuidado con Raptiva”).
Mientras esté en tratamiento con Raptiva, puede ser más vulnerable a las infecciones (véase “ Tenga especial cuidado con Raptiva”); este efecto podría verse potenciado por otros medicamentos que se utilizan para el tratamiento para la psoriasis y que también le hacen más vulnerable a las infecciones.
Informe a su médico si está recibiendo otros tratamientos para tratar la psoriasis.
Raptiva puede utilizarse en combinación con corticoides tópicos.
Embarazo No se sabe si Raptiva puede causar daño a su bebé si está embarazada ni si puede afectar a su capacidad para quedarse embarazada.
Por tanto, si está embarazada, consulte a su médico inmediatamente.
Si es una mujer en edad de tener hijos, es recomendable que no se quede embarazada y que use métodos anticonceptivos adecuados mientras use Raptiva.
27 Lactancia Es posible que el efalizumab se excrete en la leche humana.
Si está dando el pecho, su médico le aconsejará si debe interrumpir el periodo de lactancia o suspender Raptiva durante dicho periodo.
Conducción y uso de máquinas No es de esperar que el uso de Raptiva afecte a su capacidad para conducir y utilizar máquinas.
3.
CÓMO USAR RAPTIVA
Siga exactamente las instrucciones de administración de Raptiva indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis para adultos (18-64 años) y ancianos (≥ 65 años) La dosis habitual es una inyección única inicial de 0,7 mg/ kg seguida por inyecciones de 1,0 mg/ kg, una vez por semana.
Su médico le indicará cuánto debe inyectarse.
La duración del tratamiento es de 12 semanas.
El tratamiento puede continuar sólo en los pacientes que responden al mismo; su médico comentará con usted su grado de respuesta al tratamiento.
Forma y vía de administración Raptiva se inyecta justo debajo de la piel (subcutáneo).
Es para un solo uso.
La inyección puede administrársela usted mismo u otra persona, por ejemplo un miembro de su familia o su médico.
Debe seguir poniéndose las inyecciones de Raptiva durante el tiempo que le indique su médico.
El vial de polvo está diseñado para reconstituirlo (mezclarlo) con el disolvente.
Si administra usted Raptiva, lea detenidamente las siguientes instrucciones y sígalas paso a paso: • Lávese las manos.
Es importante que sus manos y los materiales que utilice estén lo más limpios posible. • Saque Raptiva de la nevera y coloque sobre una superficie limpia todo lo que vaya a necesitar: o un vial con el polvo de Raptiva o una jeringa precargada de disolvente o un adaptador EasyMIX para la reconstitución o dos torundas de algodón empapadas en alcohol o una aguja para la inyección subcutánea, y o un recipiente para material desechable
• Quite la tapa protectora del vial de Raptiva y de la jeringa precargada de disolvente.
Limpie la parte superior del vial con una torunda empapada en alcohol. • Sujetando la cubierta exterior del EasyMIX, retire con cuidado y elimine la lámina protectora utilizando la lengüeta.
Así, aparecerá una punta de plástico que debe usarse para perforar el vial.
No toque esta parte. • Sujetando la cubierta exterior del EasyMIX, colóquelo en la parte superior del vial y apriete hacia abajo para que la punta de plástico perfore el tapón de goma del vial. • Asegúrese de que el adaptador EasyMIX está firmemente sujeto al vial antes de retirar la cubierta exterior.
Retire la tapa que cubre la punta de la jeringa precargada.
28 • Clave la jeringa precargada con el disolvente al adaptador EasyMIX con un movimiento de “empujar y girar”.
• Muy despacio empuje el émbolo de la jeringa para inyectar todo el disolvente en el vial de Raptiva. • Sin retirar la jeringa, gire suavemente el vial para disolver el medicamento en el disolvente.
No lo agite (la agitación causaría espuma en la solución de Raptiva).
Generalmente la reconstitución requiere menos de 5 minutos.
Una vez el polvo se ha disuelto, compruebe el color y las partículas de la solución resultante.
La solución reconstituida debe ser transparente o amarillo pálido y no debe contener partículas.
No deben añadirse otros medicamentos a la solución de Raptiva, ni debe reconstituirse Raptiva con otros disolventes. • Invierta el vial con la jeringa todavía clavada.
En el vial puede quedar algo de espuma o burbujas.
Manteniendo la aguja clavada en el vial, compruebe si la jeringa tiene burbujas de aire • Golpee suavemente la jeringa para hacer que las burbujas suban a la parte superior de la jeringa.
• Empuje suavemente el émbolo hasta que en la jeringa quede la dosis que debe administrarse.
Esto, además, empujará las burbujas fuera de la jeringa y dentro del vial.
En caso de que extraiga demasiada cantidad de Raptiva al vial, simplemente repita el proceso de extracción y continúe.
29 • Compruebe que tiene la dosis correcta, entonces retire la jeringa del adaptador EasyMIX con un movimiento de “girar y tirar”.
Ahora está preparado/ a para clavar la aguja de inyección. • Coja la aguja de inyección y sin quitarle la protección, enrósquela con cuidado en la punta de la jeringa.
Ahora está preparado/a para seleccionar y preparar su lugar de inyección.
Su médico o enfermero le habrán indicado dónde debe ponerse la inyección.
Deben rotarse las zonas de inyección. • Limpie la zona elegida con un algodón embebido de alcohol.
Retire la cubierta de la aguja de inyección. • Inyecte la solución inmediatamente tal y como se detalla a continuación:
Pellizque enérgicamente la piel e introduzca la aguja con un ángulo de 45° a 90°, con un movimiento similar al de los dardos.
Inyecte bajo la piel, según las instrucciones recibidas.
No inyecte directamente en una vena.
Tire del émbolo hacia atrás muy lentamente.
Si entra sangre en la jeringa, la aguja ha penetrado en un vaso sanguíneo.
No se inyecte, retire la aguja y repita el procedimiento de inyección.
Inyecte la solución presionando suavemente sobre el émbolo.
Emplee todo el tiempo que necesite hasta inyectar la totalidad de la solución.
Retire inmediatamente la aguja y limpie la piel con un algodón embebido de alcohol realizando un movimiento circular.
• Deseche todo el material:
Una vez finalizada la inyección, deseche inmediatamente todas las agujas y envases de vidrio vacíos en la caja que se suministra.
Debe desecharse cualquier porción de la disolución no utilizada.
Si usa más Raptiva del que debiera Si se ha inyectado más dosis de Raptiva que la recomendada por su médico, comuníqueselo a su médico o farmacéutico.
Se recomienda que sea vigilado para ver si aparecen síntomas o signos de efectos adversos y que se le administre inmediatamente el tratamiento sintomático apropiado.
Si olvidó usar Raptiva No se administre una dosis doble para compensar las dosis olvidadas.
Póngase en contacto con su médico si se olvida de ponerse 2 ó más inyecciones de Raptiva.
(Véase “Tenga especial precaución con Raptiva”).
En caso de que necesite volver a tratarse con Raptiva, debe seguir las instrucciones de su médico.
El re- tratamiento puede asociarse a una respuesta a Raptiva inadecuada o inferior a la observada en los periodos de tratamiento previos.
El tratamiento debe continuar sólo cuando se observa una respuesta adecuada.
Su médico le recomendará lo que debe hacer si se observa una respuesta insuficiente al tratamiento o un empeoramiento de la enfermedad (Véase también “Tenga especial cuidado con Raptiva”).
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Raptiva puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos que pueden ocurrir en más de 1 de cada 10 pacientes; • Frecuentes:
Efectos adversos que pueden ocurrir en menos de 1 de cada 10.000 pacientes;
Raptiva puede causar síntomas parecidos a los de la gripe, leves o moderados, incluyendo dolor de cabeza, escalofríos, náuseas, dolores musculares y ocasionalmente fiebre en las 48 horas siguientes a la inyección de Raptiva.
Estos síntomas son muy frecuentes y suelen ocurrir tras las dos primeras inyecciones, para disminuir con el uso continuado.
Si alguno de estos síntomas es intenso o duradero, debe comunicárselo a su médico.
En los ensayos clínicos, fueron poco frecuentes los efectos adversos visibles en la zona de inyección y el dolor en la zona de inyección.
Póngase en contacto con su médico o acuda a un servicio de urgencias e interrumpa inmediatamente el tratamiento con Raptiva si: • Nota hipersensibilidad o reacciones alérgicas graves, tales como la anafilaxia.
Los síntomas de una reacción alérgica son frecuentes y generalmente incluyen picor en todo el cuerpo, urticaria, enrojecimiento de la piel o erupción.
La anafilaxia es una reacción alérgica más grave que puede conllevar mareo, vómitos, presión arterial baja, y dificultad para respirar.
Se necesita atención médica urgente puesto que las reacciones alérgicas potencialmente podrían suponer un peligro de muerte. • Nota síntomas de tener las plaquetas bajas, tales como sangrado de las encías, moratones o puntitos rojos en la piel.
Estos síntomas son poco frecuentes. • Nota signos de trastornos nerviosos tales como hormigueo o aparición de debilidad en piernas o brazos o cualquier novedad o un cambio repentino en su forma de pensar, su equilibrio, fuerza, forma de hablar, de caminar o en la visión. • Nota dolor de cabeza agudo acompañado de rigidez de nuca.
Esto puede producirse raramente, en particular al inicio del tratamiento. • Es diagnosticado de cáncer. • Presenta una erupción cutánea difusa o ampollas dentro de su boca.
Comuníquele a su médico y comente con él su estado general de salud si nota algo de lo siguiente: • Dolor de espalda, dolor en las articulaciones, dolor de cabeza, vómitos, debilidad, fatiga o erupción.
Su médico puede decidir vigilarle más de cerca y hacerle algunos análisis de sangre.
31 • Fiebre, o si cree que tiene una infección.
Raptiva actúa sobre el sistema inmunológico, lo que puede aumentar potencialmente el riesgo de enfermedades infecciosas o puede reactivar infecciones antiguas.
Las infecciones son muy frecuentes. • Una recidiva o brote o franco empeoramiento de la psoriasis o placas psoriásicas rojas, inflamadas, que puede acompañarse de hinchazón de los brazos o piernas o inflamación de las articulaciones, especialmente tras interrumpir el tratamiento con Raptiva.
Estos efectos adversos son frecuentes. • Ahogo o problemas respiratorios persistentes. • Signos de parálisis facial generalmente en un lado de la cara (como debilidad de los músculos de la cara, goteo de saliva y dificultad para succionar líquidos) posiblemente precedido de dolor en la zona del oído.
Generalmente los pacientes con parálisis facial se recuperan en pocas semanas sin tratamiento específico.
Pueden alterarse ciertas pruebas de laboratorio tales como el número de glóbulos blancos o de glóbulos rojos (incluyendo los leucocitos y linfocitos), así como los valores de la fosfatasa alcalina y ALT (determinaciones del análisis de sangre).
Estos cambios, que pueden asociarse al uso de Raptiva, generalmente sólo se detectan mediante análisis de sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RAPTIVA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
No use Raptiva después de la fecha de caducidad que aparece en la etiqueta y en la caja después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No utilice Raptiva si observa que la solución no es límpida o contiene partículas.
Para mantener la esterilidad, Raptiva debe utilizarse inmediatamente tras la primera apertura y reconstitución.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Raptiva • El principio activo es efalizumab, cada vial contiene una dosis de 125 mg de efalizumab. • Los demás componentes son polisorbato 20, histidina, hidrocloruro de histidina monohidrato y sacarosa. • Cada jeringa precargada de disolvente contiene suficiente agua para inyección para reconstituir la solución inyectable.
Aspecto del producto y tamaño del envase Raptiva se presenta como un polvo y disolvente para solución inyectable.
El polvo es una masa blanca o blanquecina y el disolvente es un líquido incoloro.
El producto se suministra en envases de 1 vial de polvo, 1 jeringa precargada de disolvente, 1 adaptador EasyMIX para la reconstitución y 1 aguja para
32 la inyección, envases de 4 viales de polvo, 4 jeringas precargadas de disolvente, 4 adaptadores EasyMIX para la reconstitución y 4 agujas para la inyección, y en envases de 12 viales de polvo, 12 jeringas precargadas de disolvente, 12 adaptadores EasyMIX para la reconstitución y 12 agujas para la inyección.
Puede que no todos los tamaños de envase estén disponibles en cada país.
Titular de la autorización de comercialización Serono Europe Ltd.
56 Marsh Wall London E14 9TP Reino Unido
Fabricante Merck Serono S.p.A.
Via Luigi Einaudi 11 00012 Guidonia Montecelio/Roma Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark Serono Nordic AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
33 Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα T: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige Serono Nordic AB S-195 87 Stockholm Tel: +46-8-562 445 00
34 Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto ha sido aprobado en
35
European Medicines Agency
EMEA/ H/ C/ 780
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RASILEZ
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Rasilez?
Rasilez es un medicamento que contiene el principio activo aliskiren.
Está disponible como comprimidos (redondos, de color rosa:
150 mg; ovalados, de color rojo:
300 mg).
¿Para qué se utiliza Rasilez?
Rasilez se utiliza para el tratamiento de la hipertensión esencial (presión arterial alta). “ Esencial” significa que no se ha encontrado una causa específica que produzca la hipertensión.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Rasilez?
La dosis recomendada de Rasilez es de 150 mg una vez al día, solo o en combinación con otros medicamentos para la hipertensión.
El producto debe tomarse con una comida ligera, preferiblemente a la misma hora cada día.
La dosis puede aumentarse hasta 300 mg una vez al día en pacientes cuya presión arterial no esté adecuadamente controlada.
No se recomienda utilizar Rasilez en niños, debido a la falta de información sobre seguridad y eficacia en este grupo de edad.
¿Cómo actúa Rasilez?
El principio activo de Rasilez, aliskiren, es un inhibidor de la renina.
Bloquea la actividad de una enzima humana llamada renina, que interviene en la producción de una sustancia, la angiotensina I, en el organismo.
La angiotensina I se convierte en la hormona angiotensina II, un potente vasoconstrictor (provoca el estrechamiento de los vasos sanguíneos).
Mediante el bloqueo de la producción de angiotensina I, los niveles de angiotensina I y de angiotensina II disminuyen.
Esto provoca la vasodilatación (relajación de los vasos sanguíneos), por lo que la presión arterial desciende y el riesgo potencial de daños causados por una elevada presión arterial puede reducirse.
¿Qué tipo de estudios se han realizado con Rasilez?
Los efectos de Rasilez se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Rasilez se estudió en 14 estudios principales en los que participaron 10.000 pacientes con hipertensión esencial.
Trece de estos estudios incluyeron pacientes con hipertensión leve o moderada, y uno incluyó pacientes con hipertensión grave.
En cinco de los estudios, se compararon los efectos de Rasilez administrado solo con los de placebo (tratamiento simulado).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged En los estudios de combinaciones terapéuticas se analizó el comportamiento de Rasilez usado con un inhibidor de la enzima convertidora de angiotensina (ramipril), un antagonista de los receptores de la angiotensina (valsartán), un betabloqueante (atenolol), un bloqueante de los canales del calcio (amlodipino) y un diurético (hidroclorotiazida).
Los estudios duraron entre 6 y 52 semanas y la principal medida de eficacia fue el cambio en la presión arterial durante la fase de reposo del latido cardíaco (diastólica) o durante la contracción de las cavidades cardíacas (sistólica).
¿Qué beneficio ha demostrado tener Rasilez durante los estudios?
Rasilez por sí solo fue más eficaz que el placebo e igual de eficaz que los tratamientos con los que se comparó en la reducción de la presión arterial.
Cuando se analizaron conjuntamente los resultados de los cinco estudios en los que se comparó Rasilez solo con placebo, los pacientes menores de 65 años mostraron un descenso promedio de la presión arterial diastólica de 9,0 mm Hg tras ocho semanas de tratamiento con 150 mg de Rasilez, respecto a un promedio inicial de 99,4 mm Hg, en comparación con un descenso de 5,8 mm Hg respecto a 99,3 mm Hg en los pacientes que recibieron placebo.
Se observaron descensos mayores en los pacientes de 65 años o más y en los que tomaron dosis más elevadas de Rasilez.
Rasilez también redujo la presión arterial en los pacientes con diabetes, los pacientes con sobrepeso y los pacientes mayores de 65 años.
Los efectos del medicamento se mantuvieron hasta 52 semanas en dos de los estudios.
Los estudios también mostraron que Rasilez, administrado en combinación con otros medicamentos (concretamente, con hidroclorotiazida), puede producir reducciones de la presión arterial adicionales, en comparación con los mismos medicamentos administrados sin Rasilez.
¿Cuál es el riesgo asociado a Rasilez?
El efecto secundario más frecuente de Rasilez (observado en una cifra de entre 1 y 10 pacientes de cada 100) es la diarrea.
La lista completa de efectos secundarios comunicados sobre Rasilez puede consultarse en el prospecto.
Rasilez no debe administrarse a personas hipersensibles (alérgicas) a aliskiren o a cualquiera de los demás componentes del medicamento.
Tampoco debe usarse durante el segundo o el tercer trimestre de embarazo (a partir de aproximadamente el cuarto mes de embarazo).
No se recomienda su utilización durante el primer trimestre de embarazo o en mujeres que planeen quedarse embarazadas.
¿Por qué se ha aprobado Rasilez?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Rasilez son mayores que sus riesgos en el tratamiento de la hipertensión esencial y recomendó conceder su autorización de comercialización.
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Rasilez a Novartis Europharm Limited el 22 de agosto de 2007.
El texto completo del EPAR de Rasilez puede encontrarse aquí.
07-2007
©EMEA 2007
2/ 2
EU/ 1/ 07/ 405/ 001 EU/ 1/ 07/ 405/ 002 EU/ 1/ 07/ 405/ 003 EU/ 1/ 07/ 405/ 004 EU/ 1/ 07/ 405/ 005 EU/ 1/ 07/ 405/ 006 EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 008 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010 EU/ 1/ 07/ 405/ 011 EU/ 1/ 07/ 405/ 012 EU/ 1/ 07/ 405/ 013 EU/ 1/ 07/ 405/ 014 EU/ 1/ 07/ 405/ 015 EU/ 1/ 07/ 405/ 016 EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez Rasilez
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 (3x30) comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENT0
Rasilez 150 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido redondo, rosa claro, biconvexo, marcado con ‘ IL’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Rasilez es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Rasilez puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Rasilez debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Rasilez no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Rasilez no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
2 Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Rasilez.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Rasilez.
Esta situación debe corregirse antes de administrar Rasilez, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Rasilez no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Rasilez.
Estenosis de la arteria renal No hay datos sobre el uso de Rasilez en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Rasilez con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de Rasilez.
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Rasilez aumentaron en un 50%.
La administración concomitante de Rasilez no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Rasilez ni de estos medicamentos cuando se administran conjuntamente.
3 La biodisponibilidad de digoxina puede reducirse ligeramente con Rasilez.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Rasilez.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Rasilez.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Rasilez.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Rasilez.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
4 Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Rasilez.
Warfarina No se han evaluado los efectos de Rasilez sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Rasilez de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Rasilez no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Rasilez no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Rasilez.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Rasilez se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Rasilez sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Rasilez en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Rasilez a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Rasilez (0,9%).
Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Rasilez.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Rasilez, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Rasilez raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Rasilez no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Rasilez en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Rasilez se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
6 Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Rasilez a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Rasilez se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Rasilez en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Rasilez 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Rasilez en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Rasilez con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Rasilez indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Rasilez 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Rasilez mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Rasilez 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Rasilez con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada tratados con Rasilez en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de Rasilez 150 mg fue bien tolerada.
7 un 25% en el brazo con Rasilez en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Rasilez 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Rasilez y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Rasilez tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
8 El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Rasilez en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) 9 Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 405/ 001-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENT0
Rasilez 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido ovalado, rojo claro, biconvexo, marcado con ‘ IU’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Rasilez es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Rasilez puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Rasilez debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Rasilez no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Rasilez no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
11 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Rasilez.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Rasilez.
Esta situación debe corregirse antes de administrar Rasilez, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Rasilez no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Rasilez.
Estenosis de la arteria renal No hay datos sobre el uso de Rasilez en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Rasilez con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de Rasilez.
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Rasilez
La administración concomitante de Rasilez no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Rasilez ni de estos medicamentos cuando se administran conjuntamente.
La biodisponibilidad de digoxina puede reducirse ligeramente con Rasilez.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Rasilez.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Rasilez.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Rasilez.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Rasilez.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
13 Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Rasilez.
Warfarina No se han evaluado los efectos de Rasilez sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Rasilez de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Rasilez no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Rasilez no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Rasilez.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Rasilez se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Rasilez sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Rasilez en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Rasilez a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
14 La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Rasilez (0,9%).
Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Rasilez.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Rasilez, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Rasilez raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Rasilez no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Rasilez en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Rasilez se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
15 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Rasilez a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Rasilez se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Rasilez en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Rasilez 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Rasilez en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Rasilez con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Rasilez indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Rasilez 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Rasilez mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Rasilez 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Rasilez con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada 16 tratados con Rasilez en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de Rasilez 150 mg fue bien tolerada.
Los niveles de péptido natriurético de tipo B (BNP) se redujeron en un 25% en el brazo con Rasilez en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Rasilez 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Rasilez y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Rasilez tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la 17 Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Rasilez en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
18 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 90 (3x30), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
19 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 405/ 011-020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 2 (con fecha del 5 Julio 2006) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión del Plan de Gestión de Riesgos (PGR) con fecha del 30 Mayo 2007 presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • en los 60 días siguientes a la fecha de consecución de un hito importante (Farmcovigilancia o minimización de riesgos). • A petición de la EMEA.
23 A.
ETIQUETADO
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Rasilez 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
25 Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 405/ 001 EU/ 1/ 07/ 405/ 002 EU/ 1/ 07/ 405/ 003 EU/ 1/ 07/ 405/ 004 EU/ 1/ 07/ 405/ 005 EU/ 1/ 07/ 405/ 006 EU/ 1/ 07/ 405/ 008
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez 150 mg
26 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Rasilez 150 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
27 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Rasilez 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez 150 mg
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Rasilez 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez 150 mg
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Rasilez 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 405/ 011 EU/ 1/ 07/ 405/ 012 EU/ 1/ 07/ 405/ 013 EU/ 1/ 07/ 405/ 014 EU/ 1/ 07/ 405/ 015 EU/ 1/ 07/ 405/ 016
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez 300 mg
33 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Rasilez 300 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
34 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Rasilez 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
30 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
35 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez 300 mg
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Rasilez 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
90 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez 300 mg
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rasilez 150 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rasilez y para qué se utiliza 2.
Antes de tomar Rasilez 3.
Cómo tomar Rasilez 4.
Posibles efectos adversos 5.
Conservación de Rasilez 6.
Información adicional
1.
QUÉ ES RASILEZ Y PARA QUÉ SE UTILIZA
Rasilez pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Rasilez ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR RASILEZ
No tome Rasilez
Si
cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Rasilez
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Rasilez.
No está recomendado el uso de Rasilez en niños y adolescentes.
40 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Rasilez con los alimentos y bebidas Debe tomar Rasilez con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Rasilez junto con zumo de pomelo.
Embarazo y lactancia No tome Rasilez si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Rasilez.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Rasilez.
3.
CÓMO TOMAR RASILEZ
Siga exactamente las instrucciones de administración de Rasilez indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Rasilez junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Rasilez una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Rasilez junto con zumo de pomelo.
Si toma más Rasilez del que debiera Si accidentalmente ha tomado demasiados comprimidos de Rasilez, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Rasilez Si olvidó tomar una dosis de Rasilez, tómela en cuanto lo recuerde y luego tome la siguiente dosis a la hora habitual.
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rasilez puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RASILEZ
Mantener fuera del alcance y de la vista de los niños.
No utilice Rasilez después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Rasilez
- El principio activo es aliskiren (como hemifumarato) 150 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Rasilez 150 mg comprimidos recubiertos con película son comprimidos de color rosa claro, biconvexos, redondos, marcados con “ IL” en una cara y “ NVR” en la otra.
Rasilez está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
42 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
43 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
44 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rasilez 300 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rasilez y para qué se utiliza 2.
Antes de tomar Rasilez 3.
Cómo tomar Rasilez 4.
Posibles efectos adversos 5.
Conservación de Rasilez 6.
Información adicional
1.
QUÉ ES RASILEZ Y PARA QUÉ SE UTILIZA
Rasilez pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Rasilez ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR RASILEZ
No tome Rasilez
Si
cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Rasilez
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Rasilez.
No está recomendado el uso de Rasilez en niños y adolescentes.
45 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Rasilez con los alimentos y bebidas Debe tomar Rasilez con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Rasilez junto con zumo de pomelo.
Embarazo y lactancia No tome Rasilez si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Rasilez.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Rasilez.
3.
CÓMO TOMAR RASILEZ
Siga exactamente las instrucciones de administración de Rasilez indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Rasilez junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Rasilez una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Rasilez junto con zumo de pomelo.
Si toma más Rasilez del que debiera Si accidentalmente ha tomado demasiados comprimidos de Rasilez, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Rasilez Si olvidó tomar una dosis de Rasilez, tómela en cuanto lo recuerde y luego tome la siguiente dosis a la hora habitual.
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rasilez puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RASILEZ
Mantener fuera del alcance y de la vista de los niños.
No utilice Rasilez después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Rasilez
- El principio activo es aliskiren (como hemifumarato) 300 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Rasilez 300 mg comprimidos recubiertos con película son comprimidos de color rojo claro, biconvexos, ovalados, marcados con “ IU” en una cara y “ NVR” en la otra.
Rasilez está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
47 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
48 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
49
European Medicines Agency
EMEA/ H/ C/ 964
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RASILEZ HCT
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Rasilez HCT?
Rasilez HCT es un medicamento que contiene dos principios activos, el aliskiren y la hidroclorotiacida, y se presenta en comprimidos ovalados (color blanco:
150 mg aliskiren y 12.5 mg hidroclorotiacida; amarillo pálido:
150 mg aliskiren y 25 mg hidroclorotiacida; violeta pálido:
300 mg aliskiren y 12.5 mg hidroclorotiacida; amarillo claro:
300 mg aliskiren y 25 mg hidroclorotiacida).
¿Para qué se utiliza Rasilez HCT?
Rasilez HCT se utiliza para el tratamiento de la hipertensión esencial (presión arterial alta) en adultos. “ Esencial” significa que no se ha encontrado una causa específica que produzca la hipertensión.
Rasilez HCT se utiliza en pacientes cuya presión arterial no se controla adecuadamente con aliskiren o hidroclorotiacida por separado.
También puede utilizarse en pacientes cuya presión arterial se controla adecuadamente con aliskiren e hidroclorotiacida tomados como comprimidos separados, para sustituir las mismas dosis de ambos principios activos.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Rasilez HCT?
La dosis recomendada de Rasliez HCT es de un comprimido al día.
Debe tomarse con una comida ligera, preferentemente cada día a la misma hora, pero no debe tomarse con zumo de pomelo.
La dosis depende de las dosis de aliskiren y/ o hidroclorotiacida que tomaba el paciente.
Los pacientes que antes tomaban sólo aliskiren o hidroclorotiacida puede tener que tomar ambas sustancias en comprimidos por separado y ajustar las dosis antes de cambiar a Rasilez HCT.
Después de tomar Rasilez HCT de dos a cuatro semanas, puede aumentarse la dosis en los pacientes cuya presión arterial sigue descontrolada.
En los pacientes que tienen un control adecuado de la hipertensión con los dos principios activos, la dosis de Rasliez HCT debe contener las mismas dosis de aliskiren e hidroclorotiacida que tomaba antes el paciente.
Rasilez HCT debe utilizarse con precaución en los pacientes con problemas hepáticos y no debe administrarse a pacientes con problemas hepáticos o renales severos.
¿Cómo actúa Rasilez HCT?
Rasilez HCT contiene dos principios activos: el aliskiren y la hidroclorotiacida.
La angiotensina I se convierte en la hormona angiotensina II, un potente vasoconstrictor (provoca el estrechamiento de los 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. vasos sanguíneos).
Mediante el bloqueo de la producción de angiotensina I, los niveles de angiotensina I y de angiotensina II disminuyen.
Esto produce una vasodilatación (ensanchamiento de los vasos sanguíneos), con lo que baja la presión arterial.
La hidroclorotiacida, por su parte, es un diurético, otro tipo de tratamiento para la hipertensión.
Aumenta la producción de orina, disminuyendo la cantidad de líquido en la sangre y reduciendo la presión arterial.
La combinación de estos dos principios activos tiene un efecto aditivo, consiguiendo un mayor descenso de la presión arterial que cualquiera de los dos fármacos solos.
Al reducir la presión arterial, disminuye el riesgo asociado a una presión arterial elevada, como el de sufrir un ictus.
¿Qué tipo de estudios se han realizado con Rasilez HCT?
El Aliskiren por si solo ha sido autorizado en la Unión Europea (UE) desde agosto de 2007 bajo los nombres Rasilez, Enviage, Sprimeo, Tekturna y Riprazo.
La empresa presentó información utilizada en la evaluación de aliskiren y de la literatura publicada en apoyo de su solicitud de autorización de Rasilez HCT, así como información de estudios adicionales.
En conjunto, la empresa presentó los resultados de nueve estudios principales que contaron con casi 9.000 pacientes con hipertensión esencial.
La mayoría de los estudios fueron hechos con pacientes con hipertensión leve a moderada y uno con pacientes con hipertensión severa.
En los estudios se compare la combinación de aliskiren e hidroclorotiacida con un placebo (un tratamiento ficticio), con aliskiren o hidroclorotiacida solos, o con otros medicamentos para la hipertensión (valsartan, irbesartan, lisinopril o amlodipina).
Los estudios duraron entre 8 y 52 semanas y la principal medida de eficacia fue el cambio en la presión arterial durante la fase de reposo del latido cardíaco (diastólica) o durante la contracción de las cavidades cardíacas (sistólica).
Se realizaron otros tres estudios para mostrar que los principios activos se absorbían en el organismo del mismo modo cuando se tomaban como comprimidos separados y como Rasilez HCT.
¿Qué beneficio ha demostrado tener Rasilez HCT durante los estudios?
Rasilez HCT fue más efectivo que el placebo en la reducción de la presión arterial.
En los pacientes cuya presión arterial no se controlaba adecuadamente con aliskiren o hidroclorotiacida solos, el cambio a la combinación dio lugar a disminuciones de la presión arterial mayores que el mantenimiento de sólo la administración de un principio activo.
¿Cuál es el riesgo asociado a Rasilez HCT?
El efecto secundario más frecuente de Rasilez HCT (observado en una cifra de entre 1 y 10 pacientes de cada 100) es la diarrea.
La lista completa de efectos secundarios comunicados sobre Rasilez HCT puede consultarse en el prospecto.
Rasilez HCT no debe administrarse a personas hipersensibles (alérgicas) a aliskiren, hidroclorotiacida o a cualquiera de los demás componentes o a las sulfonamidas.
No debe utilizarse en pacientes que han sufrido angioedema (abultamiento bajo la piel) con aliskiren, que tienen problemas hepáticos o renales severos o cuyos niveles de potasio en sangre son demasiado bajos o bien demasiado altos los niveles de calcio en sangre.
No debe tomarse con ciclosporina (un medicamento que reduce la actividad del sistema inmunitario) o con otros medicamentos que pueden retardar el metabolismo de aliskiren en el organismo, como la quinidina (utilizada para corregir el pulso irregular) o el verapamil (utilizado para tratar problemas carcíacos).
No debe utilizarse en mujeres embarazadas de más de 3 meses o madres lactantes.
No se recomienda su uso durante los tres primeros meses del embarazo.
¿Por qué se ha aprobado Rasilez HCT?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Rasilez HCT son mayores que sus riesgos para el tratamiento de la hipertensión arterial en adultos cuya presión arterial no se controla adecuadamente con aliskiren o hidroclorotiacida solas, o se controla adecuadamente con aliskiren e hidroclorotiacida, administradas simultáneamente, en el mismo nivel de dosis que en la combinación.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Rasilez HCT.
Otras informaciones sobre Rasilez HCT:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Rasilez HCT a Novartis Europharm Limited el 16 de enero de 2009.
2/ 3 El texto completo del EPAR de Rasilez HCT puede encontrarse aquí.
12-2008
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 491/ 001
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
7 comprimidos
EU/ 1/ 08/ 491/ 002
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
14 comprimidos
EU/ 1/ 08/ 491/ 003
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
28 comprimidos
EU/ 1/ 08/ 491/ 004
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
30 comprimidos
EU/ 1/ 08/ 491/ 005
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
50 comprimidos
EU/ 1/ 08/ 491/ 006
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
56 comprimidos
EU/ 1/ 08/ 491/ 007
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
90 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 008
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
98 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 009
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
280 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 010
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
7 comprimidos
EU/ 1/ 08/ 491/ 011
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
14 comprimidos
EU/ 1/ 08/ 491/ 012
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
28 comprimidos
EU/ 1/ 08/ 491/ 013
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
30 comprimidos
EU/ 1/ 08/ 491/ 014
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
50 comprimidos
EU/ 1/ 08/ 491/ 015
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
56 comprimidos
EU/ 1/ 08/ 491/ 016
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
56 x 1 comprimidos
EU/ 1/ 08/ 491/ 017
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
90 comprimidos
EU/ 1/ 08/ 491/ 018
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
98 comprimidos
1/ 5 EU/ 1/ 08/ 491/ 019
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
98 x 1 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 020
Rasilez HCT
150 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
280 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 021
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
7 comprimidos
EU/ 1/ 08/ 491/ 022
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
14 comprimidos
EU/ 1/ 08/ 491/ 023
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
28 comprimidos
EU/ 1/ 08/ 491/ 024
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
30 comprimidos
EU/ 1/ 08/ 491/ 025
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
50 comprimidos
EU/ 1/ 08/ 491/ 026
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
56 comprimidos
EU/ 1/ 08/ 491/ 027
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
90 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 028
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
98 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 029
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
280 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 030
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
7 comprimidos
EU/ 1/ 08/ 491/ 031
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
14 comprimidos
EU/ 1/ 08/ 491/ 032
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
28 comprimidos
EU/ 1/ 08/ 491/ 033
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
30 comprimidos
EU/ 1/ 08/ 491/ 034
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
50 comprimidos
EU/ 1/ 08/ 491/ 035
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
56 comprimidos
EU/ 1/ 08/ 491/ 036
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
56 x 1 comprimidos
EU/ 1/ 08/ 491/ 037
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
90 comprimidos
2/ 5 EU/ 1/ 08/ 491/ 038
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
98 comprimidos
EU/ 1/ 08/ 491/ 039
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
98 x 1 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 040
Rasilez HCT
150 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
280 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 041
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
7 comprimidos
EU/ 1/ 08/ 491/ 042
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
14 comprimidos
EU/ 1/ 08/ 491/ 043
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
28 comprimidos
EU/ 1/ 08/ 491/ 044
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
30 comprimidos
EU/ 1/ 08/ 491/ 045
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
50 comprimidos
EU/ 1/ 08/ 491/ 046
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
56 comprimidos
EU/ 1/ 08/ 491/ 047
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
90 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 048
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
98 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 049
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
280 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 050
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
7 comprimidos
EU/ 1/ 08/ 491/ 051
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
14 comprimidos
EU/ 1/ 08/ 491/ 052
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
28 comprimidos
EU/ 1/ 08/ 491/ 053
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
30 comprimidos
EU/ 1/ 08/ 491/ 054
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
50 comprimidos
EU/ 1/ 08/ 491/ 055
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
56 comprimidos
EU/ 1/ 08/ 491/ 056
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
56 x 1 comprimidos
3/ 5 EU/ 1/ 08/ 491/ 057
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
90 comprimidos
EU/ 1/ 08/ 491/ 058
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
98 comprimidos
EU/ 1/ 08/ 491/ 059
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
98 x 1 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 060
Rasilez HCT
300 mg / 12,5 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
280 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 061
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
7 comprimidos
EU/ 1/ 08/ 491/ 062
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
14 comprimidos
EU/ 1/ 08/ 491/ 063
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
28 comprimidos
EU/ 1/ 08/ 491/ 064
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
30 comprimidos
EU/ 1/ 08/ 491/ 065
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
50 comprimidos
EU/ 1/ 08/ 491/ 066
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
56 comprimidos
EU/ 1/ 08/ 491/ 067
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
90 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 068
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
98 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 069
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PA/ Al/ PVC)
280 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 070
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
7 comprimidos
EU/ 1/ 08/ 491/ 071
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
14 comprimidos
EU/ 1/ 08/ 491/ 072
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
28 comprimidos
EU/ 1/ 08/ 491/ 073
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
30 comprimidos
EU/ 1/ 08/ 491/ 074
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
50 comprimidos
EU/ 1/ 08/ 491/ 075
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
56 comprimidos
4/ 5 EU/ 1/ 08/ 491/ 076
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
56 x 1 comprimidos
EU/ 1/ 08/ 491/ 077
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
90 comprimidos
EU/ 1/ 08/ 491/ 078
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
98 comprimidos
EU/ 1/ 08/ 491/ 079
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
98 x 1 comprimidos (envase múltiple)
EU/ 1/ 08/ 491/ 080
Rasilez HCT
300 mg / 25 mg
Comprimido recubierto con película
Vía oral
blister (PCTFE/ PVC)
280 comprimidos (envase múltiple)
5/ 5
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
Excipientes:
Cada comprimido contiene 25 mg de lactosa monohidrato y 24,5 mg de almidón de trigo.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película, ovalado, biconvexo, de color blanco, marcado con “ LCI” en una cara y “ NVR” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
Rasilez HCT está indicado en pacientes en los cuales la presión arterial no está adecuadamente controlada con aliskiren o hidroclorotiazida en monoterapia.
Rasilez HCT está indicado como terapia de sustitución en pacientes adecuadamente controlados con aliskiren e hidroclorotiazida, administrados concomitantemente, con el mismo nivel de dosis que en la combinación.
4.2 Posología y forma de administración
La dosis recomendada de Rasilez HCT es un comprimido al día.
Rasilez HCT debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Rasilez HCT no se debe tomar zumo de pomelo.
El efecto antihipertensivo se manifiesta ampliamente en 1 semana y el efecto máximo generalmente se observa en 4 semanas.
Posología en pacientes no controlados adecuadamente con aliskiren o hidroclorotiazida en monoterapia Antes de cambiar a la combinación fija puede ser recomendable ajustar la dosis individual de cada uno de los dos componentes.
Cuando sea clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a la combinación fija.
Rasilez HCT 150 mg / 12,5 mg puede administrarse en pacientes cuya presión arterial no está adecuadamente controlada con sólo 150 mg de aliskiren o 12,5 mg de hidroclorotiazida.
2 Si la presión arterial permanece sin controlar tras 2-4 semanas de tratamiento, la dosis puede ajustarse hasta un máximo de 300 mg/ 25 mg de Rasilez HCT al día.
La dosis puede individualizarse y ajustarse en función de la respuesta clínica del paciente.
Posología en la terapia de sustitución Por comodidad, los pacientes que reciben aliskiren e hidroclorotiazida en comprimidos por separado pueden cambiarse a un comprimido con la combinación fija de Rasilez HCT que contenga las mismas dosis de los componentes.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal de leve a moderada (ver secciones 4.4 y 5.2).
Debido al componente hidroclorotiazida, Rasilez HCT está contraindicado para uso en pacientes con insuficiencia renal grave (tasa de filtración glomerular (TFG) < 30 ml/ min/ 1,73 m2) (ver secciones 4.3 y 5.2).
Insuficiencia hepática Las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática.
No se requiere un ajuste de la dosis de inicio en pacientes con insuficiencia hepática de leve a moderada (ver sección 5.2).
Debido al componente hidroclorotiazida, Rasilez HCT está contraindicado en pacientes con insuficiencia hepática grave (ver secciones 4.3 y 4.4).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada
Pacientes pediátricos Rasilez HCT no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
P (gpP), y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia cardiaca Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association (NYHA)).
Rasilez HCT debe utilizarse con precaución en pacientes con insuficiencia cardiaca debido a la escasez de datos sobre eficacia clínica y seguridad.
3 Angioedema Como con otros agentes que actúan sobre el sistema renina-angiotensina, se han notificados casos de angioedema en pacientes tratados con aliskiren.
Si aparece angioedema, debe interrumpirse de inmediato el tratamiento con Rasilez HCT e instaurar una monitorización y tratamiento adecuado hasta obtener la resolución completa y sostenida de los signos y síntomas.
Cuando haya una afectación de la lengua, glotis o laringe debe administrarse adrenalina.
Además, deben proporcionarse las medidas oportunas para asegurar la permeabilidad de las vías aéreas del paciente.
Depleción del volumen intravascular En algunos pacientes con depleción de volumen y/ o sodio puede aparecer una hipotensión sintomática como resultado de una terapia enérgica con diuréticos, restricción de sal en la dieta, diarrea o vómitos.
Estas condiciones deben ser corregidas antes de la administración de Rasilez HCT.
Desequilibrio electrolítico Como para cualquier paciente que reciba una terapia con diuréticos, deben realizarse determinaciones periódicas de los electrolitos séricos a intervalos apropiados.
Las tiazidas, incluyendo la hidroclorotiazida, pueden ocasionar un desequilibrio de líquidos o electrolitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Los signos que alertan un desequilibrio de líquidos o electrolitos son sequedad de boca, sed, debilidad, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
Aunque con el uso de diuréticos tiazídicos puede desarrollarse una hipopotasemia, el tratamiento concomitante con aliskiren puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor pacientes con cirrosis hepática, pacientes que presentan una diuresis enérgica, pacientes con una inadecuada ingesta de electrolitos por vía oral y pacientes que reciben una terapia concomitante con corticosteroides o hormona adrenocorticotrópica (ACTH) (ver secciones 4.5 y 4.8).
En cambio, debido al componente aliskiren de Rasilez HCT, puede aparecer hiperpotasemia.
Aunque no se ha documentado para Rasilez HCT la significancia clínica de la hiperpotasemia, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardiaca, y diabetes mellitus.
Se recomienda una monitorización adecuada del potasio sérico en pacientes de riesgo.
Se requiere precaución cuando se administren concomitantemente con Rasilez HCT diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver secciones 4.5 y 4.8).
No hay evidencia de que Rasilez HCT reduzca o prevenga la hiponatremia inducida por diuréticos.
El déficit de cloruros es generalmente leve y normalmente no requiere tratamiento.
Las tiazidas pueden reducir la excreción urinaria de calcio y causar una elevación intermitente y leve del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser una evidencia de un hiperparotidismo oculto.
Las tiazidas deben suspenderse antes de llevar a cabo las pruebas de la función paratiroidea.
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo cual puede ocasionar una hipomagnesemia (ver también sección 4.5).
Insuficiencia renal y transplante renal Cuando Rasilez HCT se utiliza en pacientes con deterioro de la función renal, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
No hay experiencia respecto a la administración de Rasilez HCT en pacientes que han sido recientemente sometidos a un transplante renal.
No se necesita un ajuste de dosis en pacientes con insuficiencia renal en los que la TFG es ≥ 30 ml/ min/ 1,73 m2.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (TFG ≥ 30 ml/ min/ 1,73 m2 pero < 60 ml/ min/ 1,73 m2), Rasilez HCT debe administrarse con precaución.
4 Como con otros agentes que actúan sobre el sistema renina-angiotensina, debe tenerse precaución cuando se administra aliskiren en presencia de condiciones que predisponen a una disfunción renal tales como hipovolemia (p. ej. debida a una pérdida de sangre, diarrea severa o prolongada, vómitos prolongados, etc.), enfermedad cardiaca, hepática o renal.
Se ha notificado insuficiencia renal aguda, normalmente reversible tras interrumpir el tratamiento, en pacientes de riesgo que recibieron aliskiren durante la experiencia post-comercialización.
En el caso que aparezca algún signo de insuficiencia renal debe interrumpirse inmediatamente la administración de aliskiren.
Insuficiencia hepática Las tiazidas deben utilizarse con precaución en pacientes con función hepática deteriorada o enfermedad hepática progresiva, ya que pequeñas alteraciones de los líquidos o del balance electrolítico pueden desencadenar un coma hepático.
No hay experiencia clínica con Rasilez HCT en pacientes con insuficiencia hepática.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Estenosis de la arteria renal e hipertensión renovascular No hay datos disponibles de ensayos clínicos controlados sobre el uso de Rasilez HCT en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con riñón único.
Sin embargo, como con otros agentes que actúan sobre el sistema renina-angiotensina, hay un aumento del riesgo de insuficiencia renal, incluyendo fallo renal, cuando estos pacientes con estenosis de la arteria renal son tratados con aliskiren.
Por tanto, se tendrá precaución con estos pacientes.
Si se produce insuficiencia renal, debe interrumpirse el tratamiento.
Efectos metabólicos y endocrinos La terapia con tiazidas puede perjudicar la tolerancia a la glucosa.
En pacientes diabéticos puede ser necesario ajustar la dosis de insulina o de los agentes hipoglucemiantes orales.
Durante la terapia con tiazidas puede aparecer una diabetes mellitus latente.
Hasta la fecha, no se dispone de datos de ensayos clínicos específicamente diseñados para evaluar la seguridad de Rasilez HCT en pacientes diabéticos.
Aumentos en los niveles de colesterol y triglicéridos se han asociado con la terapia con diuréticos tiazídicos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
General En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Rasilez HCT.
Como cualquier otro agente antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede producir un infarto de miocardio o un accidente cerebrovascular.
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con antecedentes de este tipo.
Con el uso de diuréticos tiazídicos se ha notificado exarcebación o activación del lupus eritematoso sistémico.
5 Excipientes Rasilez HCT contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactasa no deben tomar este medicamento.
Rasilez HCT contiene almidón de trigo.
Es adecuado para personas con enfermedad celíaca.
Los pacientes con alergia al trigo (distinta de la enfermedad celíaca) no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que modifican los niveles séricos de potasio:
El efecto depletor de potasio de hidroclorotiazida está atenuado por el efecto ahorrador de potasio de aliskiren.
Sin embargo, sería de esperar que este efecto de hidroclorotiazida sobre el potasio sérico fuese potenciado por otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos caliuréticos, laxantes, amfotericina, carbenoxolona, penicilina G sódica, corticosteroides, ACTH, y derivados del ácido salicílico).
En cambio, en base a la experiencia de uso con otros medicamentos que inhiben el sistema renina-angiotensina (RAS), el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles séricos de potasio (p. ej. heparina sódica) puede provocar un aumento de los niveles séricos de potasio.
En pacientes de riesgo se recomienda una adecuada monitorización del potasio sérico (ver secciones 4.4 y 4.8).
Medicamentos afectados por las alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio sérico cuando Rasilez HCT se administra con medicamentos afectados por las alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos).
Otros agentes antihipertensivos:
El efecto antihipertensivo de Rasilez HCT puede aumentar con el uso concomitante de otros agentes antihipertensivos.
Información adicional sobre las interacciones de aliskiren No se conocen interacciones clínicamente relevantes de aliskiren con medicamentos utilizados frecuentemente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética con aliskiren se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib fenofibrato, pioglitazona, alopurinol, isosorbida-5-mononitrato, irbesartán, digoxina, ramipril, valsartán, metformina, amlodipino, atorvastatina, cimetidina e hidroclorotiazida.
No se han identificado interacciones clínicamente relevantes.
Como resultado, no es necesario un ajuste de dosis de aliskiren o de estos medicamentos administrados concomitantemente.
Interacciones con la glicoproteína P:
En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicina) podrían, por tanto, disminuir la biodisponibilidad de aliskiren.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Inhibidores potentes de la gpP:
Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
6 Inhibidores moderados de la gpP:
La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Sustratos de la gpP o inhibidores débiles:
No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Zumo de pomelo:
Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Rasilez HCT.
Furosemida:
Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Antiinflamatorios no esteroideos (AINEs):
Como otros agentes que actúan sobre el sistema renina- angiotensina los AINEs pueden reducir el efecto antihipertensivo de aliskiren.
En algunos pacientes con la función renal comprometida (pacientes deshidratados o pacientes de edad avanzada) aliskiren administrado concomitantemente con AINEs puede aumentar el deterioro de la función renal, incluyendo una posible insuficiencia renal aguda, que normalmente es reversible.
Por ello, se requiere precaución al combinar aliskiren con AINEs, especialmente en pacientes de edad avanzada.
Warfarina:
No se han evaluado los efectos de aliskiren sobre la farmacocinética de warfarina.
Interacción con alimentos:
Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de aliskiren de forma significativa.
Información adicional sobre las interacciones con hidroclorotiazida Los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran concomitantemente:
Litio:
Las tiazidas reducen el aclaramiento renal de litio, por ello puede incrementarse el riesgo de toxicidad por litio con hidroclorotiazida.
No se recomienda la administración concomitante de litio e hidroclorotiazida.
Si esta asociación se considera imprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Alcohol:
Puede producirse una potenciación de la hipotensión ortostática.
Medicamentos antidiabéticos (agentes orales e insulinas):
Puede ser necesario un ajuste de la dosis del medicamento antidiabético (ver sección 4.4).
Colestiramina y resinas de colestipol:
La absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico
7 AINEs:
La administración de un AINE puede reducir en algunos pacientes los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos.
Aminas presoras (p. ej. noradrenalina):
El efecto de las aminas presoras puede disminuir.
Medicamentos antigotosos:
Puede ser necesario un ajuste de dosis de la medicación uricosúrica ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario aumentar la dosis de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede aumentar la incidencia de reacciones de hipersensibilidad a alopurinol.
Sales de calcio:
Los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio o medicamentos ahorradores de calcio (p. ej. tratamiento con vitamina D), deben monitorizarse los niveles de calcio en suero y como corresponda se ajustarán las dosis de calcio.
Derivados del curare (p. ej. tubocurarina):
La hidroclorotiazida puede potenciar el efecto de los relajantes musculares no despolarizantes.
Otras interacciones:
Las tiazidas pueden potenciar el efecto hiperglucémico de beta-bloqueantes y diazóxido.
Los agentes anticolinérgicos (p. ej. atropina, biperiden) pueden aumentar la biodisponibilidad de los diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad del vaciado gástrico.
Las tiazidas pueden aumentar el riesgo de efectos adversos causados por amantadita.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos (p. ej. ciclofosfamida, metotrexato) y potenciar sus efectos mielosupresores.
4.6 Embarazo y lactancia
Embarazo No existen datos sobre la utilización de aliskiren en mujeres embarazadas.
Aliskiren no fue teratogénico en ratas o conejos (ver sección 5.3).
Otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal cuando se han utilizado durante el segundo y tercer trimestre del embarazo.
Una exposición prolongada a las tiazidas durante el tercer trimestre del embarazo puede reducir el volumen de plasma materno así como el flujo sanguíneo uteroplacentario, lo cual puede originar una isquemia feto-placentaria y retrasos en el crecimiento.
Además, en neonatos se han notificado casos raros de hipoglucemia y trombocitopenia tras la exposición a corto plazo.
No se han realizado ensayos clínicos específicos con esta asociación, por ello Rasilez HCT no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Con antelación a la planificación de un embarazo, debe efectuarse un cambio a un tratamiento alternativo adecuado.
Si se detecta un embarazo durante el tratamiento, debe interrumpirse la administración de Rasilez HCT lo antes posible.
Lactancia Rasilez HCT está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si aliskiren se excreta en la leche materna.
Aliskiren se excretó en la leche de ratas en periodo de lactancia.
Las tiazidas aparecen en la leche materna y pueden inhibir el periodo de lactancia.
Pueden producir efectos biológicos adversos que incluyen hipopotasemia, hemólisis (defecto en la glucosa-6- fosfato deshidrogenasa (G6PD)) e hipersensibilidad debida a las propiedades de las sulfonamidas.
8 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es improbable que Rasilez HCT afecte a la capacidad de conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados al tratamiento con antihipertensivos.
4.8 Reacciones adversas
Combinación de aliskiren/ hidroclorotiazida La seguridad de Rasilez HCT se ha evaluado en 9 ensayos clínicos con más de 3.900 pacientes, que incluyeron más de 700 tratados durante más de 6 meses, y 190 durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Rasilez HCT a dosis de hasta 300 mg/ 25 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron por lo general leves y transitorias y sólo en raras ocasiones requirieron la discontinuación del tratamiento.
La reacción adversa más frecuente es la diarrea.
La frecuencia de las reacciones adversas enumeradas a continuación se define utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos gastrointestinales
Frecuentes:
Diarrea
Diarrea:
La diarrea es una reacción adversa de aliskiren relacionada con la dosis.
En ensayos clínicos controlados, la incidencia de diarrea en los pacientes tratados con Rasilez HCT fue un 1,3% en comparación a un 1,4% para los pacientes tratados con aliskiren o un 1,9% para los tratados con hidroclorotiazida.
Niveles séricos de potasio:
En un amplio ensayo clínico controlado con placebo muchos pacientes experimentaron un efecto aproximado al equilibrio entre los efectos opuestos de aliskiren (150 mg o 300 mg) e hidroclorotiazida (12,5 mg o 25 mg) sobre el potasio sérico.
En otros pacientes, pudo prevalecer un efecto o el otro.
En pacientes a riesgo debe realizarse determinaciones periódicas del potasio sérico a intervalos apropiados para detectar un posible desequilibro electrolítico (ver secciones 4.4 y 4.5).
Información adicional sobre los componentes individuales Las reacciones adversas notificadas previamente con alguno de los componentes individuales pueden producirse con Rasilez HCT a pesar de que no se hayan observado en los ensayos clínicos.
Aliskiren El tratamiento con aliskiren a dosis de hasta 300 mg dio lugar a una incidencia global de reacciones adversas similar a la de placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
En la siguiente tabla se presentan las reacciones adversas de aliskiren utilizando la misma convención de frecuencias que la descrita anteriormente para la combinación a dosis fija.
9 Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raras:
Rash Angioedema
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con aliskiren, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
También se han notificado casos de angioedema durante la experiencia post- comercialización (frecuencia no conocida).
Si aparecen signos que sugieran una reacción alérgica los pacientes deben interrumpir el tratamiento y contactar con el médico (ver sección 4.4).
La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con aliskiren (0,9%).
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros agentes que actúan sobre el SRA, como los IECA y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con aliskiren en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que aliskiren se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
En la experiencia post-comercialización, se ha notificado disfunción renal y casos de insuficiencia renal aguda en pacientes de riesgo (ver sección 4.4).
Hidroclorotiazida Las reacciones adversas (independientemente de su relación con el medicamento) notificadas con la administración de hidroclorotiazida en monoterapia incluyen:
10 Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos
Frecuencia no conocida:
Depresión, alteraciones del sueño
Trastornos del sistema nervioso
Frecuencia no conocida:
Inquietud, aturdimiento, vértigo, parestesia, mareos
Trastornos oculares
Frecuencia no conocida:
Visión borrosa pasajera, xantopsia
Trastornos cardiacos
Frecuencia no conocida:
Arritmias cardíacas
Trastornos vasculares
Frecuencia no conocida:
Hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos
Frecuencia no conocida:
Distrés respiratorio (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales
Frecuencia no conocida:
Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares
Frecuencia no conocida:
Ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo
Frecuencia no conocida:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones similares al lupus eritematoso cutáneo, reactivación de lupus eritematoso cutáneo, reacciones de fotosensibilidad, rash, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Debilidad, espasmos musculares
Trastornos renales y urinarios
Frecuencia no conocida:
Nefritis intersticial, disfunción renal
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Fiebre
Exploraciones complementarias
Frecuencia no conocida:
Desequilibrio electrolítico, incluyendo hipopotasemia e hiponatremia (ver sección 4.4), hiperuricemia, glucosuria, hiperglucemia, aumentos del colesterol y triglicéridos
4.9
No se dispone de información sobre el tratamiento de una sobredosis con Rasilez HCT.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
11 La sobredosis con hidroclorotiazida se asocia a depleción de electrolitos (hipopotasemia, hipocloremia, hiponatremia) y deshidratación como resultado de una diuresis excesiva.
Los signos y síntomas más habituales de una sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o arritmia cardiaca acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de un inhibidor de la renina (aliskiren) con diuréticos (hidroclorotiazida), código ATC C09XA52
Aliskiren pertenece al grupo de los inhibidores directos de la renina e hidroclorotiazida al grupo de los diuréticos tiazídicos.
La combinación de estas sustancias con un mecanismo de acción complementario proporciona un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes por separado.
Aliskiren Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
Mediante la inhibición del enzima renina, aliskiren inhibe el sistema renina-angiotensina (SRA) en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (inhibidores de la enzima convertidora de angiotensina (IECA) y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
Actualmente se desconocen las implicaciones clínicas de los efectos sobre ARP.
En pacientes hipertensos, la administración una vez al día de aliskiren a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración (12 meses) y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
12 En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de 300 mg de aliskiren redujo en un 20% frente a placebo del cociente albúmina/ creatinina en orina (UACR), p. ej. de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR de al menos un 50% desde el valor basal al endpoint fue un 24,7% y 12,5% para aliskiren y placebo, respectivamente.
En ausencia de un efecto sobre la presión arterial, no se ha establecido la relevancia clínica de una reducción en la UACR.
Aliskiren no afectó a las concentraciones séricas de creatinina pero estuvo asociado a un aumento de la frecuencia (4,2% frente 1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de 150 mg de aliskiren fue bien tolerada.
Los niveles de péptido natriurético tipo B (BNP) disminuyeron en un 25% en el brazo con aliskiren en comparación con placebo.
Sin embargo, se desconoce la significancia clínica de esta reducción.
Se dispone de estudios de tratamientos de combinación de aliskiren añadido al diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron eficaces y bien toleradas.
Hidroclorotiazida El lugar de acción de los diuréticos tiazídicos es principalmente el túbulo contorneado distal renal.
Se ha demostrado que en la corteza renal existe un receptor con una afinidad elevada que es el lugar de unión principal para la acción del diurético tiazídico y la inhibición del transporte de NaCl en el túbulo contorneado distal.
El mecanismo de acción de las tiazidas consiste en la inhibición del sistema de cotransporte Na+Cl-, compitiendo por el lugar del Cl-, por lo que se afectan los mecanismos de reabsorción de los electrolitos: de manera directa aumentando la excreción de sodio y de cloruro en una magnitud aproximadamente igual, e indirectamente, por esta acción diurética, reduciendo el volumen plasmático y con aumentos consecuentes de la actividad de la renina plasmática, la secreción de aldosterona, la pérdida urinaria de potasio y una disminución del potasio sérico.
Aliskiren/ hidroclorotiazida Más de 3.900 pacientes hipertensos recibieron Rasilez HCT una vez al día en ensayos clínicos.
En pacientes hipertensos, la administración de Rasilez HCT una vez al día proporcionó reducciones dependientes de la dosis en la presión sistólica y diastólica, que se mantuvieron durante las 24 horas del intervalo de dosificación.
El efecto antihipertensivo se manifiesta ampliamente en 1 semana y el efecto máximo generalmente se observa en 4 semanas.
El efecto hipotensor se mantuvo durante el tratamiento a largo plazo y fue independiente de la edad, sexo, índice de masa corporal u origen étnico.
El efecto antihipertensivo de una dosis única de la combinación se mantuvo durante 24 horas.
Tras la retirada del tratamiento con aliskiren (aliskiren con o sin hidroclorotiazida añadida), el retorno de la presión arterial al valor basal fue gradual (3-4 semanas) sin evidencias de efecto rebote.
Rasilez HCT se estudió en un ensayo controlado con placebo que incluyó 2.762 pacientes hipertensos con una presión diastólica ≥ 95 mmHg y < 110 mmHg (valor basal medio de la presión arterial de 153,6/ 99,2 mmHg).
En este estudio, Rasilez HCT a dosis desde 150 mg/ 12,5 mg a 300 mg/ 25 mg dio lugar a reducciones dosis dependientes de la presión arterial (sistólica/ diastólica) de 17,6/ 11,9 mmHg a 21,2/ 14,3 mmHg, respectivamente, en comparación a 7,5/ 6,9 mmHg con placebo.
Las mayores reducciones de la presión arterial con estas dosis de combinación fueron también significativamente mayores que las respectivas dosis de aliskiren e hidroclorotiazida administradas por separado.
La combinación de aliskiren e hidroclorotiazida neutralizó el aumento reactivo de ARP causado por hidroclorotiazida.
13 Cuando se administró en pacientes hipertensos con presión arterial marcadamente elevada (presión arterial sistólica ≥ 160 mmHg y/ o presión arterial diastólica ≥ 100 mmHg), Rasilez HCT a dosis desde 150 mg/ 12,5 mg a 300 mg/ 25 mg administrado sin haber sido titulado a partir de la monoterapia mostró unas tasas de control de la presión arterial diastólica/ sistólica significativamente mayores (< 140/ 90 mmHg) al compararlas con las de las respectivas monoterapias.
En esta población, Rasilez HCT a dosis de 150 mg/ 12,5 mg hasta 300 mg/ 25 mg proporcionó una reducción de la presión sistólica/ diastólica dosis dependiente de 20,6/ 12,4 mmHg a 24,8/ 14,5 mmHg, las cuales fueron significativamente superiores que las respectivas monoterapias.
La seguridad de la terapia de combinación fue similar a la de las respectivas monoterapias a pesar de la gravedad de la hipertensión o la presencia o ausencia de riesgo cardiovascular.
La hipotensión y las reacciones adversas relacionadas fueron poco frecuentes con el tratamiento de combinación, sin aumento de la incidencia en pacientes de edad avanzada.
En un estudio en 880 pacientes randomizados que no respondían de forma adecuada a un tratamiento con 300 mg de aliskiren, la combinación de aliskiren/ hidroclorotiazida a dosis de 300 mg/ 25 mg dio lugar a reducciones de la presión sistólica/ diastólica de 15,8/ 11,0 mmHg, las cuales fueron significativamente mayores que con la monoterapia con 300 mg de aliskiren.
En un estudio con 722 pacientes randomizados que no respondían de forma adecuada al tratamiento con 25 mg de hidroclorotiazida, la combinación de aliskiren/ hidroclorotiazida a dosis de 300 mg/ 25 mg dio lugar a reducciones de la presión sistólica/ diastólica de 16,78/ 10,7 mmHg, las cuales fueron significativamente mayores que con la monoterapia con 25 mg de hidroclorotiazida.
En otro ensayo clínico, la eficacia y seguridad de Rasilez HCT fue también evaluada en 489 pacientes hipertensos obesos que no respondieron al tratamiento con 25 mg de hidroclorotiazida (valor basal de la presión sistólica/ diastólica de 149,4/ 96,8 mmHg).
En esta población difícil de tratar, Rasilez HCT proporcionó a una reducción de la presión arterial (sistólica/ diastólica) de 15,8/ 11,9 mmHg en comparación con 15,4/ 11,3 mmHg para irbesartán/ hidroclorotiazida, 13,6/ 10,3 mmHg para amlodipino/ hidroclorotiazida y 8,6/ 7,9 mmHg para la monoterapia con hidroclorotiazida, con similar perfil de seguridad que la monoterapia con hidroclorotiazida.
En un estudio en 183 pacientes randomizados con hipertensión grave (presión arterial diastólica media en posición sentada ≥ 105 y < 120 mmHg), el régimen de tratamiento con aliskiren con la adición opcional de 25 mg de hidroclorotiazida mostró ser seguro y eficaz en la reducción de la presión arterial.
5.2 Propiedades farmacocinéticas
Aliskiren Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
14 Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (recuperación de la dosis radioactiva oral = 91%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad La exposición a aliskiren aumentó ligeramente más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
No se han identificado los mecanismos responsables de la desviación de la proporcionalidad de dosis.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Hidroclorotiazida Absorción La absorción de hidroclorotiazida, tras una dosis oral, es rápida (Tmax en unas 2 h), con unas características de absorción similares para las formulaciones en suspensión y comprimidos.
La biodisponibilidad absoluta de la hidroclorotiazida tras la administración oral es del 60-80%.
Se ha observado que la administración concomitante con comida puede tanto aumentar como disminuir la disponibilidad sistémica de la hidroclorotiazida en comparación con el ayuno.
La magnitud de estos efectos es pequeña y tiene poca importancia clínica.
Distribución El volumen aparente de distribución es de 4-8 l/ kg.
La hidroclorotiazida circulante se une a proteínas séricas (40-70%), principalmente a la albúmina sérica.
La hidroclorotiazida también se acumula en los eritrocitos en aproximadamente 3 veces el nivel plasmático.
Metabolismo y eliminación Tras la administración oral, > 95% de la dosis absorbida excretada en la orina en forma inalterada.
La distribución y la cinética de eliminación han sido generalmente descritas mediante una función biexponencial, con una vida media terminal de 6-15 h.
Linealidad El aumento de la AUC media es lineal y proporcional a la dosis dentro del rango terapéutico.
La cinética de la hidroclorotiazida no se modifica por la administración repetida y la acumulación es mínima cuando se administra una vez al día.
Aliskiren/ hidroclorotiazida Tras la administración por vía oral de los comprimidos de Rasilez HCT, las concentraciones plasmáticas medias se alcanzan en 1 hora para aliskiren y en 2,5 horas para hidroclorotiazida.
La velocidad y extensión de la absorción de Rasilez HCT son equivalentes a la biodisponibilidad de aliskiren e hidroclorotiazida cuando se administran como monoterapias individuales.
Para Rasilez HCT se observó un efecto con los alimentos similar al observado con las monoterapias individuales.
Características en pacientes Rasilez HCT ha mostrado ser efectivo como tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
15 La farmacocinética de aliskiren e hidroclorotiazida no está significativamente afectada en pacientes con enfermedad hepática leve a moderada.
En consecuencia, no se requiere un ajuste de la dosis inicial de Rasilez HCT en pacientes con insuficiencia hepática leve a moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave tratados con Rasilez HCT.
Sin embargo, debido al componente hidroclorotiazida, Rasilez HCT está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
No se requiere un ajuste de la dosis inicial para pacientes con insuficiencia renal leve a moderada (ver secciones 4.4 y 4.2).
No se dispone de datos de Rasilez HCT en pacientes con insuficiencia renal grave (TFG < 30 ml/ min/ 1,73 m2).
Sin embargo, como es de esperar para un compuesto que se elimina casi exclusivamente por los riñones, la función renal tiene un marcado efecto en la farmacocinética de hidroclorotiazida.
Por ello, Rasilez HCT esta contraindicado en pacientes con insuficiencia renal grave (TFGF < 30 ml/ min/ 1,73 m2) (ver sección 4.3).
No es necesario un ajuste de la dosis inicial de Rasilez HCT en pacientes de edad avanzada.
No se dispone de datos farmacocinéticos en la población pediátrica.
5.3 Datos preclínicos sobre seguridad
Los estudios farmacológicos de seguridad con aliskiren no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
No se detectó potencial carcinogénico de aliskiren en un estudio de 2 años en ratas ni en un estudio de 6 meses en ratones transgénicos.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aliskiren estuvo desprovisto de cualquier potencial mutagénico, toxicidad embriofetal o teratogenicidad.
La fertilidad, desarrollo prenatal y desarrollo postnatal no estuvieron afectados en ratas.
Las evaluaciones preclínicas para apoyar la administración de hidroclorotiazida en humanos incluyeron estudios de genotoxicidad in vitro y estudios de carcinogénesis en roedores.
Se dispone de amplios datos clínicos para hidroclorotiazida y éstos se han incluido en las secciones relevantes.
Los hallazgos observados en los estudios de toxicidad de 2 y 13 semanas fueron consistentes con los observados previamente con las respectivas monoterapias de aliskiren e hidroclorotiazida.
No se observaron hallazgos nuevos o inesperados con relevancia para la administración en humanos.
Durante los estudios de toxicidad de 13 semanas en ratas se observó un aumento de la vacuolización celular de la zona glomerulosa de la glándula adrenal.
Este hallazgo se observó en animales tratados con hidroclorotiazida pero no en los que recibieron solamente aliskiren o el vehículo.
No hubo evidencia de que este hallazgo se potenciara con la combinación aliskiren/ hidroclorotiazida, ya que solo se evidenció un mínimo incremento en la intensidad en todos los animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Lactosa monohidrato Almidón de trigo Povidona
Recubrimiento:
Talco Hipromelosa Macrogol Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PA/ Alu/ PVC - Alu:
Envases unitarios con 7, 14, 28, 30, 50 o 56 comprimidos.
Envases múltiples con 90, 98 o 280 comprimidos.
Blisters de PVC/ policlorotrifluoroetileno (PCTFE) - Alu:
Envases unitarios con 7, 14, 28, 30, 50, 56, 90 o 98 comprimidos.
Envases unitarios (blister unidosis perforado) con 56 x 1 comprimidos.
Envases múltiples con 280 comprimidos.
Envases múltiples (blister unidosis perforado) con 98 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases o dosis.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
17 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
18 1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
Excipientes:
Cada comprimido contiene 50 mg de lactosa monohidrato y 49 mg de almidón de trigo.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película, ovalado, biconvexo, de color amarillo pálido, marcado con “ CLL” en una cara y “ NVR” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
Rasilez HCT está indicado en pacientes en los cuales la presión arterial no está adecuadamente controlada con aliskiren o hidroclorotiazida en monoterapia.
Rasilez HCT está indicado como terapia de sustitución en pacientes adecuadamente controlados con aliskiren e hidroclorotiazida, administrados concomitantemente, con el mismo nivel de dosis que en la combinación.
4.2 Posología y forma de administración
La dosis recomendada de Rasilez HCT es un comprimido al día.
Rasilez HCT debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Rasilez HCT no se debe tomar zumo de pomelo.
El efecto antihipertensivo se manifiesta ampliamente en 1 semana y el efecto máximo generalmente se observa en 4 semanas.
Posología en pacientes no controlados adecuadamente con aliskiren o hidroclorotiazida en monoterapia Antes de cambiar a la combinación fija puede ser recomendable ajustar la dosis individual de cada uno de los dos componentes.
Cuando sea clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a la combinación fija.
Rasilez HCT 150 mg / 25 mg puede administrarse en pacientes cuya presión arterial no está adecuadamente controlada con sólo 150 mg de aliskiren o 25 mg de hidroclorotiazida o con Rasilez HCT 150 mg/ 12,5 mg.
19 Si la presión arterial permanece sin controlar tras 2-4 semanas de tratamiento, la dosis puede ajustarse hasta un máximo de 300 mg/ 25 mg de Rasilez HCT al día.
La dosis puede individualizarse y ajustarse en función de la respuesta clínica del paciente.
Posología en la terapia de sustitución Por comodidad, los pacientes que reciben aliskiren e hidroclorotiazida en comprimidos por separado pueden cambiarse a un comprimido con la combinación fija de Rasilez HCT que contenga las mismas dosis de los componentes.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal de leve a moderada (ver secciones 4.4 y 5.2).
Debido al componente hidroclorotiazida, Rasilez HCT está contraindicado para uso en pacientes con insuficiencia renal grave (tasa de filtración glomerular (TFG) < 30 ml/ min/ 1,73 m2) (ver secciones 4.3 y 5.2).
Insuficiencia hepática Las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática.
No se requiere un ajuste de la dosis de inicio en pacientes con insuficiencia hepática de leve a moderada (ver sección 5.2).
Debido al componente hidroclorotiazida, Rasilez HCT está contraindicado en pacientes con insuficiencia hepática grave (ver secciones 4.3 y 4.4).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada
Pacientes pediátricos Rasilez HCT no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
P (gpP), y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia cardiaca Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association (NYHA)).
Rasilez HCT debe utilizarse con precaución en pacientes con insuficiencia cardiaca debido a la escasez de datos sobre eficacia clínica y seguridad.
20 Angioedema Como con otros agentes que actúan sobre el sistema renina-angiotensina, se han notificados casos de angioedema en pacientes tratados con aliskiren.
Si aparece angioedema, debe interrumpirse de inmediato el tratamiento con Rasilez HCT e instaurar una monitorización y tratamiento adecuado hasta obtener la resolución completa y sostenida de los signos y síntomas.
Cuando haya una afectación de la lengua, glotis o laringe debe administrarse adrenalina.
Además, deben proporcionarse las medidas oportunas para asegurar la permeabilidad de las vías aéreas del paciente.
Depleción del volumen intravascular En algunos pacientes con depleción de volumen y/ o sodio puede aparecer una hipotensión sintomática como resultado de una terapia enérgica con diuréticos, restricción de sal en la dieta, diarrea o vómitos.
Estas condiciones deben ser corregidas antes de la administración de Rasilez HCT.
Desequilibrio electrolítico Como para cualquier paciente que reciba una terapia con diuréticos, deben realizarse determinaciones periódicas de los electrolitos séricos a intervalos apropiados.
Las tiazidas, incluyendo la hidroclorotiazida, pueden ocasionar un desequilibrio de líquidos o electrolitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Los signos que alertan un desequilibrio de líquidos o electrolitos son sequedad de boca, sed, debilidad, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
Aunque con el uso de diuréticos tiazídicos puede desarrollarse una hipopotasemia, el tratamiento concomitante con aliskiren puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor pacientes con cirrosis hepática, pacientes que presentan una diuresis enérgica, pacientes con una inadecuada ingesta de electrolitos por vía oral y pacientes que reciben una terapia concomitante con corticosteroides o hormona adrenocorticotrópica (ACTH) (ver secciones 4.5 y 4.8).
En cambio, debido al componente aliskiren de Rasilez HCT, puede aparecer hiperpotasemia.
Aunque no se ha documentado para Rasilez HCT la significancia clínica de la hiperpotasemia, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardiaca, y diabetes mellitus.
Se recomienda una monitorización adecuada del potasio sérico en pacientes de riesgo.
Se requiere precaución cuando se administren concomitantemente con Rasilez HCT diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver secciones 4.5 y 4.8).
No hay evidencia de que Rasilez HCT reduzca o prevenga la hiponatremia inducida por diuréticos.
El déficit de cloruros es generalmente leve y normalmente no requiere tratamiento.
Las tiazidas pueden reducir la excreción urinaria de calcio y causar una elevación intermitente y leve del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser una evidencia de un hiperparotidismo oculto.
Las tiazidas deben suspenderse antes de llevar a cabo las pruebas de la función paratiroidea.
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo cual puede ocasionar una hipomagnesemia (ver también sección 4.5).
Insuficiencia renal y transplante renal Cuando Rasilez HCT se utiliza en pacientes con deterioro de la función renal, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
No hay experiencia respecto a la administración de Rasilez HCT en pacientes que han sido recientemente sometidos a un transplante renal.
No se necesita un ajuste de dosis en pacientes con insuficiencia renal en los que la TFG es ≥ 30 ml/ min/ 1,73 m2.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (TFG ≥ 30 ml/ min/ 1,73 m2 pero < 60 ml/ min/ 1,73 m2), Rasilez HCT debe administrarse con precaución.
21 Como con otros agentes que actúan sobre el sistema renina-angiotensina, debe tenerse precaución cuando se administra aliskiren en presencia de condiciones que predisponen a una disfunción renal tales como hipovolemia (p. ej. debida a una pérdida de sangre, diarrea severa o prolongada, vómitos prolongados, etc.), enfermedad cardiaca, hepática o renal.
Se ha notificado insuficiencia renal aguda, normalmente reversible tras interrumpir el tratamiento, en pacientes de riesgo que recibieron aliskiren durante la experiencia post-comercialización.
En el caso que aparezca algún signo de insuficiencia renal debe interrumpirse inmediatamente la administración de aliskiren.
Insuficiencia hepática Las tiazidas deben utilizarse con precaución en pacientes con función hepática deteriorada o enfermedad hepática progresiva, ya que pequeñas alteraciones de los líquidos o del balance electrolítico pueden desencadenar un coma hepático.
No hay experiencia clínica con Rasilez HCT en pacientes con insuficiencia hepática.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Estenosis de la arteria renal e hipertensión renovascular No hay datos disponibles de ensayos clínicos controlados sobre el uso de Rasilez HCT en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con riñón único.
Sin embargo, como con otros agentes que actúan sobre el sistema renina-angiotensina, hay un aumento del riesgo de insuficiencia renal, incluyendo fallo renal, cuando estos pacientes con estenosis de la arteria renal son tratados con aliskiren.
Por tanto, se tendrá precaución con estos pacientes.
Si se produce insuficiencia renal, debe interrumpirse el tratamiento.
Efectos metabólicos y endocrinos La terapia con tiazidas puede perjudicar la tolerancia a la glucosa.
En pacientes diabéticos puede ser necesario ajustar la dosis de insulina o de los agentes hipoglucemiantes orales.
Durante la terapia con tiazidas puede aparecer una diabetes mellitus latente.
Hasta la fecha, no se dispone de datos de ensayos clínicos específicamente diseñados para evaluar la seguridad de Rasilez HCT en pacientes diabéticos.
Aumentos en los niveles de colesterol y triglicéridos se han asociado con la terapia con diuréticos tiazídicos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
General En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Rasilez HCT.
Como cualquier otro agente antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede producir un infarto de miocardio o un accidente cerebrovascular.
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con antecedentes de este tipo.
Con el uso de diuréticos tiazídicos se ha notificado exarcebación o activación del lupus eritematoso sistémico.
22 Excipientes Rasilez HCT contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactasa no deben tomar este medicamento.
Rasilez HCT contiene almidón de trigo.
Es adecuado para personas con enfermedad celíaca.
Los pacientes con alergia al trigo (distinta de la enfermedad celíaca) no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que modifican los niveles séricos de potasio:
El efecto depletor de potasio de hidroclorotiazida está atenuado por el efecto ahorrador de potasio de aliskiren.
Sin embargo, sería de esperar que este efecto de hidroclorotiazida sobre el potasio sérico fuese potenciado por otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos caliuréticos, laxantes, amfotericina, carbenoxolona, penicilina G sódica, corticosteroides, ACTH, y derivados del ácido salicílico).
En cambio, en base a la experiencia de uso con otros medicamentos que inhiben el sistema renina-angiotensina (RAS), el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles séricos de potasio (p. ej. heparina sódica) puede provocar un aumento de los niveles séricos de potasio.
En pacientes de riesgo se recomienda una adecuada monitorización del potasio sérico (ver secciones 4.4 y 4.8).
Medicamentos afectados por las alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio sérico cuando Rasilez HCT se administra con medicamentos afectados por las alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos).
Otros agentes antihipertensivos:
El efecto antihipertensivo de Rasilez HCT puede aumentar con el uso concomitante de otros agentes antihipertensivos.
Información adicional sobre las interacciones de aliskiren No se conocen interacciones clínicamente relevantes de aliskiren con medicamentos utilizados frecuentemente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética con aliskiren se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib fenofibrato, pioglitazona, alopurinol, isosorbida-5-mononitrato, irbesartán, digoxina, ramipril, valsartán, metformina, amlodipino, atorvastatina, cimetidina e hidroclorotiazida.
No se han identificado interacciones clínicamente relevantes.
Como resultado, no es necesario un ajuste de dosis de aliskiren o de estos medicamentos administrados concomitantemente.
Interacciones con la glicoproteína P:
En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicina) podrían, por tanto, disminuir la biodisponibilidad de aliskiren.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Inhibidores potentes de la gpP:
Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
23 Inhibidores moderados de la gpP:
La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Sustratos de la gpP o inhibidores débiles:
No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Zumo de pomelo:
Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Rasilez HCT.
Furosemida:
Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Antiinflamatorios no esteroideos (AINEs):
Como otros agentes que actúan sobre el sistema renina- angiotensina los AINEs pueden reducir el efecto antihipertensivo de aliskiren.
En algunos pacientes con la función renal comprometida (pacientes deshidratados o pacientes de edad avanzada) aliskiren administrado concomitantemente con AINEs puede aumentar el deterioro de la función renal, incluyendo una posible insuficiencia renal aguda, que normalmente es reversible.
Por ello, se requiere precaución al combinar aliskiren con AINEs, especialmente en pacientes de edad avanzada.
Warfarina:
No se han evaluado los efectos de aliskiren sobre la farmacocinética de warfarina.
Interacción con alimentos:
Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de aliskiren de forma significativa.
Información adicional sobre las interacciones con hidroclorotiazida Los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran concomitantemente:
Litio:
Las tiazidas reducen el aclaramiento renal de litio, por ello puede incrementarse el riesgo de toxicidad por litio con hidroclorotiazida.
No se recomienda la administración concomitante de litio e hidroclorotiazida.
Si esta asociación se considera imprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Alcohol:
Puede producirse una potenciación de la hipotensión ortostática.
Medicamentos antidiabéticos (agentes orales e insulinas):
Puede ser necesario un ajuste de la dosis del medicamento antidiabético (ver sección 4.4).
Colestiramina y resinas de colestipol:
La absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico
Glucósidos digitálicos:
La hipopotasemia o la hipomagnesemia inducida por las tiazidas favorece la aparición de arritmias cardiacas causadas por los digitálicos (ver sección 4.4).
24 AINEs:
La administración de un AINE puede reducir en algunos pacientes los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos.
Aminas presoras (p. ej. noradrenalina):
El efecto de las aminas presoras puede disminuir.
Medicamentos antigotosos:
Puede ser necesario un ajuste de dosis de la medicación uricosúrica ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario aumentar la dosis de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede aumentar la incidencia de reacciones de hipersensibilidad a alopurinol.
Sales de calcio:
Los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio o medicamentos ahorradores de calcio (p. ej. tratamiento con vitamina D), deben monitorizarse los niveles de calcio en suero y como corresponda se ajustarán las dosis de calcio.
Derivados del curare (p. ej. tubocurarina):
La hidroclorotiazida puede potenciar el efecto de los relajantes musculares no despolarizantes.
Otras interacciones:
Las tiazidas pueden potenciar el efecto hiperglucémico de beta-bloqueantes y diazóxido.
Los agentes anticolinérgicos (p. ej. atropina, biperiden) pueden aumentar la biodisponibilidad de los diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad del vaciado gástrico.
Las tiazidas pueden aumentar el riesgo de efectos adversos causados por amantadita.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos (p. ej. ciclofosfamida, metotrexato) y potenciar sus efectos mielosupresores.
4.6 Embarazo y lactancia
Embarazo No existen datos sobre la utilización de aliskiren en mujeres embarazadas.
Aliskiren no fue teratogénico en ratas o conejos (ver sección 5.3).
Otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal cuando se han utilizado durante el segundo y tercer trimestre del embarazo.
Una exposición prolongada a las tiazidas durante el tercer trimestre del embarazo puede reducir el volumen de plasma materno así como el flujo sanguíneo uteroplacentario, lo cual puede originar una isquemia feto-placentaria y retrasos en el crecimiento.
Además, en neonatos se han notificado casos raros de hipoglucemia y trombocitopenia tras la exposición a corto plazo.
No se han realizado ensayos clínicos específicos con esta asociación, por ello Rasilez HCT no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Con antelación a la planificación de un embarazo, debe efectuarse un cambio a un tratamiento alternativo adecuado.
Si se detecta un embarazo durante el tratamiento, debe interrumpirse la administración de Rasilez HCT lo antes posible.
Lactancia Rasilez HCT está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si aliskiren se excreta en la leche materna.
Aliskiren se excretó en la leche de ratas en periodo de lactancia.
Las tiazidas aparecen en la leche materna y pueden inhibir el periodo de lactancia.
Pueden producir efectos biológicos adversos que incluyen hipopotasemia, hemólisis (defecto en la glucosa-6- fosfato deshidrogenasa (G6PD)) e hipersensibilidad debida a las propiedades de las sulfonamidas.
25 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es improbable que Rasilez HCT afecte a la capacidad de conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados al tratamiento con antihipertensivos.
4.8 Reacciones adversas
Combinación de aliskiren/ hidroclorotiazida La seguridad de Rasilez HCT se ha evaluado en 9 ensayos clínicos con más de 3.900 pacientes, que incluyeron más de 700 tratados durante más de 6 meses, y 190 durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Rasilez HCT a dosis de hasta 300 mg/ 25 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron por lo general leves y transitorias y sólo en raras ocasiones requirieron la discontinuación del tratamiento.
La reacción adversa más frecuente es la diarrea.
La frecuencia de las reacciones adversas enumeradas a continuación se define utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos gastrointestinales
Frecuentes:
Diarrea
Diarrea:
La diarrea es una reacción adversa de aliskiren relacionada con la dosis.
En ensayos clínicos controlados, la incidencia de diarrea en los pacientes tratados con Rasilez HCT fue un 1,3% en comparación a un 1,4% para los pacientes tratados con aliskiren o un 1,9% para los tratados con hidroclorotiazida.
Niveles séricos de potasio:
En un amplio ensayo clínico controlado con placebo muchos pacientes experimentaron un efecto aproximado al equilibrio entre los efectos opuestos de aliskiren (150 mg o 300 mg) e hidroclorotiazida (12,5 mg o 25 mg) sobre el potasio sérico.
En otros pacientes, pudo prevalecer un efecto o el otro.
En pacientes a riesgo debe realizarse determinaciones periódicas del potasio sérico a intervalos apropiados para detectar un posible desequilibro electrolítico (ver secciones 4.4 y 4.5).
Información adicional sobre los componentes individuales Las reacciones adversas notificadas previamente con alguno de los componentes individuales pueden producirse con Rasilez HCT a pesar de que no se hayan observado en los ensayos clínicos.
Aliskiren El tratamiento con aliskiren a dosis de hasta 300 mg dio lugar a una incidencia global de reacciones adversas similar a la de placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
En la siguiente tabla se presentan las reacciones adversas de aliskiren utilizando la misma convención de frecuencias que la descrita anteriormente para la combinación a dosis fija.
26 Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raras:
Rash Angioedema
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con aliskiren, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
También se han notificado casos de angioedema durante la experiencia post- comercialización (frecuencia no conocida).
Si aparecen signos que sugieran una reacción alérgica los pacientes deben interrumpir el tratamiento y contactar con el médico (ver sección 4.4).
La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con aliskiren (0,9%).
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros agentes que actúan sobre el SRA, como los IECA y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con aliskiren en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que aliskiren se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
En la experiencia post-comercialización, se ha notificado disfunción renal y casos de insuficiencia renal aguda en pacientes de riesgo (ver sección 4.4).
Hidroclorotiazida Las reacciones adversas (independientemente de su relación con el medicamento) notificadas con la administración de hidroclorotiazida en monoterapia incluyen:
27 Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos
Frecuencia no conocida:
Depresión, alteraciones del sueño
Trastornos del sistema nervioso
Frecuencia no conocida:
Inquietud, aturdimiento, vértigo, parestesia, mareos
Trastornos oculares
Frecuencia no conocida:
Visión borrosa pasajera, xantopsia
Trastornos cardiacos
Frecuencia no conocida:
Arritmias cardíacas
Trastornos vasculares
Frecuencia no conocida:
Hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos
Frecuencia no conocida:
Distrés respiratorio (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales
Frecuencia no conocida:
Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares
Frecuencia no conocida:
Ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo
Frecuencia no conocida:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones similares al lupus eritematoso cutáneo, reactivación de lupus eritematoso cutáneo, reacciones de fotosensibilidad, rash, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Debilidad, espasmos musculares
Trastornos renales y urinarios
Frecuencia no conocida:
Nefritis intersticial, disfunción renal
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Fiebre
Exploraciones complementarias
Frecuencia no conocida:
Desequilibrio electrolítico, incluyendo hipopotasemia e hiponatremia (ver sección 4.4), hiperuricemia, glucosuria, hiperglucemia, aumentos del colesterol y triglicéridos
4.9
No se dispone de información sobre el tratamiento de una sobredosis con Rasilez HCT.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
28 La sobredosis con hidroclorotiazida se asocia a depleción de electrolitos (hipopotasemia, hipocloremia, hiponatremia) y deshidratación como resultado de una diuresis excesiva.
Los signos y síntomas más habituales de una sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o arritmia cardiaca acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de un inhibidor de la renina (aliskiren) con diuréticos (hidroclorotiazida), código ATC C09XA52
Aliskiren pertenece al grupo de los inhibidores directos de la renina e hidroclorotiazida al grupo de los diuréticos tiazídicos.
La combinación de estas sustancias con un mecanismo de acción complementario proporciona un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes por separado.
Aliskiren Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
Mediante la inhibición del enzima renina, aliskiren inhibe el sistema renina-angiotensina (SRA) en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (inhibidores de la enzima convertidora de angiotensina (IECA) y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
Actualmente se desconocen las implicaciones clínicas de los efectos sobre ARP.
En pacientes hipertensos, la administración una vez al día de aliskiren a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración (12 meses) y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
29 En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de 300 mg de aliskiren redujo en un 20% frente a placebo del cociente albúmina/ creatinina en orina (UACR), p. ej. de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR de al menos un 50% desde el valor basal al endpoint fue un 24,7% y 12,5% para aliskiren y placebo, respectivamente.
En ausencia de un efecto sobre la presión arterial, no se ha establecido la relevancia clínica de una reducción en la UACR.
Aliskiren no afectó a las concentraciones séricas de creatinina pero estuvo asociado a un aumento de la frecuencia (4,2% frente 1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de 150 mg de aliskiren fue bien tolerada.
Los niveles de péptido natriurético tipo B (BNP) disminuyeron en un 25% en el brazo con aliskiren en comparación con placebo.
Sin embargo, se desconoce la significancia clínica de esta reducción.
Se dispone de estudios de tratamientos de combinación de aliskiren añadido al diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron eficaces y bien toleradas.
Hidroclorotiazida El lugar de acción de los diuréticos tiazídicos es principalmente el túbulo contorneado distal renal.
Se ha demostrado que en la corteza renal existe un receptor con una afinidad elevada que es el lugar de unión principal para la acción del diurético tiazídico y la inhibición del transporte de NaCl en el túbulo contorneado distal.
El mecanismo de acción de las tiazidas consiste en la inhibición del sistema de cotransporte Na+Cl-, compitiendo por el lugar del Cl-, por lo que se afectan los mecanismos de reabsorción de los electrolitos: de manera directa aumentando la excreción de sodio y de cloruro en una magnitud aproximadamente igual, e indirectamente, por esta acción diurética, reduciendo el volumen plasmático y con aumentos consecuentes de la actividad de la renina plasmática, la secreción de aldosterona, la pérdida urinaria de potasio y una disminución del potasio sérico.
Aliskiren/ hidroclorotiazida Más de 3.900 pacientes hipertensos recibieron Rasilez HCT una vez al día en ensayos clínicos.
En pacientes hipertensos, la administración de Rasilez HCT una vez al día proporcionó reducciones dependientes de la dosis en la presión sistólica y diastólica, que se mantuvieron durante las 24 horas del intervalo de dosificación.
El efecto antihipertensivo se manifiesta ampliamente en 1 semana y el efecto máximo generalmente se observa en 4 semanas.
El efecto hipotensor se mantuvo durante el tratamiento a largo plazo y fue independiente de la edad, sexo, índice de masa corporal u origen étnico.
El efecto antihipertensivo de una dosis única de la combinación se mantuvo durante 24 horas.
Tras la retirada del tratamiento con aliskiren (aliskiren con o sin hidroclorotiazida añadida), el retorno de la presión arterial al valor basal fue gradual (3-4 semanas) sin evidencias de efecto rebote.
Rasilez HCT se estudió en un ensayo controlado con placebo que incluyó 2.762 pacientes hipertensos con una presión diastólica ≥ 95 mmHg y < 110 mmHg (valor basal medio de la presión arterial de 153,6/ 99,2 mmHg).
En este estudio, Rasilez HCT a dosis desde 150 mg/ 12,5 mg a 300 mg/ 25 mg dio lugar a reducciones dosis dependientes de la presión arterial (sistólica/ diastólica) de 17,6/ 11,9 mmHg a 21,2/ 14,3 mmHg, respectivamente, en comparación a 7,5/ 6,9 mmHg con placebo.
Las mayores reducciones de la presión arterial con estas dosis de combinación fueron también significativamente mayores que las respectivas dosis de aliskiren e hidroclorotiazida administradas por separado.
La combinación de aliskiren e hidroclorotiazida neutralizó el aumento reactivo de ARP causado por hidroclorotiazida.
30 Cuando se administró en pacientes hipertensos con presión arterial marcadamente elevada (presión arterial sistólica ≥ 160 mmHg y/ o presión arterial diastólica ≥ 100 mmHg), Rasilez HCT a dosis desde 150 mg/ 12,5 mg a 300 mg/ 25 mg administrado sin haber sido titulado a partir de la monoterapia mostró unas tasas de control de la presión arterial diastólica/ sistólica significativamente mayores (< 140/ 90 mmHg) al compararlas con las de las respectivas monoterapias.
En esta población, Rasilez HCT a dosis de 150 mg/ 12,5 mg hasta 300 mg/ 25 mg proporcionó una reducción de la presión sistólica/ diastólica dosis dependiente de 20,6/ 12,4 mmHg a 24,8/ 14,5 mmHg, las cuales fueron significativamente superiores que las respectivas monoterapias.
La seguridad de la terapia de combinación fue similar a la de las respectivas monoterapias a pesar de la gravedad de la hipertensión o la presencia o ausencia de riesgo cardiovascular.
La hipotensión y las reacciones adversas relacionadas fueron poco frecuentes con el tratamiento de combinación, sin aumento de la incidencia en pacientes de edad avanzada.
En un estudio en 880 pacientes randomizados que no respondían de forma adecuada a un tratamiento con 300 mg de aliskiren, la combinación de aliskiren/ hidroclorotiazida a dosis de 300 mg/ 25 mg dio lugar a reducciones de la presión sistólica/ diastólica de 15,8/ 11,0 mmHg, las cuales fueron significativamente mayores que con la monoterapia con 300 mg de aliskiren.
En un estudio con 722 pacientes randomizados que no respondían de forma adecuada al tratamiento con 25 mg de hidroclorotiazida, la combinación de aliskiren/ hidroclorotiazida a dosis de 300 mg/ 25 mg dio lugar a reducciones de la presión sistólica/ diastólica de 16,78/ 10,7 mmHg, las cuales fueron significativamente mayores que con la monoterapia con 25 mg de hidroclorotiazida.
En otro ensayo clínico, la eficacia y seguridad de Rasilez HCT fue también evaluada en 489 pacientes hipertensos obesos que no respondieron al tratamiento con 25 mg de hidroclorotiazida (valor basal de la presión sistólica/ diastólica de 149,4/ 96,8 mmHg).
En esta población difícil de tratar, Rasilez HCT proporcionó a una reducción de la presión arterial (sistólica/ diastólica) de 15,8/ 11,9 mmHg en comparación con 15,4/ 11,3 mmHg para irbesartán/ hidroclorotiazida, 13,6/ 10,3 mmHg para amlodipino/ hidroclorotiazida y 8,6/ 7,9 mmHg para la monoterapia con hidroclorotiazida, con similar perfil de seguridad que la monoterapia con hidroclorotiazida.
En un estudio en 183 pacientes randomizados con hipertensión grave (presión arterial diastólica media en posición sentada ≥ 105 y < 120 mmHg), el régimen de tratamiento con aliskiren con la adición opcional de 25 mg de hidroclorotiazida mostró ser seguro y eficaz en la reducción de la presión arterial.
5.2 Propiedades farmacocinéticas
Aliskiren Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
31 Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (recuperación de la dosis radioactiva oral = 91%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad La exposición a aliskiren aumentó ligeramente más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
No se han identificado los mecanismos responsables de la desviación de la proporcionalidad de dosis.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Hidroclorotiazida Absorción La absorción de hidroclorotiazida, tras una dosis oral, es rápida (Tmax en unas 2 h), con unas características de absorción similares para las formulaciones en suspensión y comprimidos.
La biodisponibilidad absoluta de la hidroclorotiazida tras la administración oral es del 60-80%.
Se ha observado que la administración concomitante con comida puede tanto aumentar como disminuir la disponibilidad sistémica de la hidroclorotiazida en comparación con el ayuno.
La magnitud de estos efectos es pequeña y tiene poca importancia clínica.
Distribución El volumen aparente de distribución es de 4-8 l/ kg.
La hidroclorotiazida circulante se une a proteínas séricas (40-70%), principalmente a la albúmina sérica.
La hidroclorotiazida también se acumula en los eritrocitos en aproximadamente 3 veces el nivel plasmático.
Metabolismo y eliminación Tras la administración oral, > 95% de la dosis absorbida excretada en la orina en forma inalterada.
La distribución y la cinética de eliminación han sido generalmente descritas mediante una función biexponencial, con una vida media terminal de 6-15 h.
Linealidad El aumento de la AUC media es lineal y proporcional a la dosis dentro del rango terapéutico.
La cinética de la hidroclorotiazida no se modifica por la administración repetida y la acumulación es mínima cuando se administra una vez al día.
Aliskiren/ hidroclorotiazida Tras la administración por vía oral de los comprimidos de Rasilez HCT, las concentraciones plasmáticas medias se alcanzan en 1 hora para aliskiren y en 2,5 horas para hidroclorotiazida.
La velocidad y extensión de la absorción de Rasilez HCT son equivalentes a la biodisponibilidad de aliskiren e hidroclorotiazida cuando se administran como monoterapias individuales.
Para Rasilez HCT se observó un efecto con los alimentos similar al observado con las monoterapias individuales.
Características en pacientes Rasilez HCT ha mostrado ser efectivo como tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
32 La farmacocinética de aliskiren e hidroclorotiazida no está significativamente afectada en pacientes con enfermedad hepática leve a moderada.
En consecuencia, no se requiere un ajuste de la dosis inicial de Rasilez HCT en pacientes con insuficiencia hepática leve a moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave tratados con Rasilez HCT.
Sin embargo, debido al componente hidroclorotiazida, Rasilez HCT está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
No se requiere un ajuste de la dosis inicial para pacientes con insuficiencia renal leve a moderada (ver secciones 4.4 y 4.2).
No se dispone de datos de Rasilez HCT en pacientes con insuficiencia renal grave (TFG < 30 ml/ min/ 1,73 m2).
Sin embargo, como es de esperar para un compuesto que se elimina casi exclusivamente por los riñones, la función renal tiene un marcado efecto en la farmacocinética de hidroclorotiazida.
Por ello, Rasilez HCT esta contraindicado en pacientes con insuficiencia renal grave (TFGF < 30 ml/ min/ 1,73 m2) (ver sección 4.3).
No es necesario un ajuste de la dosis inicial de Rasilez HCT en pacientes de edad avanzada.
No se dispone de datos farmacocinéticos en la población pediátrica.
5.3 Datos preclínicos sobre seguridad
Los estudios farmacológicos de seguridad con aliskiren no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
No se detectó potencial carcinogénico de aliskiren en un estudio de 2 años en ratas ni en un estudio de 6 meses en ratones transgénicos.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aliskiren estuvo desprovisto de cualquier potencial mutagénico, toxicidad embriofetal o teratogenicidad.
La fertilidad, desarrollo prenatal y desarrollo postnatal no estuvieron afectados en ratas.
Las evaluaciones preclínicas para apoyar la administración de hidroclorotiazida en humanos incluyeron estudios de genotoxicidad in vitro y estudios de carcinogénesis en roedores.
Se dispone de amplios datos clínicos para hidroclorotiazida y éstos se han incluido en las secciones relevantes.
Los hallazgos observados en los estudios de toxicidad de 2 y 13 semanas fueron consistentes con los observados previamente con las respectivas monoterapias de aliskiren e hidroclorotiazida.
No se observaron hallazgos nuevos o inesperados con relevancia para la administración en humanos.
Durante los estudios de toxicidad de 13 semanas en ratas se observó un aumento de la vacuolización celular de la zona glomerulosa de la glándula adrenal.
Este hallazgo se observó en animales tratados con hidroclorotiazida pero no en los que recibieron solamente aliskiren o el vehículo.
No hubo evidencia de que este hallazgo se potenciara con la combinación aliskiren/ hidroclorotiazida, ya que solo se evidenció un mínimo incremento en la intensidad en todos los animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Lactosa monohidrato Almidón de trigo Povidona
Recubrimiento:
Talco Hipromelosa Macrogol Dióxido de titanio (E171) Rojo óxido de hierro (E172) Amarillo óxido de hierro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PA/ Alu/ PVC - Alu:
Envases unitarios con 7, 14, 28, 30, 50 o 56 comprimidos.
Envases múltiples con 90, 98 o 280 comprimidos.
Blisters de PVC/ policlorotrifluoroetileno (PCTFE) - Alu:
Envases unitarios con 7, 14, 28, 30, 50, 56, 90 o 98 comprimidos.
Envases unitarios (blister unidosis perforado) con 56 x 1 comprimidos.
Envases múltiples con 280 comprimidos.
Envases múltiples (blister unidosis perforado) con 98 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases o dosis.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
34 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
35 1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
Excipientes:
Cada comprimido contiene 25 mg de lactosa monohidrato y 24,5 mg de almidón de trigo.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película, ovalado, biconvexo, de color blanco violáceo, marcado con “ CVI” en una cara y “ NVR” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
Rasilez HCT está indicado en pacientes en los cuales la presión arterial no está adecuadamente controlada con aliskiren o hidroclorotiazida en monoterapia.
Rasilez HCT está indicado como terapia de sustitución en pacientes adecuadamente controlados con aliskiren e hidroclorotiazida, administrados concomitantemente, con el mismo nivel de dosis que en la combinación.
4.2 Posología y forma de administración
La dosis recomendada de Rasilez HCT es un comprimido al día.
Rasilez HCT debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Rasilez HCT no se debe tomar zumo de pomelo.
El efecto antihipertensivo se manifiesta ampliamente en 1 semana y el efecto máximo generalmente se observa en 4 semanas.
Posología en pacientes no controlados adecuadamente con aliskiren o hidroclorotiazida en monoterapia Antes de cambiar a la combinación fija puede ser recomendable ajustar la dosis individual de cada uno de los dos componentes.
Cuando sea clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a la combinación fija.
Rasilez HCT 300 mg / 12,5 mg puede administrarse en pacientes cuya presión arterial no está adecuadamente controlada con sólo 300 mg de aliskiren o 12,5 mg de hidroclorotiazida o con Rasilez HCT 150 mg/ 12,5 mg.
36 Si la presión arterial permanece sin controlar tras 2-4 semanas de tratamiento, la dosis puede ajustarse hasta un máximo de 300 mg/ 25 mg de Rasilez HCT al día.
La dosis puede individualizarse y ajustarse en función de la respuesta clínica del paciente.
Posología en la terapia de sustitución Por comodidad, los pacientes que reciben aliskiren e hidroclorotiazida en comprimidos por separado pueden cambiarse a un comprimido con la combinación fija de Rasilez HCT que contenga las mismas dosis de los componentes.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal de leve a moderada (ver secciones 4.4 y 5.2).
Debido al componente hidroclorotiazida, Rasilez HCT está contraindicado para uso en pacientes con insuficiencia renal grave (tasa de filtración glomerular (TFG) < 30 ml/ min/ 1,73 m2) (ver secciones 4.3 y 5.2).
Insuficiencia hepática Las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática.
No se requiere un ajuste de la dosis de inicio en pacientes con insuficiencia hepática de leve a moderada (ver sección 5.2).
Debido al componente hidroclorotiazida, Rasilez HCT está contraindicado en pacientes con insuficiencia hepática grave (ver secciones 4.3 y 4.4).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada
Pacientes pediátricos Rasilez HCT no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
P (gpP), y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia cardiaca Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association (NYHA)).
Rasilez HCT debe utilizarse con precaución en pacientes con insuficiencia cardiaca debido a la escasez de datos sobre eficacia clínica y seguridad.
37 Angioedema Como con otros agentes que actúan sobre el sistema renina-angiotensina, se han notificados casos de angioedema en pacientes tratados con aliskiren.
Si aparece angioedema, debe interrumpirse de inmediato el tratamiento con Rasilez HCT e instaurar una monitorización y tratamiento adecuado hasta obtener la resolución completa y sostenida de los signos y síntomas.
Cuando haya una afectación de la lengua, glotis o laringe debe administrarse adrenalina.
Además, deben proporcionarse las medidas oportunas para asegurar la permeabilidad de las vías aéreas del paciente.
Depleción del volumen intravascular En algunos pacientes con depleción de volumen y/ o sodio puede aparecer una hipotensión sintomática como resultado de una terapia enérgica con diuréticos, restricción de sal en la dieta, diarrea o vómitos.
Estas condiciones deben ser corregidas antes de la administración de Rasilez HCT.
Desequilibrio electrolítico Como para cualquier paciente que reciba una terapia con diuréticos, deben realizarse determinaciones periódicas de los electrolitos séricos a intervalos apropiados.
Las tiazidas, incluyendo la hidroclorotiazida, pueden ocasionar un desequilibrio de líquidos o electrolitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Los signos que alertan un desequilibrio de líquidos o electrolitos son sequedad de boca, sed, debilidad, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
Aunque con el uso de diuréticos tiazídicos puede desarrollarse una hipopotasemia, el tratamiento concomitante con aliskiren puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor pacientes con cirrosis hepática, pacientes que presentan una diuresis enérgica, pacientes con una inadecuada ingesta de electrolitos por vía oral y pacientes que reciben una terapia concomitante con corticosteroides o hormona adrenocorticotrópica (ACTH) (ver secciones 4.5 y 4.8).
En cambio, debido al componente aliskiren de Rasilez HCT, puede aparecer hiperpotasemia.
Aunque no se ha documentado para Rasilez HCT la significancia clínica de la hiperpotasemia, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardiaca, y diabetes mellitus.
Se recomienda una monitorización adecuada del potasio sérico en pacientes de riesgo.
Se requiere precaución cuando se administren concomitantemente con Rasilez HCT diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver secciones 4.5 y 4.8).
No hay evidencia de que Rasilez HCT reduzca o prevenga la hiponatremia inducida por diuréticos.
El déficit de cloruros es generalmente leve y normalmente no requiere tratamiento.
Las tiazidas pueden reducir la excreción urinaria de calcio y causar una elevación intermitente y leve del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser una evidencia de un hiperparotidismo oculto.
Las tiazidas deben suspenderse antes de llevar a cabo las pruebas de la función paratiroidea.
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo cual puede ocasionar una hipomagnesemia (ver también sección 4.5).
Insuficiencia renal y transplante renal Cuando Rasilez HCT se utiliza en pacientes con deterioro de la función renal, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
No hay experiencia respecto a la administración de Rasilez HCT en pacientes que han sido recientemente sometidos a un transplante renal.
No se necesita un ajuste de dosis en pacientes con insuficiencia renal en los que la TFG es ≥ 30 ml/ min/ 1,73 m2.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (TFG ≥ 30 ml/ min/ 1,73 m2 pero < 60 ml/ min/ 1,73 m2), Rasilez HCT debe administrarse con precaución.
38 Como con otros agentes que actúan sobre el sistema renina-angiotensina, debe tenerse precaución cuando se administra aliskiren en presencia de condiciones que predisponen a una disfunción renal tales como hipovolemia (p. ej. debida a una pérdida de sangre, diarrea severa o prolongada, vómitos prolongados, etc.), enfermedad cardiaca, hepática o renal.
Se ha notificado insuficiencia renal aguda, normalmente reversible tras interrumpir el tratamiento, en pacientes de riesgo que recibieron aliskiren durante la experiencia post-comercialización.
En el caso que aparezca algún signo de insuficiencia renal debe interrumpirse inmediatamente la administración de aliskiren.
Insuficiencia hepática Las tiazidas deben utilizarse con precaución en pacientes con función hepática deteriorada o enfermedad hepática progresiva, ya que pequeñas alteraciones de los líquidos o del balance electrolítico pueden desencadenar un coma hepático.
No hay experiencia clínica con Rasilez HCT en pacientes con insuficiencia hepática.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Estenosis de la arteria renal e hipertensión renovascular No hay datos disponibles de ensayos clínicos controlados sobre el uso de Rasilez HCT en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con riñón único.
Sin embargo, como con otros agentes que actúan sobre el sistema renina-angiotensina, hay un aumento del riesgo de insuficiencia renal, incluyendo fallo renal, cuando estos pacientes con estenosis de la arteria renal son tratados con aliskiren.
Por tanto, se tendrá precaución con estos pacientes.
Si se produce insuficiencia renal, debe interrumpirse el tratamiento.
Efectos metabólicos y endocrinos La terapia con tiazidas puede perjudicar la tolerancia a la glucosa.
En pacientes diabéticos puede ser necesario ajustar la dosis de insulina o de los agentes hipoglucemiantes orales.
Durante la terapia con tiazidas puede aparecer una diabetes mellitus latente.
Hasta la fecha, no se dispone de datos de ensayos clínicos específicamente diseñados para evaluar la seguridad de Rasilez HCT en pacientes diabéticos.
Aumentos en los niveles de colesterol y triglicéridos se han asociado con la terapia con diuréticos tiazídicos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
General En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Rasilez HCT.
Como cualquier otro agente antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede producir un infarto de miocardio o un accidente cerebrovascular.
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con antecedentes de este tipo.
Con el uso de diuréticos tiazídicos se ha notificado exarcebación o activación del lupus eritematoso sistémico.
39 Excipientes Rasilez HCT contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactasa no deben tomar este medicamento.
Rasilez HCT contiene almidón de trigo.
Es adecuado para personas con enfermedad celíaca.
Los pacientes con alergia al trigo (distinta de la enfermedad celíaca) no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que modifican los niveles séricos de potasio:
El efecto depletor de potasio de hidroclorotiazida está atenuado por el efecto ahorrador de potasio de aliskiren.
Sin embargo, sería de esperar que este efecto de hidroclorotiazida sobre el potasio sérico fuese potenciado por otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos caliuréticos, laxantes, amfotericina, carbenoxolona, penicilina G sódica, corticosteroides, ACTH, y derivados del ácido salicílico).
En cambio, en base a la experiencia de uso con otros medicamentos que inhiben el sistema renina-angiotensina (RAS), el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles séricos de potasio (p. ej. heparina sódica) puede provocar un aumento de los niveles séricos de potasio.
En pacientes de riesgo se recomienda una adecuada monitorización del potasio sérico (ver secciones 4.4 y 4.8).
Medicamentos afectados por las alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio sérico cuando Rasilez HCT se administra con medicamentos afectados por las alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos).
Otros agentes antihipertensivos:
El efecto antihipertensivo de Rasilez HCT puede aumentar con el uso concomitante de otros agentes antihipertensivos.
Información adicional sobre las interacciones de aliskiren No se conocen interacciones clínicamente relevantes de aliskiren con medicamentos utilizados frecuentemente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética con aliskiren se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib fenofibrato, pioglitazona, alopurinol, isosorbida-5-mononitrato, irbesartán, digoxina, ramipril, valsartán, metformina, amlodipino, atorvastatina, cimetidina e hidroclorotiazida.
No se han identificado interacciones clínicamente relevantes.
Como resultado, no es necesario un ajuste de dosis de aliskiren o de estos medicamentos administrados concomitantemente.
Interacciones con la glicoproteína P:
En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicina) podrían, por tanto, disminuir la biodisponibilidad de aliskiren.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Inhibidores potentes de la gpP:
Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
40 Inhibidores moderados de la gpP:
La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Sustratos de la gpP o inhibidores débiles:
No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Zumo de pomelo:
Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Rasilez HCT.
Furosemida:
Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Antiinflamatorios no esteroideos (AINEs):
Como otros agentes que actúan sobre el sistema renina- angiotensina los AINEs pueden reducir el efecto antihipertensivo de aliskiren.
En algunos pacientes con la función renal comprometida (pacientes deshidratados o pacientes de edad avanzada) aliskiren administrado concomitantemente con AINEs puede aumentar el deterioro de la función renal, incluyendo una posible insuficiencia renal aguda, que normalmente es reversible.
Por ello, se requiere precaución al combinar aliskiren con AINEs, especialmente en pacientes de edad avanzada.
Warfarina:
No se han evaluado los efectos de aliskiren sobre la farmacocinética de warfarina.
Interacción con alimentos:
Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de aliskiren de forma significativa.
Información adicional sobre las interacciones con hidroclorotiazida Los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran concomitantemente:
Litio:
Las tiazidas reducen el aclaramiento renal de litio, por ello puede incrementarse el riesgo de toxicidad por litio con hidroclorotiazida.
No se recomienda la administración concomitante de litio e hidroclorotiazida.
Si esta asociación se considera imprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Alcohol:
Puede producirse una potenciación de la hipotensión ortostática.
Medicamentos antidiabéticos (agentes orales e insulinas):
Puede ser necesario un ajuste de la dosis del medicamento antidiabético (ver sección 4.4).
Colestiramina y resinas de colestipol:
La absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico
Glucósidos digitálicos:
La hipopotasemia o la hipomagnesemia inducida por las tiazidas favorece la aparición de arritmias cardiacas causadas por los digitálicos (ver sección 4.4).
41 AINEs:
La administración de un AINE puede reducir en algunos pacientes los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos.
Aminas presoras (p. ej. noradrenalina):
El efecto de las aminas presoras puede disminuir.
Medicamentos antigotosos:
Puede ser necesario un ajuste de dosis de la medicación uricosúrica ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario aumentar la dosis de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede aumentar la incidencia de reacciones de hipersensibilidad a alopurinol.
Sales de calcio:
Los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio o medicamentos ahorradores de calcio (p. ej. tratamiento con vitamina D), deben monitorizarse los niveles de calcio en suero y como corresponda se ajustarán las dosis de calcio.
Derivados del curare (p. ej. tubocurarina):
La hidroclorotiazida puede potenciar el efecto de los relajantes musculares no despolarizantes.
Otras interacciones:
Las tiazidas pueden potenciar el efecto hiperglucémico de beta-bloqueantes y diazóxido.
Los agentes anticolinérgicos (p. ej. atropina, biperiden) pueden aumentar la biodisponibilidad de los diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad del vaciado gástrico.
Las tiazidas pueden aumentar el riesgo de efectos adversos causados por amantadita.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos (p. ej. ciclofosfamida, metotrexato) y potenciar sus efectos mielosupresores.
4.6 Embarazo y lactancia
Embarazo No existen datos sobre la utilización de aliskiren en mujeres embarazadas.
Aliskiren no fue teratogénico en ratas o conejos (ver sección 5.3).
Otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal cuando se han utilizado durante el segundo y tercer trimestre del embarazo.
Una exposición prolongada a las tiazidas durante el tercer trimestre del embarazo puede reducir el volumen de plasma materno así como el flujo sanguíneo uteroplacentario, lo cual puede originar una isquemia feto-placentaria y retrasos en el crecimiento.
Además, en neonatos se han notificado casos raros de hipoglucemia y trombocitopenia tras la exposición a corto plazo.
No se han realizado ensayos clínicos específicos con esta asociación, por ello Rasilez HCT no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Con antelación a la planificación de un embarazo, debe efectuarse un cambio a un tratamiento alternativo adecuado.
Si se detecta un embarazo durante el tratamiento, debe interrumpirse la administración de Rasilez HCT lo antes posible.
Lactancia Rasilez HCT está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si aliskiren se excreta en la leche materna.
Aliskiren se excretó en la leche de ratas en periodo de lactancia.
Las tiazidas aparecen en la leche materna y pueden inhibir el periodo de lactancia.
Pueden producir efectos biológicos adversos que incluyen hipopotasemia, hemólisis (defecto en la glucosa-6- fosfato deshidrogenasa (G6PD)) e hipersensibilidad debida a las propiedades de las sulfonamidas.
42 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es improbable que Rasilez HCT afecte a la capacidad de conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados al tratamiento con antihipertensivos.
4.8 Reacciones adversas
Combinación de aliskiren/ hidroclorotiazida La seguridad de Rasilez HCT se ha evaluado en 9 ensayos clínicos con más de 3.900 pacientes, que incluyeron más de 700 tratados durante más de 6 meses, y 190 durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Rasilez HCT a dosis de hasta 300 mg/ 25 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron por lo general leves y transitorias y sólo en raras ocasiones requirieron la discontinuación del tratamiento.
La reacción adversa más frecuente es la diarrea.
La frecuencia de las reacciones adversas enumeradas a continuación se define utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos gastrointestinales
Frecuentes:
Diarrea
Diarrea:
La diarrea es una reacción adversa de aliskiren relacionada con la dosis.
En ensayos clínicos controlados, la incidencia de diarrea en los pacientes tratados con Rasilez HCT fue un 1,3% en comparación a un 1,4% para los pacientes tratados con aliskiren o un 1,9% para los tratados con hidroclorotiazida.
Niveles séricos de potasio:
En un amplio ensayo clínico controlado con placebo muchos pacientes experimentaron un efecto aproximado al equilibrio entre los efectos opuestos de aliskiren (150 mg o 300 mg) e hidroclorotiazida (12,5 mg o 25 mg) sobre el potasio sérico.
En otros pacientes, pudo prevalecer un efecto o el otro.
En pacientes a riesgo debe realizarse determinaciones periódicas del potasio sérico a intervalos apropiados para detectar un posible desequilibro electrolítico (ver secciones 4.4 y 4.5).
Información adicional sobre los componentes individuales Las reacciones adversas notificadas previamente con alguno de los componentes individuales pueden producirse con Rasilez HCT a pesar de que no se hayan observado en los ensayos clínicos.
Aliskiren El tratamiento con aliskiren a dosis de hasta 300 mg dio lugar a una incidencia global de reacciones adversas similar a la de placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
En la siguiente tabla se presentan las reacciones adversas de aliskiren utilizando la misma convención de frecuencias que la descrita anteriormente para la combinación a dosis fija.
43 Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raras:
Rash Angioedema
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con aliskiren, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
También se han notificado casos de angioedema durante la experiencia post- comercialización (frecuencia no conocida).
Si aparecen signos que sugieran una reacción alérgica los pacientes deben interrumpir el tratamiento y contactar con el médico (ver sección 4.4).
La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con aliskiren (0,9%).
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros agentes que actúan sobre el SRA, como los IECA y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con aliskiren en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que aliskiren se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
En la experiencia post-comercialización, se ha notificado disfunción renal y casos de insuficiencia renal aguda en pacientes de riesgo (ver sección 4.4).
Hidroclorotiazida Las reacciones adversas (independientemente de su relación con el medicamento) notificadas con la administración de hidroclorotiazida en monoterapia incluyen:
44 Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos
Frecuencia no conocida:
Depresión, alteraciones del sueño
Trastornos del sistema nervioso
Frecuencia no conocida:
Inquietud, aturdimiento, vértigo, parestesia, mareos
Trastornos oculares
Frecuencia no conocida:
Visión borrosa pasajera, xantopsia
Trastornos cardiacos
Frecuencia no conocida:
Arritmias cardíacas
Trastornos vasculares
Frecuencia no conocida:
Hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos
Frecuencia no conocida:
Distrés respiratorio (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales
Frecuencia no conocida:
Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares
Frecuencia no conocida:
Ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo
Frecuencia no conocida:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones similares al lupus eritematoso cutáneo, reactivación de lupus eritematoso cutáneo, reacciones de fotosensibilidad, rash, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Debilidad, espasmos musculares
Trastornos renales y urinarios
Frecuencia no conocida:
Nefritis intersticial, disfunción renal
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Fiebre
Exploraciones complementarias
Frecuencia no conocida:
Desequilibrio electrolítico, incluyendo hipopotasemia e hiponatremia (ver sección 4.4), hiperuricemia, glucosuria, hiperglucemia, aumentos del colesterol y triglicéridos
4.9
No se dispone de información sobre el tratamiento de una sobredosis con Rasilez HCT.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
45 La sobredosis con hidroclorotiazida se asocia a depleción de electrolitos (hipopotasemia, hipocloremia, hiponatremia) y deshidratación como resultado de una diuresis excesiva.
Los signos y síntomas más habituales de una sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o arritmia cardiaca acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de un inhibidor de la renina (aliskiren) con diuréticos (hidroclorotiazida), código ATC C09XA52
Aliskiren pertenece al grupo de los inhibidores directos de la renina e hidroclorotiazida al grupo de los diuréticos tiazídicos.
La combinación de estas sustancias con un mecanismo de acción complementario proporciona un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes por separado.
Aliskiren Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
Mediante la inhibición del enzima renina, aliskiren inhibe el sistema renina-angiotensina (SRA) en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (inhibidores de la enzima convertidora de angiotensina (IECA) y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
Actualmente se desconocen las implicaciones clínicas de los efectos sobre ARP.
En pacientes hipertensos, la administración una vez al día de aliskiren a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración (12 meses) y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
46 En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de 300 mg de aliskiren redujo en un 20% frente a placebo del cociente albúmina/ creatinina en orina (UACR), p. ej. de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR de al menos un 50% desde el valor basal al endpoint fue un 24,7% y 12,5% para aliskiren y placebo, respectivamente.
En ausencia de un efecto sobre la presión arterial, no se ha establecido la relevancia clínica de una reducción en la UACR.
Aliskiren no afectó a las concentraciones séricas de creatinina pero estuvo asociado a un aumento de la frecuencia (4,2% frente 1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de 150 mg de aliskiren fue bien tolerada.
Los niveles de péptido natriurético tipo B (BNP) disminuyeron en un 25% en el brazo con aliskiren en comparación con placebo.
Sin embargo, se desconoce la significancia clínica de esta reducción.
Se dispone de estudios de tratamientos de combinación de aliskiren añadido al diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron eficaces y bien toleradas.
Hidroclorotiazida El lugar de acción de los diuréticos tiazídicos es principalmente el túbulo contorneado distal renal.
Se ha demostrado que en la corteza renal existe un receptor con una afinidad elevada que es el lugar de unión principal para la acción del diurético tiazídico y la inhibición del transporte de NaCl en el túbulo contorneado distal.
El mecanismo de acción de las tiazidas consiste en la inhibición del sistema de cotransporte Na+Cl-, compitiendo por el lugar del Cl-, por lo que se afectan los mecanismos de reabsorción de los electrolitos: de manera directa aumentando la excreción de sodio y de cloruro en una magnitud aproximadamente igual, e indirectamente, por esta acción diurética, reduciendo el volumen plasmático y con aumentos consecuentes de la actividad de la renina plasmática, la secreción de aldosterona, la pérdida urinaria de potasio y una disminución del potasio sérico.
Aliskiren/ hidroclorotiazida Más de 3.900 pacientes hipertensos recibieron Rasilez HCT una vez al día en ensayos clínicos.
En pacientes hipertensos, la administración de Rasilez HCT una vez al día proporcionó reducciones dependientes de la dosis en la presión sistólica y diastólica, que se mantuvieron durante las 24 horas del intervalo de dosificación.
El efecto antihipertensivo se manifiesta ampliamente en 1 semana y el efecto máximo generalmente se observa en 4 semanas.
El efecto hipotensor se mantuvo durante el tratamiento a largo plazo y fue independiente de la edad, sexo, índice de masa corporal u origen étnico.
El efecto antihipertensivo de una dosis única de la combinación se mantuvo durante 24 horas.
Tras la retirada del tratamiento con aliskiren (aliskiren con o sin hidroclorotiazida añadida), el retorno de la presión arterial al valor basal fue gradual (3-4 semanas) sin evidencias de efecto rebote.
Rasilez HCT se estudió en un ensayo controlado con placebo que incluyó 2.762 pacientes hipertensos con una presión diastólica ≥ 95 mmHg y < 110 mmHg (valor basal medio de la presión arterial de 153,6/ 99,2 mmHg).
En este estudio, Rasilez HCT a dosis desde 150 mg/ 12,5 mg a 300 mg/ 25 mg dio lugar a reducciones dosis dependientes de la presión arterial (sistólica/ diastólica) de 17,6/ 11,9 mmHg a 21,2/ 14,3 mmHg, respectivamente, en comparación a 7,5/ 6,9 mmHg con placebo.
Las mayores reducciones de la presión arterial con estas dosis de combinación fueron también significativamente mayores que las respectivas dosis de aliskiren e hidroclorotiazida administradas por separado.
La combinación de aliskiren e hidroclorotiazida neutralizó el aumento reactivo de ARP causado por hidroclorotiazida.
47 Cuando se administró en pacientes hipertensos con presión arterial marcadamente elevada (presión arterial sistólica ≥ 160 mmHg y/ o presión arterial diastólica ≥ 100 mmHg), Rasilez HCT a dosis desde 150 mg/ 12,5 mg a 300 mg/ 25 mg administrado sin haber sido titulado a partir de la monoterapia mostró unas tasas de control de la presión arterial diastólica/ sistólica significativamente mayores (< 140/ 90 mmHg) al compararlas con las de las respectivas monoterapias.
En esta población, Rasilez HCT a dosis de 150 mg/ 12,5 mg hasta 300 mg/ 25 mg proporcionó una reducción de la presión sistólica/ diastólica dosis dependiente de 20,6/ 12,4 mmHg a 24,8/ 14,5 mmHg, las cuales fueron significativamente superiores que las respectivas monoterapias.
La seguridad de la terapia de combinación fue similar a la de las respectivas monoterapias a pesar de la gravedad de la hipertensión o la presencia o ausencia de riesgo cardiovascular.
La hipotensión y las reacciones adversas relacionadas fueron poco frecuentes con el tratamiento de combinación, sin aumento de la incidencia en pacientes de edad avanzada.
En un estudio en 880 pacientes randomizados que no respondían de forma adecuada a un tratamiento con 300 mg de aliskiren, la combinación de aliskiren/ hidroclorotiazida a dosis de 300 mg/ 25 mg dio lugar a reducciones de la presión sistólica/ diastólica de 15,8/ 11,0 mmHg, las cuales fueron significativamente mayores que con la monoterapia con 300 mg de aliskiren.
En un estudio con 722 pacientes randomizados que no respondían de forma adecuada al tratamiento con 25 mg de hidroclorotiazida, la combinación de aliskiren/ hidroclorotiazida a dosis de 300 mg/ 25 mg dio lugar a reducciones de la presión sistólica/ diastólica de 16,78/ 10,7 mmHg, las cuales fueron significativamente mayores que con la monoterapia con 25 mg de hidroclorotiazida.
En otro ensayo clínico, la eficacia y seguridad de Rasilez HCT fue también evaluada en 489 pacientes hipertensos obesos que no respondieron al tratamiento con 25 mg de hidroclorotiazida (valor basal de la presión sistólica/ diastólica de 149,4/ 96,8 mmHg).
En esta población difícil de tratar, Rasilez HCT proporcionó a una reducción de la presión arterial (sistólica/ diastólica) de 15,8/ 11,9 mmHg en comparación con 15,4/ 11,3 mmHg para irbesartán/ hidroclorotiazida, 13,6/ 10,3 mmHg para amlodipino/ hidroclorotiazida y 8,6/ 7,9 mmHg para la monoterapia con hidroclorotiazida, con similar perfil de seguridad que la monoterapia con hidroclorotiazida.
En un estudio en 183 pacientes randomizados con hipertensión grave (presión arterial diastólica media en posición sentada ≥ 105 y < 120 mmHg), el régimen de tratamiento con aliskiren con la adición opcional de 25 mg de hidroclorotiazida mostró ser seguro y eficaz en la reducción de la presión arterial.
5.2 Propiedades farmacocinéticas
Aliskiren Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (recuperación de la dosis radioactiva oral = 91%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad La exposición a aliskiren aumentó ligeramente más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
No se han identificado los mecanismos responsables de la desviación de la proporcionalidad de dosis.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Hidroclorotiazida Absorción La absorción de hidroclorotiazida, tras una dosis oral, es rápida (Tmax en unas 2 h), con unas características de absorción similares para las formulaciones en suspensión y comprimidos.
La biodisponibilidad absoluta de la hidroclorotiazida tras la administración oral es del 60-80%.
Se ha observado que la administración concomitante con comida puede tanto aumentar como disminuir la disponibilidad sistémica de la hidroclorotiazida en comparación con el ayuno.
La magnitud de estos efectos es pequeña y tiene poca importancia clínica.
Distribución El volumen aparente de distribución es de 4-8 l/ kg.
La hidroclorotiazida circulante se une a proteínas séricas (40-70%), principalmente a la albúmina sérica.
La hidroclorotiazida también se acumula en los eritrocitos en aproximadamente 3 veces el nivel plasmático.
Metabolismo y eliminación Tras la administración oral, > 95% de la dosis absorbida excretada en la orina en forma inalterada.
La distribución y la cinética de eliminación han sido generalmente descritas mediante una función biexponencial, con una vida media terminal de 6-15 h.
Linealidad El aumento de la AUC media es lineal y proporcional a la dosis dentro del rango terapéutico.
La cinética de la hidroclorotiazida no se modifica por la administración repetida y la acumulación es mínima cuando se administra una vez al día.
Aliskiren/ hidroclorotiazida Tras la administración por vía oral de los comprimidos de Rasilez HCT, las concentraciones plasmáticas medias se alcanzan en 1 hora para aliskiren y en 2,5 horas para hidroclorotiazida.
La velocidad y extensión de la absorción de Rasilez HCT son equivalentes a la biodisponibilidad de aliskiren e hidroclorotiazida cuando se administran como monoterapias individuales.
Para Rasilez HCT se observó un efecto con los alimentos similar al observado con las monoterapias individuales.
Características en pacientes Rasilez HCT ha mostrado ser efectivo como tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
49 La farmacocinética de aliskiren e hidroclorotiazida no está significativamente afectada en pacientes con enfermedad hepática leve a moderada.
En consecuencia, no se requiere un ajuste de la dosis inicial de Rasilez HCT en pacientes con insuficiencia hepática leve a moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave tratados con Rasilez HCT.
Sin embargo, debido al componente hidroclorotiazida, Rasilez HCT está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
No se requiere un ajuste de la dosis inicial para pacientes con insuficiencia renal leve a moderada (ver secciones 4.4 y 4.2).
No se dispone de datos de Rasilez HCT en pacientes con insuficiencia renal grave (TFG < 30 ml/ min/ 1,73 m2).
Sin embargo, como es de esperar para un compuesto que se elimina casi exclusivamente por los riñones, la función renal tiene un marcado efecto en la farmacocinética de hidroclorotiazida.
Por ello, Rasilez HCT esta contraindicado en pacientes con insuficiencia renal grave (TFGF < 30 ml/ min/ 1,73 m2) (ver sección 4.3).
No es necesario un ajuste de la dosis inicial de Rasilez HCT en pacientes de edad avanzada.
No se dispone de datos farmacocinéticos en la población pediátrica.
5.3 Datos preclínicos sobre seguridad
Los estudios farmacológicos de seguridad con aliskiren no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
No se detectó potencial carcinogénico de aliskiren en un estudio de 2 años en ratas ni en un estudio de 6 meses en ratones transgénicos.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aliskiren estuvo desprovisto de cualquier potencial mutagénico, toxicidad embriofetal o teratogenicidad.
La fertilidad, desarrollo prenatal y desarrollo postnatal no estuvieron afectados en ratas.
Las evaluaciones preclínicas para apoyar la administración de hidroclorotiazida en humanos incluyeron estudios de genotoxicidad in vitro y estudios de carcinogénesis en roedores.
Se dispone de amplios datos clínicos para hidroclorotiazida y éstos se han incluido en las secciones relevantes.
Los hallazgos observados en los estudios de toxicidad de 2 y 13 semanas fueron consistentes con los observados previamente con las respectivas monoterapias de aliskiren e hidroclorotiazida.
No se observaron hallazgos nuevos o inesperados con relevancia para la administración en humanos.
Durante los estudios de toxicidad de 13 semanas en ratas se observó un aumento de la vacuolización celular de la zona glomerulosa de la glándula adrenal.
Este hallazgo se observó en animales tratados con hidroclorotiazida pero no en los que recibieron solamente aliskiren o el vehículo.
No hubo evidencia de que este hallazgo se potenciara con la combinación aliskiren/ hidroclorotiazida, ya que solo se evidenció un mínimo incremento en la intensidad en todos los animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Lactosa monohidrato Almidón de trigo Povidona
Recubrimiento:
Talco Hipromelosa Macrogol Dióxido de titanio (E171) Rojo óxido de hierro (E172) Negro óxido de hierro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PA/ Alu/ PVC - Alu:
Envases unitarios con 7, 14, 28, 30, 50 o 56 comprimidos.
Envases múltiples con 90, 98 o 280 comprimidos.
Blisters de PVC/ policlorotrifluoroetileno (PCTFE) - Alu:
Envases unitarios con 7, 14, 28, 30, 50, 56, 90 o 98 comprimidos.
Envases unitarios (blister unidosis perforado) con 56 x 1 comprimidos.
Envases múltiples con 280 comprimidos.
Envases múltiples (blister unidosis perforado) con 98 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases o dosis.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
51 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
52 1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
Excipientes:
Cada comprimido contiene 50 mg de lactosa monohidrato y 49 mg de almidón de trigo.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido recubierto con película, ovalado, biconvexo, de color amarillo claro, marcado con “ CVV” en una cara y “ NVR” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial en adultos.
Rasilez HCT está indicado en pacientes en los cuales la presión arterial no está adecuadamente controlada con aliskiren o hidroclorotiazida en monoterapia.
Rasilez HCT está indicado como terapia de sustitución en pacientes adecuadamente controlados con aliskiren e hidroclorotiazida, administrados concomitantemente, con el mismo nivel de dosis que en la combinación.
4.2 Posología y forma de administración
La dosis recomendada de Rasilez HCT es un comprimido al día.
Rasilez HCT debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Rasilez HCT no se debe tomar zumo de pomelo.
El efecto antihipertensivo se manifiesta ampliamente en 1 semana y el efecto máximo generalmente se observa en 4 semanas.
Posología en pacientes no controlados adecuadamente con aliskiren o hidroclorotiazida en monoterapia Antes de cambiar a la combinación fija puede ser recomendable ajustar la dosis individual de cada uno de los dos componentes.
Cuando sea clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a la combinación fija.
Rasilez HCT 300 mg / 25 mg puede administrarse en pacientes cuya presión arterial no está adecuadamente controlada con sólo 300 mg de aliskiren o 25 mg de hidroclorotiazida o con Rasilez HCT 300 mg/ 12,5 mg o Rasilez HCT 150 mg/ 25 mg.
53 Si la presión arterial permanece sin controlar tras 2-4 semanas de tratamiento, la dosis puede ajustarse hasta un máximo de 300 mg/ 25 mg de Rasilez HCT al día.
La dosis puede individualizarse y ajustarse en función de la respuesta clínica del paciente.
Posología en la terapia de sustitución Por comodidad, los pacientes que reciben aliskiren e hidroclorotiazida en comprimidos por separado pueden cambiarse a un comprimido con la combinación fija de Rasilez HCT que contenga las mismas dosis de los componentes.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal de leve a moderada (ver secciones 4.4 y 5.2).
Debido al componente hidroclorotiazida, Rasilez HCT está contraindicado para uso en pacientes con insuficiencia renal grave (tasa de filtración glomerular (TFG) < 30 ml/ min/ 1,73 m2) (ver secciones 4.3 y 5.2).
Insuficiencia hepática Las tiazidas deben utilizarse con precaución en pacientes con deterioro de la función hepática.
No se requiere un ajuste de la dosis de inicio en pacientes con insuficiencia hepática de leve a moderada (ver sección 5.2).
Debido al componente hidroclorotiazida, Rasilez HCT está contraindicado en pacientes con insuficiencia hepática grave (ver secciones 4.3 y 4.4).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada
Pacientes pediátricos Rasilez HCT no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
P (gpP), y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia cardiaca Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association (NYHA)).
Rasilez HCT debe utilizarse con precaución en pacientes con insuficiencia cardiaca debido a la escasez de datos sobre eficacia clínica y seguridad.
54 Angioedema Como con otros agentes que actúan sobre el sistema renina-angiotensina, se han notificados casos de angioedema en pacientes tratados con aliskiren.
Si aparece angioedema, debe interrumpirse de inmediato el tratamiento con Rasilez HCT e instaurar una monitorización y tratamiento adecuado hasta obtener la resolución completa y sostenida de los signos y síntomas.
Cuando haya una afectación de la lengua, glotis o laringe debe administrarse adrenalina.
Además, deben proporcionarse las medidas oportunas para asegurar la permeabilidad de las vías aéreas del paciente.
Depleción del volumen intravascular En algunos pacientes con depleción de volumen y/ o sodio puede aparecer una hipotensión sintomática como resultado de una terapia enérgica con diuréticos, restricción de sal en la dieta, diarrea o vómitos.
Estas condiciones deben ser corregidas antes de la administración de Rasilez HCT.
Desequilibrio electrolítico Como para cualquier paciente que reciba una terapia con diuréticos, deben realizarse determinaciones periódicas de los electrolitos séricos a intervalos apropiados.
Las tiazidas, incluyendo la hidroclorotiazida, pueden ocasionar un desequilibrio de líquidos o electrolitos (incluyendo hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Los signos que alertan un desequilibrio de líquidos o electrolitos son sequedad de boca, sed, debilidad, letargia, somnolencia, inquietud, dolor muscular o calambres, fatiga muscular, hipotensión, oliguria, taquicardia y trastornos gastrointestinales tales como náuseas o vómitos (ver sección 4.8).
Aunque con el uso de diuréticos tiazídicos puede desarrollarse una hipopotasemia, el tratamiento concomitante con aliskiren puede reducir la hipopotasemia inducida por diuréticos.
El riesgo de hipopotasemia es mayor pacientes con cirrosis hepática, pacientes que presentan una diuresis enérgica, pacientes con una inadecuada ingesta de electrolitos por vía oral y pacientes que reciben una terapia concomitante con corticosteroides o hormona adrenocorticotrópica (ACTH) (ver secciones 4.5 y 4.8).
En cambio, debido al componente aliskiren de Rasilez HCT, puede aparecer hiperpotasemia.
Aunque no se ha documentado para Rasilez HCT la significancia clínica de la hiperpotasemia, los factores de riesgo para el desarrollo de hiperpotasemia incluyen insuficiencia renal y/ o insuficiencia cardiaca, y diabetes mellitus.
Se recomienda una monitorización adecuada del potasio sérico en pacientes de riesgo.
Se requiere precaución cuando se administren concomitantemente con Rasilez HCT diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio (ver secciones 4.5 y 4.8).
No hay evidencia de que Rasilez HCT reduzca o prevenga la hiponatremia inducida por diuréticos.
El déficit de cloruros es generalmente leve y normalmente no requiere tratamiento.
Las tiazidas pueden reducir la excreción urinaria de calcio y causar una elevación intermitente y leve del calcio sérico en ausencia de trastornos conocidos del metabolismo del calcio.
Una marcada hipercalcemia puede ser una evidencia de un hiperparotidismo oculto.
Las tiazidas deben suspenderse antes de llevar a cabo las pruebas de la función paratiroidea.
Las tiazidas han demostrado aumentar la excreción urinaria de magnesio, lo cual puede ocasionar una hipomagnesemia (ver también sección 4.5).
Insuficiencia renal y transplante renal Cuando Rasilez HCT se utiliza en pacientes con deterioro de la función renal, se recomienda la monitorización periódica de los niveles séricos de potasio, creatinina y ácido úrico.
No hay experiencia respecto a la administración de Rasilez HCT en pacientes que han sido recientemente sometidos a un transplante renal.
No se necesita un ajuste de dosis en pacientes con insuficiencia renal en los que la TFG es ≥ 30 ml/ min/ 1,73 m2.
Sin embargo, en pacientes con insuficiencia renal de leve a moderada (TFG ≥ 30 ml/ min/ 1,73 m2 pero < 60 ml/ min/ 1,73 m2), Rasilez HCT debe administrarse con precaución.
55 Como con otros agentes que actúan sobre el sistema renina-angiotensina, debe tenerse precaución cuando se administra aliskiren en presencia de condiciones que predisponen a una disfunción renal tales como hipovolemia (p. ej. debida a una pérdida de sangre, diarrea severa o prolongada, vómitos prolongados, etc.), enfermedad cardiaca, hepática o renal.
Se ha notificado insuficiencia renal aguda, normalmente reversible tras interrumpir el tratamiento, en pacientes de riesgo que recibieron aliskiren durante la experiencia post-comercialización.
En el caso que aparezca algún signo de insuficiencia renal debe interrumpirse inmediatamente la administración de aliskiren.
Insuficiencia hepática Las tiazidas deben utilizarse con precaución en pacientes con función hepática deteriorada o enfermedad hepática progresiva, ya que pequeñas alteraciones de los líquidos o del balance electrolítico pueden desencadenar un coma hepático.
No hay experiencia clínica con Rasilez HCT en pacientes con insuficiencia hepática.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
Estenosis valvular aórtica y mitral, cardiomiopatía hipertrófica obstructiva Como con otros vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con cardiomiopatía hipertrófica obstructiva.
Estenosis de la arteria renal e hipertensión renovascular No hay datos disponibles de ensayos clínicos controlados sobre el uso de Rasilez HCT en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con riñón único.
Sin embargo, como con otros agentes que actúan sobre el sistema renina-angiotensina, hay un aumento del riesgo de insuficiencia renal, incluyendo fallo renal, cuando estos pacientes con estenosis de la arteria renal son tratados con aliskiren.
Por tanto, se tendrá precaución con estos pacientes.
Si se produce insuficiencia renal, debe interrumpirse el tratamiento.
Efectos metabólicos y endocrinos La terapia con tiazidas puede perjudicar la tolerancia a la glucosa.
En pacientes diabéticos puede ser necesario ajustar la dosis de insulina o de los agentes hipoglucemiantes orales.
Durante la terapia con tiazidas puede aparecer una diabetes mellitus latente.
Hasta la fecha, no se dispone de datos de ensayos clínicos específicamente diseñados para evaluar la seguridad de Rasilez HCT en pacientes diabéticos.
Aumentos en los niveles de colesterol y triglicéridos se han asociado con la terapia con diuréticos tiazídicos.
En algunos pacientes tratados con tiazidas puede aparecer hiperuricemia o desencadenarse una gota manifiesta.
General En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Rasilez HCT.
Como cualquier otro agente antihipertensivo, un descenso excesivo de la presión arterial en pacientes con cardiopatía isquémica o enfermedad cardiovascular isquémica puede producir un infarto de miocardio o un accidente cerebrovascular.
Pueden producirse reacciones de hipersensibilidad a hidroclorotiazida en pacientes con o sin antecedentes de alergia o asma bronquial, si bien son más probables en pacientes con antecedentes de este tipo.
Con el uso de diuréticos tiazídicos se ha notificado exarcebación o activación del lupus eritematoso sistémico.
56 Excipientes Rasilez HCT contiene lactosa.
Los pacientes con intolerancia hereditaria a la galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactasa no deben tomar este medicamento.
Rasilez HCT contiene almidón de trigo.
Es adecuado para personas con enfermedad celíaca.
Los pacientes con alergia al trigo (distinta de la enfermedad celíaca) no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que modifican los niveles séricos de potasio:
El efecto depletor de potasio de hidroclorotiazida está atenuado por el efecto ahorrador de potasio de aliskiren.
Sin embargo, sería de esperar que este efecto de hidroclorotiazida sobre el potasio sérico fuese potenciado por otros medicamentos asociados con la pérdida de potasio y la hipopotasemia (p. ej. otros diuréticos caliuréticos, laxantes, amfotericina, carbenoxolona, penicilina G sódica, corticosteroides, ACTH, y derivados del ácido salicílico).
En cambio, en base a la experiencia de uso con otros medicamentos que inhiben el sistema renina-angiotensina (RAS), el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio u otros medicamentos que puedan aumentar los niveles séricos de potasio (p. ej. heparina sódica) puede provocar un aumento de los niveles séricos de potasio.
En pacientes de riesgo se recomienda una adecuada monitorización del potasio sérico (ver secciones 4.4 y 4.8).
Medicamentos afectados por las alteraciones del potasio en suero:
Se recomienda la monitorización periódica del potasio sérico cuando Rasilez HCT se administra con medicamentos afectados por las alteraciones del potasio en suero (p. ej. glucósidos digitálicos, antiarrítmicos).
Otros agentes antihipertensivos:
El efecto antihipertensivo de Rasilez HCT puede aumentar con el uso concomitante de otros agentes antihipertensivos.
Información adicional sobre las interacciones de aliskiren No se conocen interacciones clínicamente relevantes de aliskiren con medicamentos utilizados frecuentemente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética con aliskiren se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib fenofibrato, pioglitazona, alopurinol, isosorbida-5-mononitrato, irbesartán, digoxina, ramipril, valsartán, metformina, amlodipino, atorvastatina, cimetidina e hidroclorotiazida.
No se han identificado interacciones clínicamente relevantes.
Como resultado, no es necesario un ajuste de dosis de aliskiren o de estos medicamentos administrados concomitantemente.
Interacciones con la glicoproteína P:
En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicina) podrían, por tanto, disminuir la biodisponibilidad de aliskiren.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Inhibidores potentes de la gpP:
Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
57 Inhibidores moderados de la gpP:
La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Sustratos de la gpP o inhibidores débiles:
No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Zumo de pomelo:
Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Rasilez HCT.
Furosemida:
Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Antiinflamatorios no esteroideos (AINEs):
Como otros agentes que actúan sobre el sistema renina- angiotensina los AINEs pueden reducir el efecto antihipertensivo de aliskiren.
En algunos pacientes con la función renal comprometida (pacientes deshidratados o pacientes de edad avanzada) aliskiren administrado concomitantemente con AINEs puede aumentar el deterioro de la función renal, incluyendo una posible insuficiencia renal aguda, que normalmente es reversible.
Por ello, se requiere precaución al combinar aliskiren con AINEs, especialmente en pacientes de edad avanzada.
Warfarina:
No se han evaluado los efectos de aliskiren sobre la farmacocinética de warfarina.
Interacción con alimentos:
Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de aliskiren de forma significativa.
Información adicional sobre las interacciones con hidroclorotiazida Los siguientes medicamentos pueden interaccionar con los diuréticos tiazídicos cuando se administran concomitantemente:
Litio:
Las tiazidas reducen el aclaramiento renal de litio, por ello puede incrementarse el riesgo de toxicidad por litio con hidroclorotiazida.
No se recomienda la administración concomitante de litio e hidroclorotiazida.
Si esta asociación se considera imprescindible, se recomienda una cuidadosa monitorización del nivel de litio en suero durante la administración concomitante.
Alcohol:
Puede producirse una potenciación de la hipotensión ortostática.
Medicamentos antidiabéticos (agentes orales e insulinas):
Puede ser necesario un ajuste de la dosis del medicamento antidiabético (ver sección 4.4).
Colestiramina y resinas de colestipol:
La absorción de hidroclorotiazida se altera en presencia de resinas de intercambio aniónico
Glucósidos digitálicos:
La hipopotasemia o la hipomagnesemia inducida por las tiazidas favorece la aparición de arritmias cardiacas causadas por los digitálicos (ver sección 4.4).
58 AINEs:
La administración de un AINE puede reducir en algunos pacientes los efectos diuréticos, natriuréticos y antihipertensivos de los diuréticos tiazídicos.
Aminas presoras (p. ej. noradrenalina):
El efecto de las aminas presoras puede disminuir.
Medicamentos antigotosos:
Puede ser necesario un ajuste de dosis de la medicación uricosúrica ya que la hidroclorotiazida puede elevar el nivel del ácido úrico sérico.
Puede ser necesario aumentar la dosis de probenecid o sulfinpirazona.
La administración concomitante de diuréticos tiazídicos puede aumentar la incidencia de reacciones de hipersensibilidad a alopurinol.
Sales de calcio:
Los diuréticos tiazídicos pueden aumentar los niveles de calcio en suero debido a una excreción reducida.
Si es necesario prescribir suplementos de calcio o medicamentos ahorradores de calcio (p. ej. tratamiento con vitamina D), deben monitorizarse los niveles de calcio en suero y como corresponda se ajustarán las dosis de calcio.
Derivados del curare (p. ej. tubocurarina):
La hidroclorotiazida puede potenciar el efecto de los relajantes musculares no despolarizantes.
Otras interacciones:
Las tiazidas pueden potenciar el efecto hiperglucémico de beta-bloqueantes y diazóxido.
Los agentes anticolinérgicos (p. ej. atropina, biperiden) pueden aumentar la biodisponibilidad de los diuréticos del tipo de las tiazidas al reducir la motilidad gastrointestinal y la velocidad del vaciado gástrico.
Las tiazidas pueden aumentar el riesgo de efectos adversos causados por amantadita.
Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos (p. ej. ciclofosfamida, metotrexato) y potenciar sus efectos mielosupresores.
4.6 Embarazo y lactancia
Embarazo No existen datos sobre la utilización de aliskiren en mujeres embarazadas.
Aliskiren no fue teratogénico en ratas o conejos (ver sección 5.3).
Otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal cuando se han utilizado durante el segundo y tercer trimestre del embarazo.
Una exposición prolongada a las tiazidas durante el tercer trimestre del embarazo puede reducir el volumen de plasma materno así como el flujo sanguíneo uteroplacentario, lo cual puede originar una isquemia feto-placentaria y retrasos en el crecimiento.
Además, en neonatos se han notificado casos raros de hipoglucemia y trombocitopenia tras la exposición a corto plazo.
No se han realizado ensayos clínicos específicos con esta asociación, por ello Rasilez HCT no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Con antelación a la planificación de un embarazo, debe efectuarse un cambio a un tratamiento alternativo adecuado.
Si se detecta un embarazo durante el tratamiento, debe interrumpirse la administración de Rasilez HCT lo antes posible.
Lactancia Rasilez HCT está contraindicado durante el periodo de lactancia (ver sección 4.3).
Se desconoce si aliskiren se excreta en la leche materna.
Aliskiren se excretó en la leche de ratas en periodo de lactancia.
Las tiazidas aparecen en la leche materna y pueden inhibir el periodo de lactancia.
Pueden producir efectos biológicos adversos que incluyen hipopotasemia, hemólisis (defecto en la glucosa-6- fosfato deshidrogenasa (G6PD)) e hipersensibilidad debida a las propiedades de las sulfonamidas.
59 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Es improbable que Rasilez HCT afecte a la capacidad de conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados al tratamiento con antihipertensivos.
4.8 Reacciones adversas
Combinación de aliskiren/ hidroclorotiazida La seguridad de Rasilez HCT se ha evaluado en 9 ensayos clínicos con más de 3.900 pacientes, que incluyeron más de 700 tratados durante más de 6 meses, y 190 durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Rasilez HCT a dosis de hasta 300 mg/ 25 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron por lo general leves y transitorias y sólo en raras ocasiones requirieron la discontinuación del tratamiento.
La reacción adversa más frecuente es la diarrea.
La frecuencia de las reacciones adversas enumeradas a continuación se define utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos gastrointestinales
Frecuentes:
Diarrea
Diarrea:
La diarrea es una reacción adversa de aliskiren relacionada con la dosis.
En ensayos clínicos controlados, la incidencia de diarrea en los pacientes tratados con Rasilez HCT fue un 1,3% en comparación a un 1,4% para los pacientes tratados con aliskiren o un 1,9% para los tratados con hidroclorotiazida.
Niveles séricos de potasio:
En un amplio ensayo clínico controlado con placebo muchos pacientes experimentaron un efecto aproximado al equilibrio entre los efectos opuestos de aliskiren (150 mg o 300 mg) e hidroclorotiazida (12,5 mg o 25 mg) sobre el potasio sérico.
En otros pacientes, pudo prevalecer un efecto o el otro.
En pacientes a riesgo debe realizarse determinaciones periódicas del potasio sérico a intervalos apropiados para detectar un posible desequilibro electrolítico (ver secciones 4.4 y 4.5).
Información adicional sobre los componentes individuales Las reacciones adversas notificadas previamente con alguno de los componentes individuales pueden producirse con Rasilez HCT a pesar de que no se hayan observado en los ensayos clínicos.
Aliskiren El tratamiento con aliskiren a dosis de hasta 300 mg dio lugar a una incidencia global de reacciones adversas similar a la de placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
En la siguiente tabla se presentan las reacciones adversas de aliskiren utilizando la misma convención de frecuencias que la descrita anteriormente para la combinación a dosis fija.
60 Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Raras:
Rash Angioedema
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con aliskiren, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
También se han notificado casos de angioedema durante la experiencia post- comercialización (frecuencia no conocida).
Si aparecen signos que sugieran una reacción alérgica los pacientes deben interrumpir el tratamiento y contactar con el médico (ver sección 4.4).
La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con aliskiren (0,9%).
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros agentes que actúan sobre el SRA, como los IECA y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con aliskiren en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que aliskiren se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
En la experiencia post-comercialización, se ha notificado disfunción renal y casos de insuficiencia renal aguda en pacientes de riesgo (ver sección 4.4).
Hidroclorotiazida Las reacciones adversas (independientemente de su relación con el medicamento) notificadas con la administración de hidroclorotiazida en monoterapia incluyen:
61 Trastornos de la sangre y del sistema linfático
Frecuencia no conocida:
Anemia aplásica, depresión de la médula ósea, neutropenia/ agranulocitosis, anemia hemolítica, leucopenia, trombocitopenia
Trastornos psiquiátricos
Frecuencia no conocida:
Depresión, alteraciones del sueño
Trastornos del sistema nervioso
Frecuencia no conocida:
Inquietud, aturdimiento, vértigo, parestesia, mareos
Trastornos oculares
Frecuencia no conocida:
Visión borrosa pasajera, xantopsia
Trastornos cardiacos
Frecuencia no conocida:
Arritmias cardíacas
Trastornos vasculares
Frecuencia no conocida:
Hipotensión postural
Trastornos respiratorios, torácicos y mediastínicos
Frecuencia no conocida:
Distrés respiratorio (incluyendo neumonitis y edema pulmonar)
Trastornos gastrointestinales
Frecuencia no conocida:
Pancreatitis, anorexia, diarrea, estreñimiento, irritación gástrica, sialadenitis, pérdida de apetito
Trastornos hepatobiliares
Frecuencia no conocida:
Ictericia (ictericia colestática intrahepática)
Trastornos de la piel y del tejido subcutáneo
Frecuencia no conocida:
Reacciones anafilácticas, necrolisis epidérmica tóxica, angeitis necrotizante (vasculitis, vasculitis cutánea), reacciones similares al lupus eritematoso cutáneo, reactivación de lupus eritematoso cutáneo, reacciones de fotosensibilidad, rash, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuencia no conocida:
Debilidad, espasmos musculares
Trastornos renales y urinarios
Frecuencia no conocida:
Nefritis intersticial, disfunción renal
Trastornos generales y alteraciones en el lugar de administración
Frecuencia no conocida:
Fiebre
Exploraciones complementarias
Frecuencia no conocida:
Desequilibrio electrolítico, incluyendo hipopotasemia e hiponatremia (ver sección 4.4), hiperuricemia, glucosuria, hiperglucemia, aumentos del colesterol y triglicéridos
4.9
No se dispone de información sobre el tratamiento de una sobredosis con Rasilez HCT.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
62 La sobredosis con hidroclorotiazida se asocia a depleción de electrolitos (hipopotasemia, hipocloremia, hiponatremia) y deshidratación como resultado de una diuresis excesiva.
Los signos y síntomas más habituales de una sobredosis son náuseas y somnolencia.
La hipopotasemia puede dar lugar a espasmos musculares y/ o arritmia cardiaca acentuada asociada con el uso concomitante de glucósidos digitálicos o determinados medicamentos antiarrítmicos.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de un inhibidor de la renina (aliskiren) con diuréticos (hidroclorotiazida), código ATC C09XA52
Aliskiren pertenece al grupo de los inhibidores directos de la renina e hidroclorotiazida al grupo de los diuréticos tiazídicos.
La combinación de estas sustancias con un mecanismo de acción complementario proporciona un efecto antihipertensivo aditivo, reduciendo la presión arterial en mayor grado que cada uno de los componentes por separado.
Aliskiren Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
Mediante la inhibición del enzima renina, aliskiren inhibe el sistema renina-angiotensina (SRA) en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (inhibidores de la enzima convertidora de angiotensina (IECA) y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
Actualmente se desconocen las implicaciones clínicas de los efectos sobre ARP.
En pacientes hipertensos, la administración una vez al día de aliskiren a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración (12 meses) y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
63 En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de 300 mg de aliskiren redujo en un 20% frente a placebo del cociente albúmina/ creatinina en orina (UACR), p. ej. de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR de al menos un 50% desde el valor basal al endpoint fue un 24,7% y 12,5% para aliskiren y placebo, respectivamente.
En ausencia de un efecto sobre la presión arterial, no se ha establecido la relevancia clínica de una reducción en la UACR.
Aliskiren no afectó a las concentraciones séricas de creatinina pero estuvo asociado a un aumento de la frecuencia (4,2% frente 1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de 150 mg de aliskiren fue bien tolerada.
Los niveles de péptido natriurético tipo B (BNP) disminuyeron en un 25% en el brazo con aliskiren en comparación con placebo.
Sin embargo, se desconoce la significancia clínica de esta reducción.
Se dispone de estudios de tratamientos de combinación de aliskiren añadido al diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron eficaces y bien toleradas.
Hidroclorotiazida El lugar de acción de los diuréticos tiazídicos es principalmente el túbulo contorneado distal renal.
Se ha demostrado que en la corteza renal existe un receptor con una afinidad elevada que es el lugar de unión principal para la acción del diurético tiazídico y la inhibición del transporte de NaCl en el túbulo contorneado distal.
El mecanismo de acción de las tiazidas consiste en la inhibición del sistema de cotransporte Na+Cl-, compitiendo por el lugar del Cl-, por lo que se afectan los mecanismos de reabsorción de los electrolitos: de manera directa aumentando la excreción de sodio y de cloruro en una magnitud aproximadamente igual, e indirectamente, por esta acción diurética, reduciendo el volumen plasmático y con aumentos consecuentes de la actividad de la renina plasmática, la secreción de aldosterona, la pérdida urinaria de potasio y una disminución del potasio sérico.
Aliskiren/ hidroclorotiazida Más de 3.900 pacientes hipertensos recibieron Rasilez HCT una vez al día en ensayos clínicos.
En pacientes hipertensos, la administración de Rasilez HCT una vez al día proporcionó reducciones dependientes de la dosis en la presión sistólica y diastólica, que se mantuvieron durante las 24 horas del intervalo de dosificación.
El efecto antihipertensivo se manifiesta ampliamente en 1 semana y el efecto máximo generalmente se observa en 4 semanas.
El efecto hipotensor se mantuvo durante el tratamiento a largo plazo y fue independiente de la edad, sexo, índice de masa corporal u origen étnico.
El efecto antihipertensivo de una dosis única de la combinación se mantuvo durante 24 horas.
Tras la retirada del tratamiento con aliskiren (aliskiren con o sin hidroclorotiazida añadida), el retorno de la presión arterial al valor basal fue gradual (3-4 semanas) sin evidencias de efecto rebote.
Rasilez HCT se estudió en un ensayo controlado con placebo que incluyó 2.762 pacientes hipertensos con una presión diastólica ≥ 95 mmHg y < 110 mmHg (valor basal medio de la presión arterial de 153,6/ 99,2 mmHg).
En este estudio, Rasilez HCT a dosis desde 150 mg/ 12,5 mg a 300 mg/ 25 mg dio lugar a reducciones dosis dependientes de la presión arterial (sistólica/ diastólica) de 17,6/ 11,9 mmHg a 21,2/ 14,3 mmHg, respectivamente, en comparación a 7,5/ 6,9 mmHg con placebo.
Las mayores reducciones de la presión arterial con estas dosis de combinación fueron también significativamente mayores que las respectivas dosis de aliskiren e hidroclorotiazida administradas por separado.
La combinación de aliskiren e hidroclorotiazida neutralizó el aumento reactivo de ARP causado por hidroclorotiazida.
64 Cuando se administró en pacientes hipertensos con presión arterial marcadamente elevada (presión arterial sistólica ≥ 160 mmHg y/ o presión arterial diastólica ≥ 100 mmHg), Rasilez HCT a dosis desde 150 mg/ 12,5 mg a 300 mg/ 25 mg administrado sin haber sido titulado a partir de la monoterapia mostró unas tasas de control de la presión arterial diastólica/ sistólica significativamente mayores (< 140/ 90 mmHg) al compararlas con las de las respectivas monoterapias.
En esta población, Rasilez HCT a dosis de 150 mg/ 12,5 mg hasta 300 mg/ 25 mg proporcionó una reducción de la presión sistólica/ diastólica dosis dependiente de 20,6/ 12,4 mmHg a 24,8/ 14,5 mmHg, las cuales fueron significativamente superiores que las respectivas monoterapias.
La seguridad de la terapia de combinación fue similar a la de las respectivas monoterapias a pesar de la gravedad de la hipertensión o la presencia o ausencia de riesgo cardiovascular.
La hipotensión y las reacciones adversas relacionadas fueron poco frecuentes con el tratamiento de combinación, sin aumento de la incidencia en pacientes de edad avanzada.
En un estudio en 880 pacientes randomizados que no respondían de forma adecuada a un tratamiento con 300 mg de aliskiren, la combinación de aliskiren/ hidroclorotiazida a dosis de 300 mg/ 25 mg dio lugar a reducciones de la presión sistólica/ diastólica de 15,8/ 11,0 mmHg, las cuales fueron significativamente mayores que con la monoterapia con 300 mg de aliskiren.
En un estudio con 722 pacientes randomizados que no respondían de forma adecuada al tratamiento con 25 mg de hidroclorotiazida, la combinación de aliskiren/ hidroclorotiazida a dosis de 300 mg/ 25 mg dio lugar a reducciones de la presión sistólica/ diastólica de 16,78/ 10,7 mmHg, las cuales fueron significativamente mayores que con la monoterapia con 25 mg de hidroclorotiazida.
En otro ensayo clínico, la eficacia y seguridad de Rasilez HCT fue también evaluada en 489 pacientes hipertensos obesos que no respondieron al tratamiento con 25 mg de hidroclorotiazida (valor basal de la presión sistólica/ diastólica de 149,4/ 96,8 mmHg).
En esta población difícil de tratar, Rasilez HCT proporcionó a una reducción de la presión arterial (sistólica/ diastólica) de 15,8/ 11,9 mmHg en comparación con 15,4/ 11,3 mmHg para irbesartán/ hidroclorotiazida, 13,6/ 10,3 mmHg para amlodipino/ hidroclorotiazida y 8,6/ 7,9 mmHg para la monoterapia con hidroclorotiazida, con similar perfil de seguridad que la monoterapia con hidroclorotiazida.
En un estudio en 183 pacientes randomizados con hipertensión grave (presión arterial diastólica media en posición sentada ≥ 105 y < 120 mmHg), el régimen de tratamiento con aliskiren con la adición opcional de 25 mg de hidroclorotiazida mostró ser seguro y eficaz en la reducción de la presión arterial.
5.2 Propiedades farmacocinéticas
Aliskiren Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
65 Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (recuperación de la dosis radioactiva oral = 91%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad La exposición a aliskiren aumentó ligeramente más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
No se han identificado los mecanismos responsables de la desviación de la proporcionalidad de dosis.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Hidroclorotiazida Absorción La absorción de hidroclorotiazida, tras una dosis oral, es rápida (Tmax en unas 2 h), con unas características de absorción similares para las formulaciones en suspensión y comprimidos.
La biodisponibilidad absoluta de la hidroclorotiazida tras la administración oral es del 60-80%.
Se ha observado que la administración concomitante con comida puede tanto aumentar como disminuir la disponibilidad sistémica de la hidroclorotiazida en comparación con el ayuno.
La magnitud de estos efectos es pequeña y tiene poca importancia clínica.
Distribución El volumen aparente de distribución es de 4-8 l/ kg.
La hidroclorotiazida circulante se une a proteínas séricas (40-70%), principalmente a la albúmina sérica.
La hidroclorotiazida también se acumula en los eritrocitos en aproximadamente 3 veces el nivel plasmático.
Metabolismo y eliminación Tras la administración oral, > 95% de la dosis absorbida excretada en la orina en forma inalterada.
La distribución y la cinética de eliminación han sido generalmente descritas mediante una función biexponencial, con una vida media terminal de 6-15 h.
Linealidad El aumento de la AUC media es lineal y proporcional a la dosis dentro del rango terapéutico.
La cinética de la hidroclorotiazida no se modifica por la administración repetida y la acumulación es mínima cuando se administra una vez al día.
Aliskiren/ hidroclorotiazida Tras la administración por vía oral de los comprimidos de Rasilez HCT, las concentraciones plasmáticas medias se alcanzan en 1 hora para aliskiren y en 2,5 horas para hidroclorotiazida.
La velocidad y extensión de la absorción de Rasilez HCT son equivalentes a la biodisponibilidad de aliskiren e hidroclorotiazida cuando se administran como monoterapias individuales.
Para Rasilez HCT se observó un efecto con los alimentos similar al observado con las monoterapias individuales.
Características en pacientes Rasilez HCT ha mostrado ser efectivo como tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
66 La farmacocinética de aliskiren e hidroclorotiazida no está significativamente afectada en pacientes con enfermedad hepática leve a moderada.
En consecuencia, no se requiere un ajuste de la dosis inicial de Rasilez HCT en pacientes con insuficiencia hepática leve a moderada.
No se dispone de datos en pacientes con insuficiencia hepática grave tratados con Rasilez HCT.
Sin embargo, debido al componente hidroclorotiazida, Rasilez HCT está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
No se requiere un ajuste de la dosis inicial para pacientes con insuficiencia renal leve a moderada (ver secciones 4.4 y 4.2).
No se dispone de datos de Rasilez HCT en pacientes con insuficiencia renal grave (TFG < 30 ml/ min/ 1,73 m2).
Sin embargo, como es de esperar para un compuesto que se elimina casi exclusivamente por los riñones, la función renal tiene un marcado efecto en la farmacocinética de hidroclorotiazida.
Por ello, Rasilez HCT esta contraindicado en pacientes con insuficiencia renal grave (TFGF < 30 ml/ min/ 1,73 m2) (ver sección 4.3).
No es necesario un ajuste de la dosis inicial de Rasilez HCT en pacientes de edad avanzada.
No se dispone de datos farmacocinéticos en la población pediátrica.
5.3 Datos preclínicos sobre seguridad
Los estudios farmacológicos de seguridad con aliskiren no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
No se detectó potencial carcinogénico de aliskiren en un estudio de 2 años en ratas ni en un estudio de 6 meses en ratones transgénicos.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aliskiren estuvo desprovisto de cualquier potencial mutagénico, toxicidad embriofetal o teratogenicidad.
La fertilidad, desarrollo prenatal y desarrollo postnatal no estuvieron afectados en ratas.
Las evaluaciones preclínicas para apoyar la administración de hidroclorotiazida en humanos incluyeron estudios de genotoxicidad in vitro y estudios de carcinogénesis en roedores.
Se dispone de amplios datos clínicos para hidroclorotiazida y éstos se han incluido en las secciones relevantes.
Los hallazgos observados en los estudios de toxicidad de 2 y 13 semanas fueron consistentes con los observados previamente con las respectivas monoterapias de aliskiren e hidroclorotiazida.
No se observaron hallazgos nuevos o inesperados con relevancia para la administración en humanos.
Durante los estudios de toxicidad de 13 semanas en ratas se observó un aumento de la vacuolización celular de la zona glomerulosa de la glándula adrenal.
Este hallazgo se observó en animales tratados con hidroclorotiazida pero no en los que recibieron solamente aliskiren o el vehículo.
No hubo evidencia de que este hallazgo se potenciara con la combinación aliskiren/ hidroclorotiazida, ya que solo se evidenció un mínimo incremento en la intensidad en todos los animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Crospovidona Lactosa monohidrato Almidón de trigo Povidona
Recubrimiento:
Talco Hipromelosa Macrogol Dióxido de titanio (E171) Rojo óxido de hierro (E172) Amarillo óxido de hierro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blisters de PA/ Alu/ PVC - Alu:
Envases unitarios con 7, 14, 28, 30, 50 o 56 comprimidos.
Envases múltiples con 90, 98 o 280 comprimidos.
Blisters de PVC/ policlorotrifluoroetileno (PCTFE) - Alu:
Envases unitarios con 7, 14, 28, 30, 50, 56, 90 o 98 comprimidos.
Envases unitarios (blister unidosis perforado) con 56 x 1 comprimidos.
Envases múltiples con 280 comprimidos.
Envases múltiples (blister unidosis perforado) con 98 x 1 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases o dosis.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
68 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
69 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
70 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Farma S. p. A.
Via Provinciale Schito 131 IT-80058 Torre Annunziata/ NA Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de farmacovigilancia, descrito en la versión 1.0 presentado en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión 4.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • En los 60 días siguientes a la consecución de un hito importante (Farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
71 ANEXO III
ETIQUETADO Y PROSPECTO
72 A.
ETIQUETADO
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
74 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 12,5 mg
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
76 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 12,5 mg
77 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS (PVC/ PCTFE O PA/ ALU/ PVC) BLISTER (CALENDARIO) (PVC/ PCTFE O PA/ ALU/ PVC)
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
78 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX) CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
79 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 12,5 mg
80 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX) CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
30 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
81 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 12,5 mg
82 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX) CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
83 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 12,5 mg
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX) CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
90 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
85 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 12,5 mg
86 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
87 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
88 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
89 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
90 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS (PVC/ PCTFE O PA/ ALU/ PVC) BLISTER (CALENDARIO) (PVC/ PCTFE O PA/ ALU/ PVC)
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
91 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX) CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
92 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
93 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX) CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
30 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
94 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
95 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX) CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
96 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
97 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX) CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
90 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
98 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
99 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
100 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 12,5 mg
101 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
102 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 12,5 mg
103 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS (PVC/ PCTFE O PA/ ALU/ PVC) BLISTER (CALENDARIO) (PVC/ PCTFE O PA/ ALU/ PVC)
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
104 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX) CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
105 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 12,5 mg
106 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX) CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
30 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
107 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 12,5 mg
108 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX) CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
109 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 12,5 mg
110 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX) CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
90 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
111 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 12,5 mg
112 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
113 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
114 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
115 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
116 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS (PVC/ PCTFE O PA/ ALU/ PVC) BLISTER (CALENDARIO) (PVC/ PCTFE O PA/ ALU/ PVC)
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
117 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX) CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
118 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
119 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX) CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
30 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
120 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
121 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX) CON BLISTERS DE PVC/ PCTFE
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
122 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
123 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX) CON BLISTERS DE PA/ ALU/ PVC
1.
NOMBRE DEL MEDICAMENTO
Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa y almidón de trigo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
90 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
124 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
125 B.
PROSPECTO
126 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película Aliskiren/ hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rasilez HCT y para qué se utiliza 2.
Antes de tomar Rasilez HCT 3.
Cómo tomar Rasilez HCT 4.
Posibles efectos adversos 5 Conservación de Rasilez HCT 6.
Información adicional
1.
QUÉ ES RASILEZ HCT Y PARA QUÉ SE UTILIZA
Los comprimidos de Rasilez HCT contienen dos sustancias activas llamadas aliskiren e hidroclorotiazida.
Las dos sustancias ayudan a controlar la presión arterial alta (hipertensión).
Aliskiren es una sustancia que pertenece a una nueva clase de medicamentos llamados inhibidores de la renina.
Éstos reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hidroclorotiazida pertenece a un grupo de medicamentos llamados diuréticos tiazídicos.
La hidroclorotiazida aumenta la eliminación de orina, lo cual también disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
Rasilez HCT se utiliza para tratar la presión arterial alta.
2.
ANTES DE TOMAR RASILEZ HCT
No tome Rasilez HCT
- si es alérgico (hipersensible) a aliskiren o hidroclorotiazida, a medicamentos derivados de las
sulfonamidas (medicamentos utilizados para tratar infecciones del pecho o de la orina) o a cualquiera de los demás componentes de Rasilez HCT.
Si cree que puede ser alérgico, no tome Rasilez HCT y pida consejo a su médico.
- si alguna vez ya ha experimentado angioedema (dificultad al respirar, o tragar, o hinchazón de
127 la cara, manos y pies, ojos, labios y/ o lengua) al tomar aliskiren.
- si se encuentra entre el tercer y noveno mes del embarazo.
- si esta dando el pecho.
- si tiene problemas graves de hígado o riñón.
- si el nivel de potasio o sodio de su sangre es demasiado bajo a pesar del tratamiento, o si el nivel
de calcio de su sangre es demasiado alto a pesar del tratamiento.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardiaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Si se encuentra en alguna de estas situaciones, no tome Rasilez HCT e informe a su médico.
Tenga especial cuidado con Rasilez HCT
- si sufre de problemas de riñón, incluyendo si ha sido sometido a un transplante de riñón.
- si sufre de problemas de hígado.
- si sufre de problemas de corazón.
- si experimenta angioedema (dificultad al respirar, o tragar, o hinchazón de la cara, manos y pies,
ojos, labios y/ o lengua).
- si tiene diabetes (azúcar en sangre elevado).
- si tiene un alto nivel de colesterol o triglicéridos en sangre.
- si tiene un bajo nivel de potasio, sodio o magnesio en sangre o un alto nivel de calcio en sangre.
- si sufre una enfermedad llamada lupus eritematoso (también llamada “ lupus” o “ LES”).
- si sufre alergia o asma.
- si sigue una dieta baja en sal.
- si presenta signos o síntomas tales como sed anormal, boca seca, debilidad generalizada,
somnolencia, dolor muscular o calambres, náuseas, vómitos, o latido del corazón anormalmente rápido que puede indicar un efecto excesivo de la hidroclorotiazida (contenida en Rasilez HCT).
Informe a su medico si se encuentra en alguna de estas situaciones.
No se recomienda el uso de Rasilez HCT en niños y adolescentes de hasta 18 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es especialmente importante informar a su medico si está tomando alguno de los siguientes medicamentos:
- medicamentos que contienen litio, utilizado para tratar algunos tipos de enfermedades
psiquiátricas.
- suplementos de potasio, sustitutos de la sal que contienen potasio o medicamentos ahorradores
- otros diuréticos.
- algunos laxantes.
- medicamentos para tratar la gota.
- suplementos terapéuticos de vitamina D.
- medicamentos para controlar el ritmo cardiaco.
- medicamentos para tratar la diabetes (agentes orales o insulinas).
- medicamentos para reducir la presión arterial.
- esteroides.
- medicamentos para tratar el cáncer.
- analgésicos.
- medicamentos para la artritis.
128 Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- algunos medicamentos utilizados para tratar infecciones, tales como ketoconazol, amfotericina o
penicilina G.
Toma de Rasilez HCT con los alimentos y bebidas Debe tomar Rasilez HCT con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Rasilez HCT junto con zumo de pomelo.
Embarazo y lactancia No tome Rasilez HCT si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Rasilez HCT.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Como con muchos otros medicamentos utilizados para tratar la presión arterial alta, este medicamento puede hacer que se sienta mareado.
Si experimenta este síntoma, no conduzca o utilice herramientas o máquinas.
Información importante sobre algunos de los componentes de Rasilez HCT Rasilez HCT contiene lactosa (azúcar de la leche).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Rasilez HCT contiene almidón de trigo.
Los pacientes con alergia al trigo (distinta de la enfermedad celíaca) no deben tomar este medicamento.
3.
CÓMO TOMAR RASILEZ HCT
Siga exactamente las instrucciones de administración de Rasilez HCT indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Rasilez HCT es un comprimido al día.
Trague el comprimido entero con un poco de agua.
Debe tomar Rasilez HCT con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Rasilez HCT junto con zumo de pomelo.
Durante su tratamiento, su médico puede ajustar su dosis dependiendo de la respuesta de su presión arterial.
Rasilez HCT puede haberle sido recetado porque su tratamiento anterior no disminuyó suficientemente su presión arterial.
Si este es el caso, su médico le explicará como cambiar de aquel tratamiento a Rasilez HCT.
Si toma más Rasilez HCT del que debiera Si accidentalmente ha tomado demasiados comprimidos de Rasilez HCT, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Rasilez HCT Si olvidó tomar una dosis de este medicamento, tómela en cuanto lo recuerde y luego tome la siguiente dosis a la hora habitual.
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente comprimido a la hora habitual.
No tome una dosis doble (dos comprimidos a la vez) para compensar las dosis olvidadas.
129 No deje de tomar este medicamento, incluso si se siente bien (a no ser que su médico se lo diga).
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rasilez HCT puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con ciertas frecuencias, las cuáles se definen a continuación: muy frecuentes: afectan a más de 1 de cada 10 pacientes frecuentes: afectan a entre 1 y 10 de cada 100 pacientes poco frecuentes: afectan a entre 1 y 10 de cada 1000 pacientes raros: afectan a entre 1 y 10 de cada 10000 pacientes muy raros: afectan a menos de 1 de cada 10.000 pacientes no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos observados en ensayos clínicos con pacientes tratados con Rasilez HCT fueron:
- Frecuentes:
Diarrea
Como para cualquier combinación de dos sustancias activas, no pueden excluirse los efectos adversos asociados a cada uno de los componentes individuales.
Aliskiren:
En pacientes que tomen sólo aliskiren, además de los efectos adversos mencionados anteriormente también se han observado angioedema (dificultad al respirar, o tragar, o hinchazón de la cara, manos y pies, ojos, labios y/ o lengua) (raros), erupción cutánea (poco frecuentes) y problemas de riñón (frecuencia no conocida).
Hidroclorotiazida:
El otro componente de Rasilez HCT (hidroclorotiazida) raramente se ha asociado con otros efectos adversos más graves que afectan principalmente a la sangre, la piel o los riñones.
Aunque estos efectos adversos no se han observado con Rasilez HCT, no puede excluirse la aparición de tales efectos adversos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RASILEZ HCT
Mantener fuera del alcance y de la vista de los niños.
No utilice Rasilez HCT después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
130 6.
INFORMACIÓN ADICIONAL
Composición de Rasilez HCT
- Cada comprimido recubierto con película de Rasilez HCT 150 mg/ 12,5 mg contiene 150 mg de
aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
Los demás componentes son: celulosa microcristalina, crospovidona, lactosa monohidrato, almidón de trigo, povidona, estearato de magnesio, sílice coloidal anhidra, talco, hipromelosa, macrogol, dióxido de titanio (E171).
- Cada comprimido recubierto con película de Rasilez HCT 150 mg/ 25 mg contiene 150 mg de
aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
Los demás componentes son: celulosa microcristalina, crospovidona, lactosa monohidrato, almidón de trigo, povidona, estearato de magnesio, sílice coloidal anhidra, talco, hipromelosa, macrogol, dióxido de titanio (E171), rojo óxido de hierro (E172), amarillo óxido de hierro (E172).
- Cada comprimido recubierto con película de Rasilez HCT 300 mg/ 12,5 mg contiene 300 mg
aliskiren (como hemifumarato) y 12,5 mg de hidroclorotiazida.
Los demás componentes son: celulosa microcristalina, crospovidona, lactosa monohidrato, almidón de trigo, povidona, estearato de magnesio, sílice coloidal anhidra, talco, hipromelosa, macrogol, dióxido de titanio (E171), rojo óxido de hierro (E172), negro óxido de hierro (E172).
- Cada comprimido recubierto con película de Rasilez HCT 300 mg/ 25 mg contiene 300 mg
aliskiren (como hemifumarato) y 25 mg de hidroclorotiazida.
Los demás componentes son: celulosa microcristalina, crospovidona, lactosa monohidrato, almidón de trigo, povidona, estearato de magnesio, sílice coloidal anhidra, talco, hipromelosa, macrogol, dióxido de titanio (E171), rojo óxido de hierro (E172), amarillo óxido de hierro (E172).
Aspecto de Rasilez HCT y contenido del envase Rasilez HCT 150 mg/ 12,5 mg comprimidos recubiertos con película son comprimidos recubiertos con película ovalados, de color blanco, marcados con “ LCI” en una cara y “ NVR” en la otra.
Rasilez HCT 150 mg/ 25 mg comprimidos recubiertos con película son comprimidos recubiertos con película ovalados, de color amarillo pálido, marcados con “ CLL” en una cara y “ NVR” en la otra.
Rasilez HCT 300 mg/ 12,5 mg comprimidos recubiertos con película son comprimidos recubiertos con película ovalados, de color blanco violáceo, marcados con “ CVI” en una cara y “ NVR” en la otra.
Rasilez HCT 300 mg/ 25 mg comprimidos recubiertos con película son comprimidos recubiertos con película, ovalados, de color amarillo claro, marcados con “ CVV” en una cara “ NVR” en la otra.
Rasilez HCT esta disponible en envases con 7, 14, 28, 30, 50, 56, 90, o 98 comprimidos.
Los envases con 90 (3x30), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que no estén comercializados todos los tamaños de envase o dosis.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
131 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
132 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
133
European Medicines Agency
EMEA/ H/ C/ 825
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RATIOGRASTIM
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Ratiograstim?
Ratiograstim es una solución para inyección o perfusión (goteo en vena) que contiene el principio activo filgrastim.
Ratiograstim es un medicamento "bioequivalente", lo que significa que es similar a un medicamento biológico ya autorizado en la Unión Europea (UE) y que contiene el mismo principio activo (también conocido como "medicamento de referencia").
El medicamento de referencia de Ratiograstim es Neupogen.
Para obtener más información sobre medicamentos bioequivalentes, véase aquí el documento de preguntas y respuestas.
¿Para qué se utiliza Ratiograstim?
Ratiograstim se utiliza para estimular la producción de células blancas en las siguientes situaciones: • para reducir la duración de la neutropenia (niveles bajos de neutrófilos, un tipo de glóbulos blancos) y la incidencia de neutropenia febril (neutropenia con fiebre) en pacientes con tratamiento quimioterápico (tratamiento del cancer) citotóxico (que mata las células); • para reducir la duración de la neutropenia en los pacientes sometidos a un tratamiento que destruye la médula ósea seguido de trasplante de médula ósea (como en algunos pacientes con leucemia) y que se considere presenten un riesgo elevado de neutropenia grave prolongada; • para aumentar el recuento de neutrófilos y reducir la incidencia de las infecciones en pacientes con neutropenia que tienen una historia de infecciones graves o recurrentes; • para el tratamiento de la neutropenia persistente en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
Ratiograstim puede administrarse a pacientes que van a donar células progenitoras de la sangre para transplantes con el fin de ayudar a liberar estas células de la médula ósea.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ratiograstim?
Ratiograstim se administra mediante inyección por vía subcutánea (debajo de la piel) o por perfusión en vena.
El modo de administrarlo, la dosis y la duración del tratamiento dependen de por qué se utilice, del peso corporal del paciente y de su respuesta al tratamiento.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. subcutánea pueden inyectarse ellos mismos si se les ha enseñado a hacerlo.
Para más información, consulte el prospecto.
¿Cómo actúa Ratiograstim?
El principio activo de Ratiograstim, filgrastim, es muy similar a una proteína humana denominada factor estimulante de colonia de granulocito (G-CSF).
Filgrastim se obtiene mediante un método conocido como "tecnología de ADN recombinante": es producido por una bacteria que ha recibido un gen (ADN) que le hace capaz de producir filgrastim.
Este sustituto actúa de la misma forma que el G-CSF natural haciendo que la médula ósea produzca más glóbulos blancos.
¿Qué tipo de estudios se han realizado con Ratiograstim?
Se han realizado estudios con Ratiograstim para demostrar que es similar al medicamento de referencia, Neupogen.
Ratiograstim se comparó a Neupogen y a un placebo (tratamiento ficticio) en un estudio principal en el que participaron 348 pacientes con cáncer de pecho.
El estudio examinó la duración de la neutropenia grave durante el primer ciclo de quimioterapia citotóxica.
Para estudiar la seguridad de Ratiograstim se realizaron dos estudios más en pacientes con cáncer de pulmón y con linfoma no Hodgkin.
¿Qué beneficio ha demostrado tener Ratiograstim durante los estudios?
El tratamiento con Ratiograstim y Neupogen dio lugar a reducciones parecidas en la duración de la neutropenia grave.
Durante los primeros 21días del ciclo de quimioterapia, los pacientes a los que se administró Ratiograstim o Neupogen presentaron neutropenia grave durante un promedio de 1,1 días, en comparación con los 3,8 días de aquellos que recibieron placebo.
Por lo tanto, la eficacia de Ratiograstim demostró ser equivalente a la de Neupogen.
¿Cuál es el riesgo asociado a Ratiograstim?
El efecto secundario más común (observado en más de 1 paciente de cada 10) tras la administración de Ratiograstim es el dolor musculoesquelético (dolor en músculos y huesos).
Dependiendo de las condiciones en las que se usa Ratiograstim, se podrán observar otros efectos secundarios en más de 1 paciente de cada 10.
La lista completa de efectos secundarios comunicados sobre Ratiograstim puede consultarse en el prospecto.
Ratiograstim no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a filgrastim o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Ratiograstim?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que, de acuerdo con los requisitos de la Unión Europea, Ratiograstim ha demostrado tener un perfil de calidad, seguridad y eficacia similar al de Neupogen.
Por tanto el CHMP consideró que, al igual que en el caso de Neupogen, los beneficios son mayores que los riesgos.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Ratiograstim:
La Comisión Europea concedió una autorización de comercialización para Ratiograstim válida en toda la Unión Europea a ratiopharm GmbH el 15 de septiembre de 2008.
El texto completo del EPAR de Ratiograstim puede encontrarse aquí.
09-2008.
2/ 2
Número de la UE EU/ 1/ 08/ 444/ 001
Marca de fantasía Ratiograstim
Dosis 30 MU (300 µg/ 0,5 ml)
Forma farmacéutica Solución para inyección o perfusión
Vía de administración Vía subcutánea o intravenosa
Envase Jeringa precargada (vidrio)
Contenido 0.5 ml
Tamaño del envase 1 jeringa precargada
EU/ 1/ 08/ 444/ 002
Ratiograstim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
5 jeringas precargadas
EU/ 1/ 08/ 444/ 003
Ratiograstim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
2 x 5 jeringas precargadas
EU/ 1/ 08/ 444/ 004
Ratiograstim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
10 jeringas precargadas
EU/ 1/ 08/ 444/ 005
Ratiograstim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
1 jeringa precargada
EU/ 1/ 08/ 444/ 006
Ratiograstim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
5 jeringas precargadas
EU/ 1/ 08/ 444/ 007
Ratiograstim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
2 x 5 jeringas precargadas
EU/ 1/ 08/ 444/ 008
Ratiograstim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
10 jeringas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Ratiograstim 30 MU/ 0,5 ml solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para inyección o perfusión contiene 60 millones de unidades (MU) (600 μ g) de filgrastim.
Cada jeringa precargada contiene 30MU (300 μ g) de filgrastim en 0,5 ml de solución para inyección o perfusión.
Filgrastim (factor metionil-recombinante estimulador de las colonias de granulocitos humanos) se obtiene por tecnología DNA recombinante en Escherichia coli K802.
Excipientes: cada ml de solución contiene 50 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inyección o perfusión Solución, transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ratiograstim está indicado para reducir la duración de la neutropenia y la incidencia de neutropenia febril en pacientes con tratamiento quimioterápico citotóxico establecido para neoplasias (a excepción de leucemia mieloide crónica y síndromes mielodisplásicos) y en la reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea y que se considere presenten un riesgo elevado de neutropenia grave prolongada.
La eficacia y seguridad de filgrastim es similar en adultos y en niños en tratamiento quimioterápico citotóxico.
Ratiograstim está indicado para la movilización de las células progenitoras de sangre periférica (PBPC).
En pacientes, tanto niños como adultos, con neutropenia congénita grave, cíclica o idiopática, con un recuento absoluto de neutrófilos (RAN) 0,5 x 109/ l, y con una historia de infecciones graves o recurrentes, está indicada la administración prolongada de Ratiograstim para aumentar el recuento de neutrófilos y reducir la incidencia y duración de los acontecimientos relacionados con las infecciones.
Ratiograstim está indicado en el tratamiento de la neutropenia persistente (RAN igual o inferior a 1,0 x 109/ l) en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
4.2 Posología y forma de administración
Requerimientos especiales
2 El tratamiento con filgrastim solo deberá administrarse en colaboración con un centro especializado en oncología con experiencia en tratamientos con factores de estimulación de colonias de granulocitos (G- CSF) y hematología y que disponga de aparatos de diagnostico necesarios.
Los procedimientos de movilización y aféresis deben de llevarse a cabo en colaboración con un centro de oncología-hematología que posea una aceptable experiencia en este campo y donde pueda realizarse la monitorización de las células progenitoras hematopoyéticas de forma adecuada.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU (5 µg)/ kg/ día.
La primera dosis de filgrastim deberá administrarse a partir de las 24 horas siguientes desde la finalización de la quimioterapia citotóxica.
Filgrastim se administra en inyección subcutánea diaria o en perfusión intravenosa diaria diluido en una solución de 50 mg/ ml de glucosa (al 5%) y administrado durante un periodo de tiempo de 30 minutos (ver sección 6.6 para las instrucciones de dilución).
La vía subcutánea es de elección en la mayoría de los casos.
Existe cierta evidencia que proviene de un estudio de administración a dosis única que indica que la dosificación por vía intravenosa puede acortar la duración del efecto.
No está clara la relevancia clínica de este hallazgo en la administración a dosis múltiples.
La elección de la vía de administración depende de la situación clínica individual.
Durante los ensayos clínicos randomizados se utilizó una dosis subcutánea de 23 MU (230 µg)/ m²/ día (4,0- 8,4 µg/ kg/ día).
La dosis diaria de filgrastim se debe mantener hasta sobrepasar el nadir teórico de neutrófilos y hasta que el recuento de neutrófilos retorne a su rango normal.
Después de quimioterapia tradicional en tumores sólidos, linfomas y leucemias linfoblásticas se requiere un tratamiento de hasta 14 días para alcanzar este objetivo.
Tras el tratamiento de inducción y consolidación en pacientes con leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, posología y pautas de administración de la quimioterapia citotóxica utilizada.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1-2 días después de iniciar la administración de filgrastim.
Sin embargo, no se debe suspender el tratamiento con filgrastim hasta que haya pasado el nadir teórico de neutrófilos y el recuento celular retorne a su rango normal, para obtener una respuesta terapéutica mantenida.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea
Filgrastim debe diluirse en 20 ml de una solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
La primera dosis de filgrastim no debe administrarse en las primeras 24 horas después de la quimioterapia citotóxica, pero sí que deberá ser administrada durante las primeras 24 horas de la perfusión de la médula ósea.
Una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará según la respuesta celular obtenida de la siguiente forma:
Recuento
de Neutrófilos 9
Ajuste de la dosis de filgrastim
> 1,0 x 10 / l durante 3 días consecutivos
Reducir a 0,5 MU (5μ g) / kg/ día
Si el RAN permanece > 1,0 x 109/ l durante 3 días consecutivos más
Interrumpir el tratamiento con filgrastim
Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se deberá ajustar de nuevo la dosis de filgrastim de acuerdo con los pasos anteriormente indicados
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de autotrasplante de células progenitoras de sangre periférica.
La dosis recomendada de filgrastim cuando se administra en monoterapia para la movilización de PBPC, es de 1,0 MU (10 µg)/ kg/ día que se administra en perfusión subcutánea continua de 24 horas o bien, como inyección subcutánea única diaria durante un periodo de 5 a 7 días consecutivos.
Para administrarse en perfusión, filgrastim debe diluirse en 20 ml de solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
Tiempo de leucaféresis: suele ser suficiente la realización de 1 o 2 leucaféresis en los días 5 y 6 de tratamiento.
En otras circunstancias, puede ser necesaria la realización de leucaféresis adicionales.
La administración de filgrastim debe mantenerse hasta la realización de la última leucaféresis.
La dosis recomendada de filgrastim, para movilizar PBPC tras una quimioterapia mielosupresora, es de 0,5 MU (5µg)/ kg/ día, que se administra diariamente, en inyección subcutánea, desde el primer día tras concluir la quimioterapia hasta sobrepasar el nadir teórico de neutrófilos y hasta el momento en que el recuento de estas células alcance los niveles normales.
Se debe realizar la leucaféresis en el período comprendido entre el aumento de RAN de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a quimioterapia intensiva, suele ser suficiente la realización de una única leucaféresis.
En otras circunstancias, se recomienda la realización de leucaféresis adicionales.
Para la movilización de PBPC en donantes sanos previa al trasplante de células progenitoras de sangre periférica alogénico.
Para la movilización de PBPC en donantes sanos, filgrastim debe administrarse por vía subcutánea a dosis de 1,0 MU (10 µg)/ kg/ día durante 4 o 5 días consecutivos.
Las leucaféresis deben iniciarse en el día 5 y, si fuera necesario, continuar el día 6 con objeto de obtener 4 x 106 células CD34+/ kg de peso del receptor.
Pacientes con Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU (12μ g)/ kg/ día, por vía subcutánea que se puede administrar como dosis única o dividida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU (5μ g)/ kg/ día, por vía subcutánea que se puede administrar en dosis única o dividida en varias tomas.
Ajuste de la dosis Filgrastim se debe administrar diariamente en inyección subcutánea hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel por encima de 1,5 x 109/ l.
Una vez alcanzada la respuesta se establecerá la dosis mínima efectiva para mantener este nivel.
Si se desea mantener un nivel de neutrófilos adecuado, es necesaria la administración diaria de filgrastim a largo plazo.
La dosis inicial se puede duplicar o dividir por la mitad al cabo de 1 a 2 semanas de tratamiento, dependiendo de la respuesta del paciente.
Luego, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109 y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
4 μ g)/ kg/ día.
En pacientes con NCG, no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU (24 μ g)/ kg/ día.
Pacientes con infección por VIH
Para la recuperación de la neutropenia La dosis inicial recomendada de filgrastim es 0,1 MU (1 µg)/ kg/ día administrado diariamente en inyección subcutánea, ajustando la dosis hasta un máximo de 0,4 MU (4 µg)/ kg/ día hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel de (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis, recuperándose de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU (10 µg)/ kg/ día para revertir la neutropenia.
Para mantener el recuento normal de neutrófilos Una vez alcanzada la recuperación de la neutropenia, se establecerá la dosis mínima efectiva para mantener este nivel.
Se recomienda comenzar el ajuste de dosis administrando subcutáneamente 30 MU (300 µg)/ día cada dos días.
Dependiendo del RAN del paciente podrá ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU (300 µg)/ día de 1 a 7 días a la semana para mantener el RAN > 2,0 x 109/ l, siendo la mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración prolongada para mantener el RAN > 2,0 x 109/ l.
Grupos especiales de población
Ancianos Los ensayos clínicos con filgrastim incluyeron un número reducido de pacientes ancianos, pero no se ha realizado ningún estudio especial en este grupo de población, por lo que no se puede dar ninguna recomendación posológica específica
Pacientes con insuficiencia renal o hepática Los estudios de filgrastim en pacientes con alteración grave de la función hepática o renal demuestran que el perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
Por lo tanto, en estos casos no se requiere ajuste de dosis
Uso pediátrico en la NCG y Cáncer El sesenta y cinco por ciento de los pacientes estudiados en el programa de ensayo sobre NCG eran menores de 18 años.
La eficacia del tratamiento fue evidente en este grupo de edad, que incluía a la mayoría de los pacientes con neutropenia congénita.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados por neutropenia crónica grave.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y eficacia de filgrastim es similar en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
5 4.4 Advertencias y precauciones especiales de empleo
Advertencias especiales
Filgrastim no debe utilizarse para incrementar la dosis de quimioterapia citotóxica más allá de los regimenes posológicos establecidos (ver más adelante).
Filgrastim no debe administrarse a pacientes con neutropenia congénita grave (Síndrome de Kostman) con citogenética anormal (ver más adelante).
Advertencias especiales en pacientes con leucemia mielode aguda
Crecimiento de las células malignas El factor estimulante de las colonias de granulocitos puede provocar el crecimiento in vitro de las células mieloides y se han observado efectos similares en algunas células no mieloides in vitro.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide.
Por lo que, filgrastim no está indicado en estas enfermedades.
Deberá prestarse especial atención para distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Considerando que los datos disponibles sobre la seguridad y eficacia en pacientes con LMA secundaria son limitados, filgrastim debe administrarse con precaución.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en pacientes menores de 55 años y con LMA de novo con buena citogenética [t(8; 21), t(15; 17) e inv(16)].
Otras precauciones especiales Debe monitorizarse la densidad ósea de todo paciente tratado con filgrastim durante más de 6 meses que presentará una enfermedad osteoporótica de base.
Se han notificado raramente reacciones adversas pulmonares, en particular neumonía intersticial, tras la administración de G-CSF.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto (SDRA).
Se deberá suspender la administración de filgrastim y administrar el tratamiento apropiado.
Precauciones especiales en los pacientes con cáncer
Leucocitosis En menos del 5% de los pacientes tratados con filgrastim a dosis superiores a 0,3 MU/ kg/ día (3μ g/ kg/ día) se ha observado un recuento leucocitario de 100 x 109 / l o superior.
No se ha observado ninguna reacción adversa directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera 50 x 109/ l después del nadir teórico, se debe interrumpir inmediatamente el tratamiento con filgrastim.
Sin embargo, durante la movilización de PBPCs, la administración de filgrastim debe interrumpir o disminuirse la dosis si el recuento de leucocitos aumenta por encima de 70 x 109/ l.
6 quimioterapia puede conducir a una mayor toxicidad cardiaca, pulmonar, neurológica o dermatológica (consulte la ficha técnica de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y anemia secundaria a la quimioterapia mielosupresora.
Los pacientes tratados con altas dosis de quimioterapia (p. ej., dosis completas según el protocolo prescrito), muestran un mayor riesgo de trombocitopenia y anemia.
Por eso, se recomienda vigilar periódicamente el recuento plaquetario y el valor del hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida de producir trombocitopenia grave.
Se ha demostrado que el uso de PBPCs movilizadas por filgrastim reduce la intensidad y duración de la trombocitopenia tras la quimioterapia mieloablativa o mielosupresora.
Otras precauciones especiales Aún no se conoce el efecto de filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
Filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos, aumentando el recuento de estas células.
Por eso, la respuesta podría disminuir en los pacientes con disminución de las células precursoras (como aquellos tratados con radioterapia o quimioterapia intensiva, o aquellos con infiltración tumoral de médula ósea).
No se ha determinado el efecto de filgrastim en la enfermedad de injerto contra huésped.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factor de crecimiento se ha relacionado con resultados positivos transitorios en imágenes óseas.
Esto debería tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Precauciones Especiales en Pacientes sometidos a Movilización de Células Progenitoras de Sangre Periférica.
Movilización No hay datos comparativos randomizados prospectivamente de los dos métodos de movilización recomendados (filgrastim en monoterapia, o en combinación con quimioterapia mielosupresora) dentro de la misma población de pacientes.
El grado de variación entre cada paciente así como entre las pruebas de laboratorio de las células CD34+ indica que es difícil establecer una comparación directa entre los diferentes estudios.
Es difícil, por lo tanto, recomendar un método óptimo.
La elección del método de movilización se debería considerar en relación con todos los objetivos del tratamiento para cada paciente en particular.
CD34+/ kg) o una aceleración en la recuperación plaquetaria, en el mismo grado.
Algunos agentes citotóxicos muestran toxicidad especial en el reservorio progenitor hematopoyético, y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes tales como melfalán, carmustina (BCNU) y carboplatino cuando se administran, durante periodos prolongados, previos al intento de movilización de las células progenitoras pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser efectiva en la movilización de las células progenitoras.
Cuando se requiera efectuar trasplante de células progenitoras de sangre periférica, se recomienda planificar el procedimiento de movilización de células madre al comienzo del periodo de tratamiento del paciente.
En estos pacientes, antes de administrar altas dosis de quimioterapia, se prestará especial atención al número de células progenitoras movilizadas.
Si los
7 rendimientos no son adecuados, según el valor citado, se deben considerar otras formas alternativas de tratamiento que no requieran el soporte de células progenitoras.
Valoración del Rendimiento de Células Progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la precisión de la metodología usada, debiéndose interpretar con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
CD34+/ kg se basa en las experiencias publicadas resultantes de una reconstitución hematológica adecuada.
Los rendimientos superiores parecen estar en correlación con una recuperación más rápida, y los inferiores con una recuperación más lenta.
Precauciones especiales en donantes sanos sometidos a movilización de células progenitoras de sangre periférica.
La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células progenitoras hematopoyéticas.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre prestando especial atención a los valores hematológicos y a las infecciones.
La seguridad y eficacia de filgrastim en donantes < de 16 años o > de 60 años no está establecida.
Después de la administración de filgrastim y procesos de leucaféresis se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se comunicaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucaféresis.
En caso de ser necesaria más de una leucaféresis, se debe prestar especial atención a los donantes que previo a la aféresis tengan plaquetas < 100 x 109/ l; en general no se recomienda hacer aféresis si las plaquetas están por debajo de 75 x 109/ l.
No deben realizarse leucaféresis a donantes tratados con anticoagulantes o que se sepa que tengan defectos en la homeostasis.
Debe suspenderse la administración de filgrastim o reducirse la dosis si el recuento de leucocitos supera los 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
Se han observado modificaciones citogénicas transitorias en donantes sanos tratados con G-CSF.
El significado de estos cambios en términos del desarrollo de malignidad hematológica, es desconocido.
La seguridad a largo plazo de los donantes continúa en evaluación.
No se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y seguimiento sistemático de los donantes de células progenitoras hematopoyéticas durante al menos 10 años para garantizar la seguridad a largo plazo.
8 Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Por lo tanto, debe realizarse una monitorización clínica del tamaño del bazo (por ej.: examen clínico, ultrasonidos).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
Precauciones especiales para los receptores de PBPC movilizadas con filgrastim
Los datos disponibles indican que, las interacciones inmunológicas entre el injerto alogénico y el receptor pueden estar asociadas a un incremento del riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica en comparación con el trasplante de médula ósea.
Precauciones especiales en los pacientes con NCG
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, en aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3 debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o, al menos, reducir la dosis.
Existen también otros cambios del hemograma como anemia y aumento transitorio de los progenitores mieloides que obligan a vigilar cuidadosamente el recuento celular.
Transformación hacia Leucemia o síndrome mielodisplasico Conviene establecer cuidadosamente el diagnóstico de neutropenia crónica grave y diferenciarlo de otros procesos hematológicos como anemia aplásica, mielodisplasia y leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
Se han descrito casos poco frecuentes (aproximadamente 3%) de síndrome mielodisplásico (SMD) o leucemia en pacientes incluidos en ensayos clínicos con NCG tratados con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento de filgrastim es incierta.
Un subgrupo de aproximadamente 12% de pacientes cuyas evaluaciones citogenéticas fueron normales a nivel basal, presentaron posteriormente anormalidades, incluyendo monosomía 7, en la re-evaluación habitual.
Si los pacientes con NCG desarrollan una citogenética anormal, se debe sopesar cuidadosamente la relación beneficio/ riesgo de continuar con el tratamiento con filgrastim; se debe interrumpir la administración de filgrastim si se desarrolla síndrome mielodisplásico o leucemia.
No está claro en la actualidad si el tratamiento mantenido de los pacientes con NCG predispone hacia anormalidades citogenéticas, SMD o transformación leucémica.
Se recomienda efectuar a los pacientes exámenes morfológicos y citogénicos de la médula ósea a intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas que provoquen neutropenia transitoria, como es el caso de las infecciones víricas.
El aumento de tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
En los ensayos, el treinta y uno por ciento (31%) de los pacientes presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
Se evaluará de forma
9 regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico basta con realizar palpación abdominal.
La hematuria/ proteinuria ocurre en un pequeño número de pacientes.
Es necesario efectuar con regularidad un análisis de orina para controlar esta complicación.
No se ha establecido la seguridad y la eficacia de filgrastim ni en recién nacidos ni en pacientes con neutropenia autoinmune.
Precauciones especiales en pacientes con infección por VIH
Hemograma El RAN debe monitorizarse cuidadosamente, especialmente durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2-3 primeros días de la administración de filgrastim.
Después, se recomienda que el RAN se mida al menos dos veces por semana durante las dos primeras semanas y posteriormente una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU (300 μ g)/ día de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de la dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim en monoterapia no evita la trombocitopenia ni la anemia causada por los medicamentos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un mayor riesgo de que se desarrolle trombocitopenia o anemia.
Se recomienda vigilar el recuento sanguíneo de forma regular (ver más arriba).
Infecciones y neoplasias que causan mielosupresión La neutropenia puede deberse a infecciones oportunistas por infiltración de la médula ósea por tales como el complejo Mycobacterium avium o a tumores como los linfomas.
En los pacientes con tumores o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichas condiciones, además de la administración de filgrastim para el tratamiento de la neutropenia.
No se ha establecido adecuadamente el efecto de filgrastim sobre la neutropenia causada por tumores o por infecciones con infiltración de la médula ósea.
Precauciones especiales en pacientes con anemia de células falciformes
Se han notificado casos de crisis de anemia de células falciformes, en algunas ocasiones mortales, en pacientes con anemia de células falciformes a los que se les había administrado filgrastim.
El médico deberá tener precaución y evaluar minuciosamente los potenciales beneficios y riesgos, al considerar la administración de filgrastim en pacientes con anemia de células falciformes.
Excipientes
Ratiograstim contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se recomienda el empleo de filgrastim desde 24 horas antes
10 hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides, en fase de replicación rápida, a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgrastim y 5-Fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se ha investigado en ensayos clínicos la posible interacción con otros factores de crecimiento hematopoyético o citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto de filgrastim.
Aunque no se ha investigado formalmente, no hay evidencia de que esta interacción pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Filgrastim no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si filgrastim se excreta en leche materna.
No se ha estudiado en animales la excreción de filgrastim en leche materna.
La decisión de seguir o no seguir con la lactancia o continuar/ interrumpir el tratamiento con filgrastim, deberá realizarse valorando el beneficio de la lactancia para el niño y los beneficios del tratamiento con filgrastim para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de filgrastim sobre la capacidad para conducir y utilizar máquinas es baja o moderada.
Si el paciente experimenta cansancio, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En los estudios clínicos, 541 pacientes con cáncer y 188 voluntarios sanos fueron expuestos a Ratiograstim.
En estos estudios clínicos, el perfil de seguridad de Ratiograstim observado fue conforme con los observados en estos estudios con el producto de referencia.
En base a publicaciones se observa durante el tratamiento con filgrastim las siguientes reacciones adversas y sus frecuencias.
La clasificación de las reacciones adversas se basa en la siguiente frecuencia:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 no puede estimarse a partir de los datos disponibles
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Pacientes con cáncer
En los ensayos clínicos, las reacciones adversas más frecuentes atribuibles a filgrastim administrado a las dosis recomendadas, consistieron en dolor musculoesquelético de leve a moderado en un 10% de los
En general, el dolor musculoesquelético responde a los analgésicos habituales.
Otras reacciones adversas menos frecuentes comprenden anomalías urinarias, especialmente, disuria leve o moderada.
En ensayos clínicos randomizados controlados con placebo, filgrastim no incremento la incidencia de reacciones adversas asociados a quimioterapia citotóxica.
En pacientes tratados con filgrastim/ quimioterapia y placebo/ quimioterapia, se observo la misma frecuencia de reacciones adversas con la misma frecuencia incluyendo nauseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor de pecho, debilidad generalizada, dolor de garganta, estreñimiento y dolor inespecífico.
La administración de filgrastim a las dosis recomendadas produjo un aumento reversible, dependiente de la dosis y, en general, leve a moderado de lactodeshidrogenasa (LDH), fosfatasa alcalina, ácido úrico sérico y gamma-glutamiltransferasa (GGT) en aproximadamente el 50%, 35%, 25% y 10% de los pacientes, respectivamente.
Se han descrito ocasionalmente descensos transitorios de la presión arterial, que no requieren tratamiento clínico.
De forma esporádica también se han observado problemas vasculares del tipo de enfermedad veno- oclusiva y alteraciones del volumen de los líquidos corporales en pacientes tratados con dosis altas de quimioterapia seguidos de auto-trasplante de médula ósea.
No se ha podido establecer una relación causal con filgrastim.
Se han observado casos muy raros de vasculitis cutánea en pacientes tratados con filgrastim.
Se desconoce el mecanismo de vasculitis en pacientes tratados con filgrastim.
Ocasionalmente se ha informado de la aparición del síndrome de Sweet (dermatosis febril aguda).
Sin embargo, no se ha establecido una relación causal con filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, condición que se conoce que se asocia al síndrome de Sweet.
En algunos casos individuales se ha observado exacerbación de la artritis reumatoide.
Se han notificado raramente efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar y casos de infiltración pulmonar resultando, en algunos casos, en insuficiencia respiratoria o síndrome de distrés respiratorio en el adulto (SDRA), que pueden llegar a ser mortales (ver sección 4.4).
Reacciones alérgicas: se han notificado reacciones alérgicas, incluyendo anafilaxis, exantema, urticaria, angioedema, disnea e hipotensión, que aparecieron al inicio o durante el tratamiento, en pacientes que recibían filgrastim.
En conjunto, estas reacciones son más frecuentes tras la administración IV.
En algunos casos, los síntomas han reaparecido tras reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Debe suspenderse definitivamente el tratamiento con filgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Fosfatasa alcalina elevada, LDH elevada, ácido úrico elevado
Trastornos del sistema nervioso Trastornos vasculares
Frecuentes Raras
Cefalea Trastornos vasculares
12
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Frecuentes Muy raras Muy frecuentes Frecuentes
Tos, dolor faríngeo Infiltración pulmonar Náuseas/ Vómitos Estreñimiento, anorexia, diarrea, mucositis
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes Muy raras
GGT elevada Alopecia, sarpullido Síndrome de Sweet, vasculitis cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy raras
Dolor torácico, dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración
Muy raras Frecuentes Poco frecuentes Muy raras
Anomalías urinarias Fatiga, debilidad generalizada Dolor inespecífico Reacción alérgica
En la movilización de células progenitoras de sangre periférica en donantes sanos
La reacción adversa comunicada más frecuentemente fue dolor musculoesquelético transitorio, de leve a moderado.
Se ha observado leucocitosis (leucocitos > 50 x 109/ l) en el 41% de los donantes y trombocitopenia transitoria (plaquetas < 100 x 109/ l) después de la administración de filgrastim y los procesos de leucaféresis en el 35% de los donantes.
Se han comunicado aumentos leves, transitorios de la fosfatasa alcalina, LDH, SGOT (transaminasa glutámico oxalacética sérica) y el ácido úrico en donantes sanos tratados con filgrastim, sin secuelas clínicas.
Muy raramente se ha observado exacerbación de la artritis reumatoide.
Se ha comunicado dolor de cabeza, atribuido a filgrastim, en los ensayos de PBPC con donantes sanos.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes, tras la administración de G-CSFs (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático Trastornos del metabolismo y de la nutrición
Muy frecuentes Poco frecuentes Frecuentes Poco frecuentes
Leucocitosis, trombocitopenia Trastornos esplénicos Fosfatasa alcalina elevada, LDH elevada SGOT incrementada, hiperuricemia
Trastornos del sistema nervioso Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy frecuentes Poco frecuentes
Cefalea Dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes
Reacción alérgica grave
En pacientes con NCG
13
Las reacciones adversas relacionadas con el tratamiento de filgrastim en los pacientes con NCG ocurren con muy poca frecuencia y tienden a reducirse con el tiempo.
Las reacciones adversas más frecuentes atribuibles a filgrastim son el dolor óseo y el dolor musculoesquelético generalizado.
Otras reacciones adversas observadas comprenden el aumento de tamaño del bazo, que puede ser progresivo en una minoría de casos y trombocitopenia.
Generalmente en menos del 10% de los pacientes, se ha observado cefalea y diarrea al comienzo de la terapia con filgrastim.
También se ha observado anemia y epistaxis.
Asimismo, se han observado aumentos transitorios de tipo asintomático de los niveles séricos del ácido úrico, lactodeshidrogenasa y fosfatasa alcalina.
También, se han observado de forma transitoria descensos moderados de glucosa en sangre en situaciones de no ayuno.
Otras reacciones adversas, posiblemente relacionadas con el tratamiento con filgrastim observadas en menos del 2% de los pacientes con NCG, consisten en reacción en el lugar de inyección, cefalea, hepatomegalia, artralgias, alopecia, osteoporosis y erupción.
Se ha observado una vasculitis cutánea tras el empleo prolongado de filgrastim en el 2% de los pacientes con NCG.
Se han descrito muy pocos casos de proteinuria/ hematuria
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes Poco frecuentes
Anemia, Esplenomegalia Trombocitopenia Alteraciones esplénicas
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Descenso de la glucosa, fosfatasa alcalina elevada, LDH elevada, hiperuricemia
Trastornos del sistema nervioso Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Muy frecuentes
Cefalea Epistaxis
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Frecuentes Frecuentes Frecuentes
Diarrea Hepatomegalia Alopecia, vasculitis cutánea, dolor en el lugar de la inyección, sarpullido
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes Frecuentes Poco frecuentes
Dolor musculoesquelético Osteoporosis Hematuria, proteinuria
En pacientes con VIH
En los ensayos clínicos, las únicas reacciones adversas que se consideraron relacionadas con la administración de filgrastim de un modo consistente fueron dolor musculoesquelético, dolor óseo predominantemente de leve a moderado, y mialgias.
La incidencia de dichas reacciones era similar a la descrita en los pacientes con cáncer.
14 El aumento del tamaño del bazo se estimó relacionado con el tratamiento con filgrastim en menos del 3% de los pacientes.
En todos los casos, se consideró de leve a moderado durante la exploración física y el desenlace clínico fue benigno; a ningún paciente se le diagnosticó hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, no está clara su relación con el tratamiento con filgrastim.
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Frecuentes
Muy frecuentes
Dolor musculoesquelético
4.9 Sobredosis
No se han notificado casos de sobredosis.
La interrupción del tratamiento con filgrastim se acompaña, habitualmente, de una disminución del 50% de los neutrófilos circulantes al cabo de 1-2 días y de una normalización al cabo de 1-7 días.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores estimulantes de colonias, código ATC:
L03AA02
G-CSF humano es una glucoproteína que regula la producción y liberación de los neutrófilos funcionales de la médula ósea.
Ratiograstim contiene r-metHuG-CSF (filgrastim) que aumenta considerablemente el recuento de neutrófilos en sangre periférica a las 24 horas y mínimamente el de monocitos.
Filgrastim también induce un leve aumento de los eosinófilos y basófilos circulantes con relación a los valores iniciales en algunos pacientes con NCG; alguno de estos pacientes muestran eosinofilia o basofilia ya antes del tratamiento.
El incremento de los neutrófilos depende de la dosis, cuando se aplica la posología recomendada.
Los neutrófilos producidos en respuesta a filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de la función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, gravedad y duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y la hospitalización, pero no la incidencia de fiebre o infecciones documentadas, después del tratamiento de inducción con quimioterapia en la leucemia mieloide aguda o tras una terapia mieloablativa seguida de trasplante de médula ósea.
No se redujo la duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea.
La administración de filgrastim, bien en monoterapia o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas a sangre periférica.
Estas PBPC autógenas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPCs acelera la recuperación hematopoyética, reduciendo el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
15 Los receptores de trasplante alogénico de PBPC movilizadas con filgrastim experimentaron una recuperación hematopoyética significativamente más rápida que los tratados con trasplante alogénico de médula ósea, resultando en una disminución significativa del tiempo hasta la recuperación de las plaquetas sin soporte externo.
El empleo de filgrastim para la movilización de PBPC en donantes sanos previo al trasplante alogénico de PBPC, permite obtener 4 x 106 células CD34+ por kilo de peso del receptor en la mayoría de los donantes después de dos leucaféresis.
En donantes sanos se administra una dosis de 10 µg/ kg/ día vía subcutánea durante 4 a 5 días consecutivos.
El empleo de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, cíclica e idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos en sangre periférica y reduce el número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales permitiendo la administración de la medicación antiviral y/ u otras medicaciones mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
Como otros factores de crecimiento hematopoyéticos, in vitro el G-CSF ha demostrado tener propiedades estimuladoras sobre las células endoteliales humanas.
Se ha evaluado la eficacia y la seguridad de Ratiograstim en estudios randomizados, controlados y de fase III, en pacientes con cáncer de pecho, de pulmones y linfoma no Hodgkin.
No hay diferencias clínicamente significativas entre Ratiograstim y el producto de referencia con respecto a la duración de la neutropenia grave y la incidencia de la neutropenia febril.
5.2 Propiedades farmacocinéticas
En estudios randomizados, ciegos, a dosis única y cruzados en 196 voluntarios sanos se observó que el perfil farmacocinético de Ratiograstim fue comparable al del producto de referencia tras una administración subcutánea e intravenosa.
El aclaramiento de filgrastim sigue una farmacocinética de primer orden, tras su administración subcutánea e intravenosa.
La semivida de eliminación de filgastrim es de aproximadamente 3,5 horas con un aclaramiento aproximado de 0,6 ml/ min/ kg.
La perfusión continua de filgrastim a lo largo de periodos de hasta de 28 días en pacientes que se recuperan de un autotrasplante de médula ósea no se asocia a acumulación farmacológica y las semividas de eliminación son comparables.
Existe una correlación lineal positiva entre la dosis y la concentración sérica del filgrastim tanto si se administra por vía intravenosa como subcutánea.
Las concentraciones séricas se mantienen por encima de 10 ng/ ml durante 8 a 16 horas después de la administración subcutánea de las dosis recomendadas.
El volumen de distribución en la sangre es de aproximadamente 150 ml/ kg.
En pacientes con cáncer, el perfil farmacocinético de Ratiograstim y el del producto de referencia fue similar tanto tras una sola como una repetida administración.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios habituales de farmacología de seguridad, genotoxicidad y tolerancia local.
16 Los datos preclínicos de estudios habituales a toxicidad de dosis repetidas, revelaron efectos farmacológicos esperados que incluyeron incrementos en el recuento de leucocitos, hiperplasia mieloide de medula ósea, hematopoyesis extramedular y aumento del bazo.
No se ha observado efectos en la fertilidad en ratas hembras y machos o en ratas gestantes.
Los datos de estudios en ratas y conejos no muestran que filgrastim sea teratogénico.
Se ha observado en conejos, un incremento en la incidencia de pérdida embrionaria, pero no se han observado malformaciones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético glacial Sorbitol (E420) Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
Ratiograstim no debe diluirse con una solución de cloruro sódico.
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6
Filgrastim diluido, puede adsorberse al vidrio y materiales plásticos, excepto cuando esta diluido como se menciona en la sección 6.6
6.3 Período de validez
2 años
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Jeringas precargadas de vidrio tipo I con una aguja de acero inoxidable permanentemente incorporada.
Envases con 1, 5 o 10 jeringas precargadas de 0,5 ml de solución para inyección o perfusión o envases múltiples con 10 (2 cajas de 5) jeringas precargadas de 0,5 ml de solución para inyección o perfusión.
Puede que solamente estén comercializados algunos tamaños de envases.
17 6.6 Precauciones especiales de eliminación y otras manipulaciones
Ratiograstim se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
Si filgrastim se diluye a concentraciones inferiores a 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Ratiograstim en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Ratiograstim no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Ratiograstim son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Ratiograstim.
La eliminación del medicamento no utilizado o de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la European Medicines Agencia (EMEA) http: / /www. emea. europa. eu/
18 1.
NOMBRE DEL MEDICAMENTO
Ratiograstim 48 MU/ 0,8 ml solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para inyección o perfusión contiene 60 millones de unidades (MU) (600 μ g) de filgrastim.
Cada jeringa precargada contiene 48 MU (480 μ g) de filgrastim en 0,8 ml de solución para inyección o perfusión.
Filgrastim (factor metionil-recombinante estimulador de las colonias de granulocitos humanos) se obtiene por tecnología DNA recombinante en Escherichia coli K802.
Excipientes: cada ml de solución contiene 50 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inyección o perfusión Solución, transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ratiograstim está indicado para reducir la duración de la neutropenia y la incidencia de neutropenia febril en pacientes con tratamiento quimioterápico citotóxico establecido para neoplasias (a excepción de leucemia mieloide crónica y síndromes mielodisplásicos) y en la reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea y que se considere presenten un riesgo elevado de neutropenia grave prolongada.
La eficacia y seguridad de filgrastim es similar en adultos y en niños en tratamiento quimioterápico citotóxico.
Ratiograstim está indicado para la movilización de las células progenitoras de sangre periférica (PBPC).
En pacientes, tanto niños como adultos, con neutropenia congénita grave, cíclica o idiopática, con un recuento absoluto de neutrófilos (RAN) 0,5 x 109/ l, y con una historia de infecciones graves o recurrentes, está indicada la administración prolongada de Ratiograstim para aumentar el recuento de neutrófilos y reducir la incidencia y duración de los acontecimientos relacionados con las infecciones.
Ratiograstim está indicado en el tratamiento de la neutropenia persistente (RAN igual o inferior a 1,0 x 109/ l) en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
4.2 Posología y forma de administración
19 Requerimientos especiales
El tratamiento con filgrastim solo deberá administrarse en colaboración con un centro especializado en oncología con experiencia en tratamientos con factores de estimulación de colonias de granulocitos (G- CSF) y hematología y que disponga de aparatos de diagnostico necesarios.
Los procedimientos de movilización y aféresis deben de llevarse a cabo en colaboración con un centro de oncología-hematología que posea una aceptable experiencia en este campo y donde pueda realizarse la monitorización de las células progenitoras hematopoyéticas de forma adecuada.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU (5 µg)/ kg/ día.
La primera dosis de filgrastim deberá administrarse a partir de las 24 horas siguientes desde la finalización de la quimioterapia citotóxica.
Filgrastim se administra en inyección subcutánea diaria o en perfusión intravenosa diaria diluido en una solución de 50 mg/ ml de glucosa (al 5%) y administrado durante un periodo de tiempo de 30 minutos (ver sección 6.6 para las instrucciones de dilución).
La vía subcutánea es de elección en la mayoría de los casos.
Existe cierta evidencia que proviene de un estudio de administración a dosis única que indica que la dosificación por vía intravenosa puede acortar la duración del efecto.
No está clara la relevancia clínica de este hallazgo en la administración a dosis múltiples.
La elección de la vía de administración depende de la situación clínica individual.
Durante los ensayos clínicos randomizados se utilizó una dosis subcutánea de 23 MU (230 µg)/ m²/ día (4,0- 8,4 µg/ kg/ día).
La dosis diaria de filgrastim se debe mantener hasta sobrepasar el nadir teórico de neutrófilos y hasta que el recuento de neutrófilos retorne a su rango normal.
Después de quimioterapia tradicional en tumores sólidos, linfomas y leucemias linfoblásticas se requiere un tratamiento de hasta 14 días para alcanzar este objetivo.
Tras el tratamiento de inducción y consolidación en pacientes con leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, posología y pautas de administración de la quimioterapia citotóxica utilizada.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1-2 días después de iniciar la administración de filgrastim.
Sin embargo, no se debe suspender el tratamiento con filgrastim hasta que haya pasado el nadir teórico de neutrófilos y el recuento celular retorne a su rango normal, para obtener una respuesta terapéutica mantenida.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea
Filgrastim debe diluirse en 20 ml de una solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
La primera dosis de filgrastim no debe administrarse en las primeras 24 horas después de la quimioterapia citotóxica, pero sí que deberá ser administrada durante las primeras 24 horas de la perfusión de la médula ósea.
Una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará según la respuesta celular obtenida de la siguiente forma:
20 Recuento de Neutrófilos > 1,0 x 109/ l durante 3 días consecutivos Si el RAN permanece > 1,0 x 109/ l durante 3 días consecutivos más
Ajuste de la dosis de filgrastim Reducir a 0,5 MU (5μ g) / kg/ día Interrumpir el tratamiento con filgrastim
Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se deberá ajustar de nuevo la dosis de filgrastim de acuerdo con los pasos anteriormente indicados
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de autotrasplante de células progenitoras de sangre periférica.
La dosis recomendada de filgrastim cuando se administra en monoterapia para la movilización de PBPC, es de 1,0 MU (10 µg)/ kg/ día que se administra en perfusión subcutánea continua de 24 horas o bien, como inyección subcutánea única diaria durante un periodo de 5 a 7 días consecutivos.
Para administrarse en perfusión, filgrastim debe diluirse en 20 ml de solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
Tiempo de leucaféresis: suele ser suficiente la realización de 1 o 2 leucaféresis en los días 5 y 6 de tratamiento.
En otras circunstancias, puede ser necesaria la realización de leucaféresis adicionales.
La administración de filgrastim debe mantenerse hasta la realización de la última leucaféresis.
La dosis recomendada de filgrastim, para movilizar PBPC tras una quimioterapia mielosupresora, es de 0,5 MU (5µg)/ kg/ día, que se administra diariamente, en inyección subcutánea, desde el primer día tras concluir la quimioterapia hasta sobrepasar el nadir teórico de neutrófilos y hasta el momento en que el recuento de estas células alcance los niveles normales.
Se debe realizar la leucaféresis en el período comprendido entre el aumento de RAN de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a quimioterapia intensiva, suele ser suficiente la realización de una única leucaféresis.
En otras circunstancias, se recomienda la realización de leucaféresis adicionales.
Para la movilización de PBPC en donantes sanos previa al trasplante de células progenitoras de sangre periférica alogénico.
Para la movilización de PBPC en donantes sanos, filgrastim debe administrarse por vía subcutánea a dosis de 1,0 MU (10 µg)/ kg/ día durante 4 o 5 días consecutivos.
Las leucaféresis deben iniciarse en el día 5 y, si fuera necesario, continuar el día 6 con objeto de obtener 4 x 106 células CD34+/ kg de peso del receptor.
Pacientes con Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU (12μ g)/ kg/ día, por vía subcutánea que se puede administrar como dosis única o dividida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU (5μ g)/ kg/ día, por vía subcutánea que se puede administrar en dosis única o dividida en varias tomas.
Ajuste de la dosis Filgrastim se debe administrar diariamente en inyección subcutánea hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel por encima de 1,5 x 109/ l.
Una vez alcanzada la respuesta se establecerá la dosis mínima efectiva para mantener este nivel.
Si se desea mantener un nivel de neutrófilos adecuado, es necesaria la administración diaria de filgrastim a largo plazo.
La dosis inicial se puede duplicar o dividir por la mitad al cabo de 1 a 2 semanas de tratamiento, dependiendo de la respuesta del 21 paciente.
Luego, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109 y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis de 2,4 MU (24 μ g)/ kg/ día.
En pacientes con NCG, no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU (24 μ g)/ kg/ día.
Pacientes con infección por VIH
Para la recuperación de la neutropenia La dosis inicial recomendada de filgrastim es 0,1 MU (1 µg)/ kg/ día administrado diariamente en inyección subcutánea, ajustando la dosis hasta un máximo de 0,4 MU (4 µg)/ kg/ día hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel de (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis, recuperándose de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU (10 µg)/ kg/ día para revertir la neutropenia.
Para mantener el recuento normal de neutrófilos Una vez alcanzada la recuperación de la neutropenia, se establecerá la dosis mínima efectiva para mantener este nivel.
Se recomienda comenzar el ajuste de dosis administrando subcutáneamente 30 MU (300 µg)/ día cada dos días.
Dependiendo del RAN del paciente podrá ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU (300 µg)/ día de 1 a 7 días a la semana para mantener el RAN > 2,0 x 109/ l, siendo la mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración prolongada para mantener el RAN > 2,0 x 109/ l.
Grupos especiales de población
Ancianos Los ensayos clínicos con filgrastim incluyeron un número reducido de pacientes ancianos, pero no se ha realizado ningún estudio especial en este grupo de población, por lo que no se puede dar ninguna recomendación posológica específica
Pacientes con insuficiencia renal o hepática Los estudios de filgrastim en pacientes con alteración grave de la función hepática o renal demuestran que el perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
Por lo tanto, en estos casos no se requiere ajuste de dosis
Uso pediátrico en la NCG y Cáncer El sesenta y cinco por ciento de los pacientes estudiados en el programa de ensayo sobre NCG eran menores de 18 años.
La eficacia del tratamiento fue evidente en este grupo de edad, que incluía a la mayoría de los pacientes con neutropenia congénita.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados por neutropenia crónica grave.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y eficacia de filgrastim es similar en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en adultos.
22 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Advertencias especiales
Filgrastim no debe utilizarse para incrementar la dosis de quimioterapia citotóxica más allá de los regimenes posológicos establecidos (ver más adelante).
Filgrastim no debe administrarse a pacientes con neutropenia congénita grave (Síndrome de Kostman) con citogenética anormal (ver más adelante).
Advertencias especiales en pacientes con leucemia mielode aguda
Crecimiento de las células malignas El factor estimulante de las colonias de granulocitos puede provocar el crecimiento in vitro de las células mieloides y se han observado efectos similares en algunas células no mieloides in vitro.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide.
Por lo que, filgrastim no está indicado en estas enfermedades.
Deberá prestarse especial atención para distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Considerando que los datos disponibles sobre la seguridad y eficacia en pacientes con LMA secundaria son limitados, filgrastim debe administrarse con precaución.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en pacientes menores de 55 años y con LMA de novo con buena citogenética [t(8; 21), t(15; 17) e inv(16)].
Otras precauciones especiales Debe monitorizarse la densidad ósea de todo paciente tratado con filgrastim durante más de 6 meses que presentará una enfermedad osteoporótica de base.
Se han notificado raramente reacciones adversas pulmonares, en particular neumonía intersticial, tras la administración de G-CSF.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto (SDRA).
Se deberá suspender la administración de filgrastim y administrar el tratamiento apropiado.
Precauciones especiales en los pacientes con cáncer
Leucocitosis En menos del 5% de los pacientes tratados con filgrastim a dosis superiores a 0,3 MU/ kg/ día (3μ g/ kg/ día) se ha observado un recuento leucocitario de 100 x 109 / l o superior.
No se ha observado ninguna reacción adversa directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera 50 x 109/ l después del nadir teórico, se debe interrumpir inmediatamente el tratamiento con filgrastim.
Sin embargo, durante la movilización de PBPCs, la administración de filgrastim debe interrumpir o disminuirse la dosis si el recuento de leucocitos aumenta por encima de 70 x 109/ l.
23 Riesgos asociados con el aumento de la dosis de la quimioterapia Se deberá tener especial precaución en los pacientes tratados con quimioterapia en altas dosis, ya que no se ha demostrado una mejora de los resultados obtenidos sobre el tumor y la intensificación de las dosis de quimioterapia puede conducir a una mayor toxicidad cardiaca, pulmonar, neurológica o dermatológica (consulte la ficha técnica de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y anemia secundaria a la quimioterapia mielosupresora.
Los pacientes tratados con altas dosis de quimioterapia (p. ej., dosis completas según el protocolo prescrito), muestran un mayor riesgo de trombocitopenia y anemia.
Por eso, se recomienda vigilar periódicamente el recuento plaquetario y el valor del hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida de producir trombocitopenia grave.
Se ha demostrado que el uso de PBPCs movilizadas por filgrastim reduce la intensidad y duración de la trombocitopenia tras la quimioterapia mieloablativa o mielosupresora.
Otras precauciones especiales Aún no se conoce el efecto de filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
Filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos, aumentando el recuento de estas células.
Por eso, la respuesta podría disminuir en los pacientes con disminución de las células precursoras (como aquellos tratados con radioterapia o quimioterapia intensiva, o aquellos con infiltración tumoral de médula ósea).
No se ha determinado el efecto de filgrastim en la enfermedad de injerto contra huésped.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factor de crecimiento se ha relacionado con resultados positivos transitorios en imágenes óseas.
Esto debería tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Precauciones Especiales en Pacientes sometidos a Movilización de Células Progenitoras de Sangre Periférica.
Movilización No hay datos comparativos randomizados prospectivamente de los dos métodos de movilización recomendados (filgrastim en monoterapia, o en combinación con quimioterapia mielosupresora) dentro de la misma población de pacientes.
El grado de variación entre cada paciente así como entre las pruebas de laboratorio de las células CD34+ indica que es difícil establecer una comparación directa entre los diferentes estudios.
Es difícil, por lo tanto, recomendar un método óptimo.
La elección del método de movilización se debería considerar en relación con todos los objetivos del tratamiento para cada paciente en particular.
CD34+/ kg) o una aceleración en la recuperación plaquetaria, en el mismo grado.
Algunos agentes citotóxicos muestran toxicidad especial en el reservorio progenitor hematopoyético, y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes tales como melfalán, carmustina (BCNU) y carboplatino cuando se administran, durante periodos prolongados, previos al intento de movilización de las células progenitoras pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser efectiva en la movilización de las células progenitoras.
24 progenitoras de sangre periférica, se recomienda planificar el procedimiento de movilización de células madre al comienzo del periodo de tratamiento del paciente.
En estos pacientes, antes de administrar altas dosis de quimioterapia, se prestará especial atención al número de células progenitoras movilizadas.
Si los rendimientos no son adecuados, según el valor citado, se deben considerar otras formas alternativas de tratamiento que no requieran el soporte de células progenitoras.
Valoración del Rendimiento de Células Progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la precisión de la metodología usada, debiéndose interpretar con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
CD34+/ kg se basa en las experiencias publicadas resultantes de una reconstitución hematológica adecuada.
Los rendimientos superiores parecen estar en correlación con una recuperación más rápida, y los inferiores con una recuperación más lenta.
Precauciones especiales en donantes sanos sometidos a movilización de células progenitoras de sangre periférica.
La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células progenitoras hematopoyéticas.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre prestando especial atención a los valores hematológicos y a las infecciones.
La seguridad y eficacia de filgrastim en donantes < de 16 años o > de 60 años no está establecida.
Después de la administración de filgrastim y procesos de leucaféresis se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se comunicaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucaféresis.
En caso de ser necesaria más de una leucaféresis, se debe prestar especial atención a los donantes que previo a la aféresis tengan plaquetas < 100 x 109/ l; en general no se recomienda hacer aféresis si las plaquetas están por debajo de 75 x 109/ l.
No deben realizarse leucaféresis a donantes tratados con anticoagulantes o que se sepa que tengan defectos en la homeostasis.
Debe suspenderse la administración de filgrastim o reducirse la dosis si el recuento de leucocitos supera los 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
Se han observado modificaciones citogénicas transitorias en donantes sanos tratados con G-CSF.
El significado de estos cambios en términos del desarrollo de malignidad hematológica, es desconocido.
25 La seguridad a largo plazo de los donantes continúa en evaluación.
No se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y seguimiento sistemático de los donantes de células progenitoras hematopoyéticas durante al menos 10 años para garantizar la seguridad a largo plazo.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron fatales.
Por lo tanto, debe realizarse una monitorización clínica del tamaño del bazo (por ej.: examen clínico, ultrasonidos).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
Precauciones especiales para los receptores de PBPC movilizadas con filgrastim
Los datos disponibles indican que, las interacciones inmunológicas entre el injerto alogénico y el receptor pueden estar asociadas a un incremento del riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica en comparación con el trasplante de médula ósea.
Precauciones especiales en los pacientes con NCG
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, en aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3 debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o, al menos, reducir la dosis.
Existen también otros cambios del hemograma como anemia y aumento transitorio de los progenitores mieloides que obligan a vigilar cuidadosamente el recuento celular.
Transformación hacia Leucemia o síndrome mielodisplasico Conviene establecer cuidadosamente el diagnóstico de neutropenia crónica grave y diferenciarlo de otros procesos hematológicos como anemia aplásica, mielodisplasia y leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
Se han descrito casos poco frecuentes (aproximadamente 3%) de síndrome mielodisplásico (SMD) o leucemia en pacientes incluidos en ensayos clínicos con NCG tratados con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento de filgrastim es incierta.
Un subgrupo de aproximadamente 12% de pacientes cuyas evaluaciones citogenéticas fueron normales a nivel basal, presentaron posteriormente anormalidades, incluyendo monosomía 7, en la re-evaluación habitual.
Si los pacientes con NCG desarrollan una citogenética anormal, se debe sopesar cuidadosamente la relación beneficio/ riesgo de continuar con el tratamiento con filgrastim; se debe interrumpir la administración de filgrastim si se desarrolla síndrome mielodisplásico o leucemia.
No está claro en la actualidad si el tratamiento mantenido de los pacientes con NCG predispone hacia anormalidades citogenéticas, SMD o transformación leucémica.
Se recomienda efectuar a los pacientes exámenes morfológicos y citogénicos de la médula ósea a intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas que provoquen neutropenia transitoria, como es el caso de las infecciones víricas.
26 El aumento de tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
En los ensayos, el treinta y uno por ciento (31%) de los pacientes presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
La progresión del aumento del tamaño del bazo, disminuyó o quedó frenado al reducir la dosis y, sólo un 3% de los pacientes requirieron esplenectomía.
Se evaluará de forma regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico basta con realizar palpación abdominal.
La hematuria/ proteinuria ocurre en un pequeño número de pacientes.
Es necesario efectuar con regularidad un análisis de orina para controlar esta complicación.
No se ha establecido la seguridad y la eficacia de filgrastim ni en recién nacidos ni en pacientes con neutropenia autoinmune.
Precauciones especiales en pacientes con infección por VIH
Hemograma El RAN debe monitorizarse cuidadosamente, especialmente durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2-3 primeros días de la administración de filgrastim.
Después, se recomienda que el RAN se mida al menos dos veces por semana durante las dos primeras semanas y posteriormente una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU (300 μ g)/ día de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de la dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim en monoterapia no evita la trombocitopenia ni la anemia causada por los medicamentos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un mayor riesgo de que se desarrolle trombocitopenia o anemia.
Se recomienda vigilar el recuento sanguíneo de forma regular (ver más arriba).
Infecciones y neoplasias que causan mielosupresión La neutropenia puede deberse a infecciones oportunistas por infiltración de la médula ósea por tales como el complejo Mycobacterium avium o a tumores como los linfomas.
En los pacientes con tumores o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichas condiciones, además de la administración de filgrastim para el tratamiento de la neutropenia.
No se ha establecido adecuadamente el efecto de filgrastim sobre la neutropenia causada por tumores o por infecciones con infiltración de la médula ósea.
Precauciones especiales en pacientes con anemia de células falciformes
Se han notificado casos de crisis de anemia de células falciformes, en algunas ocasiones mortales, en pacientes con anemia de células falciformes a los que se les había administrado filgrastim.
El médico deberá tener precaución y evaluar minuciosamente los potenciales beneficios y riesgos, al considerar la administración de filgrastim en pacientes con anemia de células falciformes.
Excipientes
Ratiograstim contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben utilizar este medicamento.
27 4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha establecido completamente la seguridad y eficacia de filgrastim administrado el mismo día que la quimioterapia citotóxica mielosupresora.
No se recomienda el empleo de filgrastim desde 24 horas antes hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides, en fase de replicación rápida, a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgrastim y 5-Fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se ha investigado en ensayos clínicos la posible interacción con otros factores de crecimiento hematopoyético o citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto de filgrastim.
Aunque no se ha investigado formalmente, no hay evidencia de que esta interacción pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Filgrastim no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si filgrastim se excreta en leche materna.
No se ha estudiado en animales la excreción de filgrastim en leche materna.
La decisión de seguir o no seguir con la lactancia o continuar/ interrumpir el tratamiento con filgrastim, deberá realizarse valorando el beneficio de la lactancia para el niño y los beneficios del tratamiento con filgrastim para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de filgrastim sobre la capacidad para conducir y utilizar máquinas es baja o moderada.
Si el paciente experimenta cansancio, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En los estudios clínicos, 541 pacientes con cáncer y 188 voluntarios sanos fueron expuestos a Ratiograstim.
En estos estudios clínicos, el perfil de seguridad de Ratiograstim observado fue conforme con los observados en estos estudios con el producto de referencia.
En base a publicaciones se observa durante el tratamiento con filgrastim las siguientes reacciones adversas y sus frecuencias.
La clasificación de las reacciones adversas se basa en la siguiente frecuencia:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 no puede estimarse a partir de los datos disponibles
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
28 Pacientes con cáncer
En los ensayos clínicos, las reacciones adversas más frecuentes atribuibles a filgrastim administrado a las dosis recomendadas, consistieron en dolor musculoesquelético de leve a moderado en un 10% de los pacientes y grave en un 3%.
En general, el dolor musculoesquelético responde a los analgésicos habituales.
Otras reacciones adversas menos frecuentes comprenden anomalías urinarias, especialmente, disuria leve o moderada.
En ensayos clínicos randomizados controlados con placebo, filgrastim no incremento la incidencia de reacciones adversas asociados a quimioterapia citotóxica.
En pacientes tratados con filgrastim/ quimioterapia y placebo/ quimioterapia, se observo la misma frecuencia de reacciones adversas con la misma frecuencia incluyendo nauseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor de pecho, debilidad generalizada, dolor de garganta, estreñimiento y dolor inespecífico.
La administración de filgrastim a las dosis recomendadas produjo un aumento reversible, dependiente de la dosis y, en general, leve a moderado de lactodeshidrogenasa (LDH), fosfatasa alcalina, ácido úrico sérico y gamma-glutamiltransferasa (GGT) en aproximadamente el 50%, 35%, 25% y 10% de los pacientes, respectivamente.
Se han descrito ocasionalmente descensos transitorios de la presión arterial, que no requieren tratamiento clínico.
De forma esporádica también se han observado problemas vasculares del tipo de enfermedad veno- oclusiva y alteraciones del volumen de los líquidos corporales en pacientes tratados con dosis altas de quimioterapia seguidos de auto-trasplante de médula ósea.
No se ha podido establecer una relación causal con filgrastim.
Se han observado casos muy raros de vasculitis cutánea en pacientes tratados con filgrastim.
Se desconoce el mecanismo de vasculitis en pacientes tratados con filgrastim.
Ocasionalmente se ha informado de la aparición del síndrome de Sweet (dermatosis febril aguda).
Sin embargo, no se ha establecido una relación causal con filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, condición que se conoce que se asocia al síndrome de Sweet.
En algunos casos individuales se ha observado exacerbación de la artritis reumatoide.
Se han notificado raramente efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar y casos de infiltración pulmonar resultando, en algunos casos, en insuficiencia respiratoria o síndrome de distrés respiratorio en el adulto (SDRA), que pueden llegar a ser mortales (ver sección 4.4).
Reacciones alérgicas: se han notificado reacciones alérgicas, incluyendo anafilaxis, exantema, urticaria, angioedema, disnea e hipotensión, que aparecieron al inicio o durante el tratamiento, en pacientes que recibían filgrastim.
En conjunto, estas reacciones son más frecuentes tras la administración IV.
En algunos casos, los síntomas han reaparecido tras reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Debe suspenderse definitivamente el tratamiento con filgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
29 Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Fosfatasa alcalina elevada, LDH elevada, ácido úrico elevado
Trastornos del sistema nervioso Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Frecuentes Raras Frecuentes Muy raras Muy frecuentes Frecuentes
Cefalea Trastornos vasculares Tos, dolor faríngeo Infiltración pulmonar Náuseas/ Vómitos Estreñimiento, anorexia, diarrea, mucositis
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes Muy raras
GGT elevada Alopecia, sarpullido Síndrome de Sweet, vasculitis cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy raras
Dolor torácico, dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración
Muy raras Frecuentes Poco frecuentes Muy raras
Anomalías urinarias Fatiga, debilidad generalizada Dolor inespecífico Reacción alérgica
En la movilización de células progenitoras de sangre periférica en donantes sanos
La reacción adversa comunicada más frecuentemente fue dolor musculoesquelético transitorio, de leve a moderado.
Se ha observado leucocitosis (leucocitos > 50 x 109/ l) en el 41% de los donantes y trombocitopenia transitoria (plaquetas < 100 x 109/ l) después de la administración de filgrastim y los procesos de leucaféresis en el 35% de los donantes.
Se han comunicado aumentos leves, transitorios de la fosfatasa alcalina, LDH, SGOT (transaminasa glutámico oxalacética sérica) y el ácido úrico en donantes sanos tratados con filgrastim, sin secuelas clínicas.
Muy raramente se ha observado exacerbación de la artritis reumatoide.
Se ha comunicado dolor de cabeza, atribuido a filgrastim, en los ensayos de PBPC con donantes sanos.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes, tras la administración de G-CSFs (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático Trastornos del metabolismo y de la nutrición
Muy frecuentes Poco frecuentes Frecuentes Poco frecuentes
Leucocitosis, trombocitopenia Trastornos esplénicos Fosfatasa alcalina elevada, LDH elevada SGOT incrementada, hiperuricemia
30
Trastornos del sistema nervioso Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy frecuentes Poco frecuentes
Cefalea Dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes
Reacción alérgica grave
En pacientes con NCG
Las reacciones adversas relacionadas con el tratamiento de filgrastim en los pacientes con NCG ocurren con muy poca frecuencia y tienden a reducirse con el tiempo.
Las reacciones adversas más frecuentes atribuibles a filgrastim son el dolor óseo y el dolor musculoesquelético generalizado.
Otras reacciones adversas observadas comprenden el aumento de tamaño del bazo, que puede ser progresivo en una minoría de casos y trombocitopenia.
Generalmente en menos del 10% de los pacientes, se ha observado cefalea y diarrea al comienzo de la terapia con filgrastim.
También se ha observado anemia y epistaxis.
Asimismo, se han observado aumentos transitorios de tipo asintomático de los niveles séricos del ácido úrico, lactodeshidrogenasa y fosfatasa alcalina.
También, se han observado de forma transitoria descensos moderados de glucosa en sangre en situaciones de no ayuno.
Otras reacciones adversas, posiblemente relacionadas con el tratamiento con filgrastim observadas en menos del 2% de los pacientes con NCG, consisten en reacción en el lugar de inyección, cefalea, hepatomegalia, artralgias, alopecia, osteoporosis y erupción.
Se ha observado una vasculitis cutánea tras el empleo prolongado de filgrastim en el 2% de los pacientes con NCG.
Se han descrito muy pocos casos de proteinuria/ hematuria
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes Poco frecuentes
Anemia, Esplenomegalia Trombocitopenia Alteraciones esplénicas
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Descenso de la glucosa, fosfatasa alcalina elevada, LDH elevada, hiperuricemia
Trastornos del sistema nervioso Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Muy frecuentes
Cefalea Epistaxis
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Frecuentes Frecuentes Frecuentes
Diarrea Hepatomegalia Alopecia, vasculitis cutánea, dolor en el lugar de la inyección, sarpullido
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes Frecuentes Poco frecuentes
Dolor musculoesquelético Osteoporosis Hematuria, proteinuria
31 En pacientes con VIH
En los ensayos clínicos, las únicas reacciones adversas que se consideraron relacionadas con la administración de filgrastim de un modo consistente fueron dolor musculoesquelético, dolor óseo predominantemente de leve a moderado, y mialgias.
La incidencia de dichas reacciones era similar a la descrita en los pacientes con cáncer.
El aumento del tamaño del bazo se estimó relacionado con el tratamiento con filgrastim en menos del 3% de los pacientes.
En todos los casos, se consideró de leve a moderado durante la exploración física y el desenlace clínico fue benigno; a ningún paciente se le diagnosticó hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, no está clara su relación con el tratamiento con filgrastim.
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Frecuentes
Muy frecuentes
Dolor musculoesquelético
4.9 Sobredosis
No se han notificado casos de sobredosis.
La interrupción del tratamiento con filgrastim se acompaña, habitualmente, de una disminución del 50% de los neutrófilos circulantes al cabo de 1-2 días y de una normalización al cabo de 1-7 días.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores estimulantes de colonias, código ATC:
L03AA02
G-CSF humano es una glucoproteína que regula la producción y liberación de los neutrófilos funcionales de la médula ósea.
Ratiograstim contiene r-metHuG-CSF (filgrastim) que aumenta considerablemente el recuento de neutrófilos en sangre periférica a las 24 horas y mínimamente el de monocitos.
Filgrastim también induce un leve aumento de los eosinófilos y basófilos circulantes con relación a los valores iniciales en algunos pacientes con NCG; alguno de estos pacientes muestran eosinofilia o basofilia ya antes del tratamiento.
El incremento de los neutrófilos depende de la dosis, cuando se aplica la posología recomendada.
Los neutrófilos producidos en respuesta a filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de la función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, gravedad y duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y la hospitalización, pero no la incidencia de fiebre o infecciones documentadas, después del tratamiento de inducción con quimioterapia en la leucemia mieloide aguda o tras una terapia mieloablativa seguida de trasplante de médula ósea.
No se redujo la duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea.
32 La administración de filgrastim, bien en monoterapia o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas a sangre periférica.
Estas PBPC autógenas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPCs acelera la recuperación hematopoyética, reduciendo el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
Los receptores de trasplante alogénico de PBPC movilizadas con filgrastim experimentaron una recuperación hematopoyética significativamente más rápida que los tratados con trasplante alogénico de médula ósea, resultando en una disminución significativa del tiempo hasta la recuperación de las plaquetas sin soporte externo.
El empleo de filgrastim para la movilización de PBPC en donantes sanos previo al trasplante alogénico de PBPC, permite obtener 4 x 106 células CD34+ por kilo de peso del receptor en la mayoría de los donantes después de dos leucaféresis.
En donantes sanos se administra una dosis de 10 µg/ kg/ día vía subcutánea durante 4 a 5 días consecutivos.
El empleo de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, cíclica e idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos en sangre periférica y reduce el número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales permitiendo la administración de la medicación antiviral y/ u otras medicaciones mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
Como otros factores de crecimiento hematopoyéticos, in vitro el G-CSF ha demostrado tener propiedades estimuladoras sobre las células endoteliales humanas.
Se ha evaluado la eficacia y la seguridad de Ratiograstim en estudios randomizados, controlados y de fase III, en pacientes con cáncer de pecho, de pulmones y linfoma no Hodgkin.
No hay diferencias clínicamente significativas entre Ratiograstim y el producto de referencia con respecto a la duración de la neutropenia grave y la incidencia de la neutropenia febril.
5.2 Propiedades farmacocinéticas
En estudios randomizados, ciegos, a dosis única y cruzados en 196 voluntarios sanos se observó que el perfil farmacocinético de Ratiograstim fue comparable al del producto de referencia tras una administración subcutánea e intravenosa.
El aclaramiento de filgrastim sigue una farmacocinética de primer orden, tras su administración subcutánea e intravenosa.
La semivida de eliminación de filgastrim es de aproximadamente 3,5 horas con un aclaramiento aproximado de 0,6 ml/ min/ kg.
La perfusión continua de filgrastim a lo largo de periodos de hasta de 28 días en pacientes que se recuperan de un autotrasplante de médula ósea no se asocia a acumulación farmacológica y las semividas de eliminación son comparables.
Existe una correlación lineal positiva entre la dosis y la concentración sérica del filgrastim tanto si se administra por vía intravenosa como subcutánea.
Las concentraciones séricas se mantienen por encima de 10 ng/ ml durante 8 a 16 horas después de la administración subcutánea de las dosis recomendadas.
El volumen de distribución en la sangre es de aproximadamente 150 ml/ kg.
En pacientes con cáncer, el perfil farmacocinético de Ratiograstim y el del producto de referencia fue similar tanto tras una sola como una repetida administración.
33 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios habituales de farmacología de seguridad, genotoxicidad y tolerancia local.
Los datos preclínicos de estudios habituales a toxicidad de dosis repetidas, revelaron efectos farmacológicos esperados que incluyeron incrementos en el recuento de leucocitos, hiperplasia mieloide de medula ósea, hematopoyesis extramedular y aumento del bazo.
No se ha observado efectos en la fertilidad en ratas hembras y machos o en ratas gestantes.
Los datos de estudios en ratas y conejos no muestran que filgrastim sea teratogénico.
Se ha observado en conejos, un incremento en la incidencia de pérdida embrionaria, pero no se han observado malformaciones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético glacial Sorbitol (E420) Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
Ratiograstim no debe diluirse con una solución de cloruro sódico.
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6
Filgrastim diluido, puede adsorberse al vidrio y materiales plásticos, excepto cuando esta diluido como se menciona en la sección 6.6
6.3 Período de validez
2 años
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Jeringas precargadas de vidrio tipo I con una aguja de acero inoxidable permanentemente incorporada.
Envases con 1, 5 o 10 jeringas precargadas de 0,8 ml de solución para inyección o perfusión o envases múltiples con 10 (2 cajas de 5) jeringas precargadas de 0,8 ml de solución para inyección o perfusión.
34 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ratiograstim se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
Si filgrastim se diluye a concentraciones inferiores a 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Ratiograstim en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Ratiograstim no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Ratiograstim son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Ratiograstim.
La eliminación del medicamento no utilizado o de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la European Medicines Agencia (EMEA) http: / /www. emea. europa. eu/
35 ANEXO II
A. < FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y > TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
SICOR Biotech UAB Molétu pl.
5 LT-08409 Vilnius Lituania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merckle Biotec GmbH Dornierstrasse 10 DE-89079 Ulm Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el sistema de Farmacovigilancia, como se describe en la versión 2.1 presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está implementado y en funcionamiento antes y durante la comercialización del medicamento.
Plan de Gestión del Riesgo El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 5 del Plan de Gestión del Riesgo (RMP) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del RMP acordada por el CHMP.
De acuerdo con la Directriz del CHMP del Plan de Gestión de Riesgos para medicamentos de uso humano, el RMP actualizado deberá presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Adicionalmente, se debe presentar una actualización del RMP: • Cuando se reciba nueva información que pueda afectar a la especificación de seguirdad vigente, al plan de farmacovigilancia o a las actividades de minimización de riesgos.
37 • Durante los 60 días siguientes del alcance de un hito importante (farmacovigilancia o minimización de riesgos). • A requerimiento de la EMEA.
39 A.
ETIQUETADO
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Ratiograstim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión
1 jeringa precargada con 0,5 ml
5 jeringas precargadas con 0,5 ml
10 jeringas precargadas con 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea
Para un solo uso
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
41 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
42 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Ratiograstim 30 MU/ 0,5 ml
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Ratiograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión
1 jeringa precargada con 0,8 ml
5 jeringas precargadas con 0,8 ml
10 jeringas precargadas con 0,8 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y vía subcutánea
Para un solo uso
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
44 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
45 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Ratiograstim 48 MU/ 0,8 ml
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase múltiple envueltos en una lámina transparente – Incluyendo Blue Box
1.
NOMBRE DEL MEDICAMENTO
Ratiograstim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
10 jeringas precargadas con 0,5 ml
Envase múltiple que contiene 2 envases, con 5 jeringas precargadas cada uno.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
47 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase múltiple envueltos en una lámina transparente – Incluyendo Blue Box
1.
NOMBRE DEL MEDICAMENTO
Ratiograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
10 jeringas precargadas con 0,8 ml
Envase múltiple conteniendo 2 envases, cada uno con 5 jeringas precargadas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes d eutilizar este medicamento.
Via intravenosa y vía subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
49 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase múltiple – sin Blue Box
1.
NOMBRE DEL MEDICAMENTO
Ratiograstim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
51 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
52 15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Ratiograstim 30 MU/ 0,5 ml
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase múltiple – sin Blue Box
1.
NOMBRE DEL MEDICAMENTO
Ratiograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes d eutilizar este medicamento.
Via intravenosa y vía subcutánea.
Para un solo uso.
Utilizar como se describe a continuación:
Recuadro de dosis prescrita
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
54 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Ratiograstim 48 MU/ 0,8 ml
55 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ratiograstim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
SC IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDAD
0,5 ml
6.
OTROS
56 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ratiograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
SC IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDAD
0,8 ml
6.
OTROS
57 B.
PROSPECTO
58 Prospecto:
Información para el usuario
Ratiograstim 30 MU/ 0,5 ml solución para inyección o perfusión Ratiograstim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ratiograstim y para qué se utiliza 2.
Antes de usar Ratiograstim 3.
Cómo usar Ratiograstim 4.
Posibles efectos adversos 5.
Conservación de Ratiograstim 6.
Información adicional
1.
QUÉ ES RATIOGRASTIM Y PARA QUÉ SE UTILIZA
Qué es Ratiograstim Ratiograstim contiene el principio activo filgrastim.
Filgrastim es una proteína producida por biotecnología en una bacteria llamada Escherichia coli.
Pertenece a un grupo de proteínas llamado citoquinas y es muy similar a una proteína natural producida por su propio organismo [factor estimulante de colonias de granulocitos (GCSF)].
Ratiograstim estimula la medula ósea (es el tejido donde se fabrican las células sanguíneas) para producir más células sanguíneas, especialmente ciertos tipos de glóbulos blancos.
Los glóbulos blancos son importantes porque ayudan a su cuerpo a luchar contra las infecciones.
Para qué se utiliza Ratiograstim Su médico le ha recetado Ratiograstim para ayudar a su cuerpo a fabricar más glóbulos blancos.
Su médico le explicará porque esta siendo tratado con Ratiograstim.
Ratiograstim es útil en diferentes situaciones tales como:
- transplante de médula ósea,
- neutropenia crónica grave,
- neutropenia en pacientes con infección por VIH,
- movilización de las células progenitoras de la sangre periférica.
2.
ANTES DE USAR RATIOGRASTIM
No use Ratiograstim
- si es alérgico (hipersensible) a filgrastim o a cualquiera de los demás componentes de Ratiograstim.
59 Tenga especial cuidado con Ratiograstim
- si nota tos, fiebre y dificultada para respirar.
Esto podría ser consecuencia de un trastorno pulmonar
(ver sección 4. “ Posibles efectos adversos”);
- si ha padecido anemia las células falciformes; o
- si tiene dolor en la parte superior izquierda del abdomen o en el hombro.
Esto podría ser
consecuencia de un trastorno del bazo (ver sección 4. “ Posibles efectos adversos”).
Durante el tratamiento con Ratiograstim deberá someterse, regularmente a análisis de sangre para contar el número de neutrófilos y otros glóbulos blancos en su sangre.
Esto le indicará a su médico como esta funcionando el tratamiento y si necesita continuar con el.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
El uso de Ratiograstim en mujeres embarazadas no se ha investigado.
Es importante que informe a su médico si esta embarazada, cree que puede estarlo o si está intentando quedarse embarazada, ya que el medico decidirá si es conveniente que no utilice este medicamento.
Se desconoce si filgrastim pasa a la leche materna.
Por lo que su médico decidirá si es conveniente que no utilice este medicamento mientras este dando el pecho.
Conducción y uso de máquinas Si experimenta cansancio, no conduzca ni utilice herramientas o máquinas.
Información importante sobre algunos de los componentes de Ratiograstim Ratiograstim contiene como excipiente sorbitol (un tipo de ázucar).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO USAR RATIOGRASTIM
Siga exactamente las instrucciones de administración de Ratiograstim indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es… La cantidad de Ratiograstim que necesita dependerá de su enfermedad y de su peso corporal.
Su médico le indicará cuando interrumpir el tratamiento con Ratiograstim.
Es bastante normal tener varios ciclos de tratamiento.
Ratiograstim y quimioterapia La dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo si pesa 60 kg, su dosis diaria será de 30 millones de unidades (MU).
Normalmente su tratamiento durará 14 días.
Sin embargo en algunos tipos de enfermedades, puede que sea necesario un tratamiento mas largo con una duración cercana a un mes
Ratiograstim y trasplante de médula ósea La dosis inicial habitual es de 1 millón de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo si pesa 60 kg su dosis diaria será de 60 millones de unidades (MU).
Normalmente recibirá su primera dosis a partir de las 24 horas siguientes a la finalización de la quimioterapia pero dentro de las 24 horas siguientes a la transfusión de su médula ósea.
Su médico entonces le hará análisis de sangre diarios
El tratamiento se interrumpirá cuando sus glóbulos blancos hayan alcanzado un cierto número en su sangre.
Ratiograstim y neutropenia crónica grave La dosis inicial habitual esta comprendida entre 0,5 millones de unidades y 1,2 millones de unidades (MU) por kilogramo de peso corporal al día como dosis única o dividida en dos dosis.
Su medico entonces le hará análisis de sangre para informarle de como esta funcionando el tratamiento y la duración del mismo.
En el caso de neutropenia se requiere un tratamiento a largo plazo con Ratiograstim.
Ratiograstim y neutropenia en pacientes con infección por VIH La dosis inicial habitual esta comprendida entre 0,1 millones de unidades y 0,4 millones de unidades (MU) por kilogramo de peso corporal al día.
Su medico entonces le hará análisis de sangre para informarle de como esta funcionando el tratamiento.
En cuanto su número de glóbulos blancos haya vuelto a su valor normal, puede que se reduzca a la frecuencia de dosis a menos de una vez al día.
Su medico continuará realizándole análisis de sangre y le recomendara la dosis más adecuada para usted.
Para mantener el valor normal de glóbulos blancos en su sangre, puede que sea necesario un tratamiento a largo plazo con Ratiograstim.
Ratiograstim y movilización de las células progenitoras de sangre periférica Si usted es su propio donante de células progenitoras, la dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
El tratamiento con Ratiograstim durará al menos 2 semanas y en algunos casos será más largo.
Su médico controlará sus valores sanguíneos para establecer cual es el mejor momento para recoger las células progenitoras.
Si es donante de células progenitoras para otra persona, la dosis habitual es de 1 millón de unidades (MU) por kilogramo de peso corporal al día.
El tratamiento con Ratiograstim durará entre 4 y 5 días.
Método de administración Este medicamento se administra por inyección, bien por medio de perfusión intravenosa (un gotero) o en el tejido justo debajo de la piel (inyección subcutánea (SC)).
Si recibe el tratamiento por vía subcutánea, su médico podrá sugerirle que aprenda a inyectarse usted mismo.
Su médico o un enfermero le darán instrucciones de cómo hacerlo.
No intente auto-inyectarse sin estas instrucciones.
Parte de la información que requiere aparece al final de este prospecto, pero para un tratamiento óptimo de su enfermedad se requiere una estrecha y constante co-operación con su médico.
Cada jeringa precargada es para un solo uso.
91 562 04 20 lo más rápidamente posible.
Si olvido usar Ratiograstim No utilice una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Ratiograstim Antes de interrumpir el tratamiento con Ratiograstim, consulte con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
61 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ratiograstim puede tener efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
más de 1 de cada 10 pacientes al menos 1 de cada 100 pacientes al menos 1 de cada 1.000 pacientes al menos 1 de cada 10.000 pacientes menos de 1 por cada 10.000 pacientes no puede estimarse a partir de los datos disponibles.
alérgicas con filgrastim, incluyendo erupción, zonas inflamadas en la piel
Si piensa que esta teniendo este tipo de reacción deje de administrarse Ratiograstim y busque ayuda médica inmediatamente.
Se ha informado de incremento del tamaño del bazo y en casos muy raros de rupturas del bazo en donantes de células progenitoras que usan filgrastim y en pacientes.
En algunos casos la ruptura del bazo tuvo un desenlace fatal.
Es importante que consulte inmediatamente a su médico, si experimenta dolor en la parte superior izquierda del abdomen o en su hombro izquierdo ya que puede estar relacionado con un problema de bazo.
También es muy importante que llame a su médico si piensa que puede tener una infección.
Hay muchas maneras de que una infección se haga visible.
Si tiene temperatura corporal de 37,8 ºC o más, escalofríos u otros signos de infección tales como erupciones, dolor de garganta, diarrea, dolor de oídos, dificultad y dolor al respirar o problemas tales como tos o jadeos.
Estos síntomas podrían ser signo de un efecto adverso pulmonar grave, como neumonía o síndrome de distrés respiratorio en adultos, el cual puede ser mortal.
Si tiene fiebre o cualquiera de estos síntomas, consulte a su médico inmediatamente o vaya al hospital más cercano.
Si padece anemia de células falciformes, asegúrese de comunicarlo a su médico antes de empezar a utilizar l tratamiento con Ratiograstim.
Se han producido casos de crisis de anemia de células falciformes en pacientes con anemia de células falciformes que estaban usando filgrastim.
Filgrastim puede producir dolor muscular y óseo como efecto adverso muy frecuente.
Pregunte a su médico que medicamentos puede tomar para ayudarle con esto.
Adicionalmente, puede experimentar los siguientes efectos adversos:
- disminución del número de glóbulos rojos que puede hacer que se ponga pálido y sentirse cansado o
con falta de aliento, disminución del número de plaquetas en sangre lo que aumenta el riesgo de hemorragias o hematoma; aumento del número de glóbulos blancos,
- incremento de algunas enzimas del hígado o sanguíneas, aumento del acido úrico en sangre,
disminución de los niveles de glucosa en sangre,
- dolor de cabeza,
- descenso transitorio de la tensión sanguínea, trastornos vasculares (que puede causar dolor,
enrojecimiento e hinchazón de las extremidades),
- sangrado nasal, tos, dolor de garganta,
- náuseas, vómitos, estreñimiento, diarrea, pérdida de apetito, mucositis (inflamación dolorosa y
úlceras en el revestimiento de las membranas mucosas del tracto digestivo),
- dolor o dificultad para orinar (muy raras), sangre en la orina, proteínas en la orina,
- aumento del tamaño del hígado,
- inflamación de los vasos sanguíneos, a menudo con erupción cutánea (muy rara), aparición de
lesiones dolorosas de color púrpura y con relieve en las extremidades (a veces en cara y cuello) junto con fiebre (Síndrome de Sweet, muy rara); pérdida de cabello, dolor en el lugar de inyección; erupción,
- dolor en las articulación, dolor en el pecho, empeoramiento de las condiciones reumáticas, pérdida
ósea de calcio,
- cansancio, debilidad generalizada, dolor inespecífico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RATIOGRASTIM
Mantener fuera del alcance y de la vista de los niños.
No utilice Ratiograstim después de la fecha de caducidad que aparece en el cartón y en la jeringa precargada después de la palabra Cad..
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 ºC y 8 ºC).
No utilice Ratiograstim si observa turbidez o partículas en el interior.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Que contiene Ratiograstim
- El principio activo es filgrastim.
Cada ml de solución para inyección o perfusión contiene 60
millones de unidades (MU) (600 microgramos) de filgrastim.
Ratiograstim 30 MU/ 0,5 ml: cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml de solución.
Ratiograstim 48 MU/ 0,8 ml: cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml de solución.
- Los demás componentes son: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80,
agua para preparaciones inyectables.
Encontrara información más detallada acerca del componente sorbitol (un azúcar) en la sección 2 “ Información importante sobre alguno de los componentes de Ratiograstim”.
Aspecto del producto y contenido del envase Ratiograstim es una solución para inyección o perfusión en una jeringa precargada.
Ratiograstim es una solución transparente e incolora.
Cada jeringa precargada contiene 0,5 ml o 0,8 ml de solución.
Ratiograstim se suministra en envases de 1, 5 o 10 jeringas precargadas o en envases múltiples que contienen 10 jeringas precargadas (2 envases de 5).
Puede que no se comercialicen todos los formatos.
63 Titular de la autorización de comercialización y responsable de la fabricación Titular ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania info@ratiopharm. de
Responsable de la fabricación Merckle Biotec GmbH Dornierstrasse 10 D-89079 Ulm Alemania
Para cualquier información sobre este medicamento, contacte con el representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien ratiopharm Belgium S. A.
Tél/ Tel: +32 2 761 10 11
Luxembourg/ Luxemburg ratiopharm S. A.
Luxemburg Tél/ Tel: +35 2 40 37 27
България ratiopharm GmbH, Германия Teл: +49 731 402 02
Magyarország ratiopharm Hungária Kft.
Tel: +36 1 273 2730
Č eská republika ratiopharm CZ s. r. o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġ ermanja Tel: +49 731 402 02
Danmark ratiopharm A/ S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti ratiopharm Eesti büroo Tel: +372 6838 006
Österreich ratiopharm Arzneimittel Vertriebs-GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp. z. o. o Tel: +48 22 335 39 20
64 España ratiopharm España, S. A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Comércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S. A.
Tél: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
Ireland ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
Slovenija ratiopharm GmbH, Nemč ija Tel: +49 731 402 02
Ísland ratiopharm GmbH, Þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s. r. o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s. r. l.
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/ Finland ratiopharm Oy Puh/ Tel: +358 20 180 5900
Κύπρος ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Sverige ratiopharm AB Tel: +46 42 37 0740
Latvija ratiopharm Latvijas pā rstā vniecī ba Tel: +371 67499110
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
Lietuva ratiopharm atstovas Lietuvoje Tel: + 370 5 212 3295
Este prospecto fue aprobado en {Mes/ año}
INFORMACIÓN PARA AUTO-INYECTARSE
Esta sección contiene información de cómo administrarse a uno mismo una inyección de Ratiograstim.
Es importante que no trate de administrarse una inyección sin haber recibido el curso necesario por su médico o enfermero.
También es importante que disponga de una jeringa en un envase de seguridad a prueba de pinchazos.
Si no esta seguro de poder inyectarse o si tiene cualquier duda, consulte a su médico o enfermero.
Cómo auto-inyectarse Ratiograstim Deberá inyectarse en el tejido justo bajo la piel.
Esto se conoce como inyección subcutánea.
La inyección deberá administrarse todos los días aproximadamente a la misma hora.
Equipo necesario para la administración Para la administración de la inyección subcutánea, se necesita lo siguiente:
- una jeringa precargada de Ratiograstim,
- algodón o similar con alcohol,
- un recipiente, a prueba de pinchazos (envase de plástico suministrado por un hospital o farmacia)
para desechar las jeringas usadas de forma segura.
Qué debo hacer antes de administrarme una inyección subcutánea de Ratiograstim 1.
Procurar administrar la inyección aproximadamente a la misma hora todos los días.
2.
Sacar la jeringa precargada de Ratiograstim del frigorífico.
3.
Comprobar la fecha de caducidad que indica la jeringa precargada (Cad).
No usarla si la fecha es superior al último día del mes que aparece.
4.
Comprobar la apariencia de Ratiograstim.
Debe ser un líquido transparente e incoloro.
Si hay partículas en el interior, no debe utilizarlo.
5.
Para una inyección más cómoda, deje reposar la jeringa durante 30 minutos a temperatura ambiente o tome la jeringa precargada con suavidad en sus manos durante unos minutos.
No caliente Ratiograstim de otra manera (por ejemplo, no lo caliente en un microondas ni en agua caliente) 6.
No retire la tapa de la jeringa hasta que este listo para la inyección 7.
Lávese las manos cuidadosamente.
8.
Buscar un lugar cómodo y bien iluminado y colocar todo lo necesario al alcance (la jeringa precargada de Ratiograstim, algodón y el recipiente para desechos).
Cómo debo preparar mi inyección de Ratiograstim Antes de inyectar Ratiograstim hay que:
1.
Empujar el émbolo.
Separar tal como se indica en las figuras 1 y 2.
No toque la aguja ni empuje el embolo.
1
2
2.
Puede aparecer una pequeña burbuja de aire en la jeringa precargada.
Si hay burbujas, de golpecitos con sus dedos en la jeringa hasta que las burbujas vayan al final de la jeringa.
Con la jeringa apuntando hacia arriba extraiga el aire de la jeringa empujando el embolo.
66 3.
La jeringa tiene una escala.
Empuje el embolo hasta el número (ml) de la jeringa que corresponde con la dosis de Ratiograstim prescrita por su medico.
4.
Compruebe de nuevo que la dosis de Ratiograstim es la correcta.
5.
Ahora puede utilizar la jeringa precargada.
En qué lugar debo poner la inyección Los sitios más adecuados para la inyección son:
- la parte superior de los muslos; y
- el abdomen, excepto la zona alrededor del ombligo (ver imagen 3).
3
4
Si alguien le administra la inyección también podrá utilizar la parte posterior de sus antebrazos (ver imagen 4)
Para evitar el riesgo de dolor en un punto dado es mejor cambiar cada día el lugar de la inyección.
Cómo debo inyectarme 1.
Desinfecte su piel usando un algodón con alcohol y pellizcar la piel entre el pulgar y el índice, sin apretar (ver imagen 5).
2.
Insertar completamente la aguja en la piel tal como le indicó su enfermero o médico (ver imagen 6).
3.
Tirar ligeramente del émbolo para asegurarse de que no se ha pinchado una vena.
Si se ve sangre en la jeringa, retirar la aguja e insertarla en otro lugar.
4.
Inyectar el líquido lenta y regularmente, manteniendo siempre la piel pellizcada.
5.
Inyecte únicamente la dosis prescrita por su médico.
6.
Tras inyectar el líquido, retirar la aguja y soltar la piel.
7.
Use solo una jeringa para una sola inyección.
No utilice ningún resto de Ratiograstim sobrante de la jeringa.
67 5
6
Cómo deshacerse de las jeringas usadas
- No volver a poner la cubierta protectora en las jeringas ya usadas.
- Poner las jeringas usadas en un recipiente de seguridad a prueba de pinchazos y guarde este
recipiente fuera del alcance y de la vista de los niños.
- Deposite el recipiente lleno según las indicaciones del médico, enfermero o farmacéutico.
- Nunca tirar las jeringas usadas en el cubo de basura habitual.
ESTA INFORMACIÓN ESTÁ DESTINADA ÚNICAMENTE A MÉDICOS O PROFESIONALES DEL SECTOR SANITARIO
Ratiograstim no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Ratiograstim son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Ratiograstim.
Ratiograstim no debe diluirse con cloruro de sodio.
Este medicamento no debe mezclarse con otros medicamentos excepto con los mencionados a continuación.
La dilución de filgrastim puede ser adsorbida por el vidrio y materiales plásticos excepto si se diluye como se menciona a continuación.
Ratiograstim se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
En pacientes tratados con filgrastim diluido a concentraciones inferiores de 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
68 Cuando se diluye Ratiograstim en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
69
European Medicines Agency
EMEA/ H/ C/ 246
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REBETOL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o a su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Rebetol?
Rebetol es un medicamento que contiene el principio activo ribavirina.
Se presenta en cápsulas (200 mg) y en solución oral (40 mg/ ml).
¿Para qué se utiliza Rebetol?
Rebetol se utiliza para el tratamiento de adultos y niños de 3 años o más con hepatitis C (enfermedad del hígado causada por una infección por el virus de la hepatitis C) crónica (prolongada).
Rebetol no debe utilizarse nunca en monoterapia, sino que debe administrarse junto con un interferón (otro tipo de medicamento utilizado en la hepatitis).
En el tratamiento de los adultos, Rebetol puede utilizarse en pacientes no tratados previamente o que hayan sufrido una recaída después de un tratamiento con interferón, ya sea en combinación con interferón alfa-2b o con peginterferón alfa-2b (también está indicado en pacientes infectados por el virus de la inmunodeficiencia humana [VIH]).
En cuando a los niños y adolescentes, Rebetol debe administrarse siempre en combinación con interferón alfa-2b a pacientes no tratados previamente.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Rebetol?
El tratamiento con Rebetol debe iniciarlo y supervisarlo un médico con experiencia en el tratamiento de la hepatitis C crónica.
La dosis de Rebetol se basa en el peso corporal del paciente y varía entre 3 y 6 cápsulas al día en pacientes que pesen más de 47 kg.
En los pacientes con un peso menor deberá utilizarse la solución oral en una dosis de 15 mg por kilogramo de peso corporal al día.
Rebetol se administra a diario con las comidas, dividido en dos tomas (mañana y noche).
La duración del tratamiento depende del estado del paciente y de la respuesta al tratamiento, y varía entre 24 semanas y un año.
Es posible que haya que ajustar la dosis de los pacientes que presenten efectos secundarios.
Para más información, consulte el prospecto.
¿Cómo actúa Rebetol?
El principio activo de Rebetol, la ribavirina, es un antiviral que pertenece a la familia de los “ análogos de nucleósidos”.
Rebetol en monoterapia no tiene efecto alguno para eliminar el virus de la hepatitis C del organismo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Rebetol?
En adultos, la administración de Rebetol en combinación con interferón alfa-2b se ha investigado en cuatro estudios principales, dos en un total de 1.744 pacientes no tratados previamente y otros dos en 345 pacientes que habían recaído después de recibir un tratamiento previo con interferón.
En todos esos estudios se comparó la eficacia de añadir Rebetol o un placebo (un tratamiento simulado) a interferón alfa-2b con el uso del interferón en monoterapia.
La administración de Rebetol en combinación con peginterferón alfa-2b se ha estudiado en 1.580 pacientes no tratados previamente, mediante la comparación de dos pautas de Rebetol añadido a peginterferón alfa-2b con Rebetol añadido a interferón alfa-2b.
Además, en otros dos estudios se ha examinado su uso en 565 pacientes infectados también por el VIH, en combinación con interferón alfa-2b o con peginterferón alfa-2b.
Rebetol en combinación con interferón alfa-2b se ha estudiado asimismo en 70 niños no tratados previamente de 3 a 16 años de edad.
En la mayoría de los estudios, el criterio principal de valoración de la eficacia fue la concentración de ARN vírico circulante en la sangre antes y después de 24 ó 48 semanas de tratamiento y en la visita de seguimiento (24 semanas después).
En algunos estudios se determinaron a su vez los signos de mejoría de la enfermedad hepática.
¿Qué beneficio ha demostrado tener Rebetol durante los estudios?
Rebetol administrado en combinación con interferón alfa-2b fue más eficaz que interferón alfa-2b en monoterapia.
En cuanto a los pacientes adultos no tratados previamente, el 41% había respondido al tratamiento según se comprobó en la visita de seguimiento (48 semanas), en comparación con el 16% de los que recibieron sólo interferón alfa-2b.
En los pacientes que habían sufrido una recaída, las tasas de respuesta en la visita de seguimiento fueron del 37% entre los que recibieron el tratamiento combinado y del 3,5% en los tratados sólo interferón alfa-2b.
Rebetol en combinación con peginterferón alfa-2b (en una dosis semanal de 1,5 microgramos por kg de peso corporal) fue más eficaz que la combinación con interferón alfa-2b.
También se ha constatado la eficacia de Rebetol en combinación con peginterferón alfa-2b en el tratamiento de la infección por hepatitis C en pacientes infectados además por el VIH.
Rebetol combinado con interferón alfa-2b fue eficaz en los niños, ya que el 49% había respondido al tratamiento en la visita de seguimiento a las 48 semanas.
¿Cuál es el riesgo asociado a Rebetol?
Los efectos secundarios más frecuentes observados con Rebetol administrado en combinación con interferón alfa-2b o peginterferón alfa-2b (referidos en más de 1 de cada 10 pacientes) son infecciones víricas, faringitis (dolor de garganta), anemia (recuento bajo de glóbulos rojos), neutropenia (recuento bajo de glóbulos blancos), hipotiroidismo (falta de actividad de la glándula tiroides), anorexia (pérdida del apetito), depresión, insomnio (dificultad para dormir), inestabilidad emocional (cambios del estado de ánimo), ansiedad, sequedad de boca, dolor de cabeza, mareo, disminución de la concentración, tos, disnea (dificultad para respirar), náuseas, diarrea, dolor abdominal (de tripa), vómitos, alopecia (caída del cabello), prurito (picor), sequedad de piel, erupción, mialgia (dolor muscular), artralgia (dolor de articulaciones), dolor musculoesquelético (dolor de músculos y huesos), reacciones en el lugar de la inyección como inflamación, fatiga (cansancio), fiebre, escalofríos, síntomas parecidos a los de la gripe, astenia (debilidad), malestar general, irritabilidad, pérdida de peso y crecimiento más lento.
La lista completa de efectos secundarios comunicados sobre Rebetol puede consultarse en el prospecto.
Rebetol no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la ribavirina o a cualquiera de los otros componentes del medicamento.
Rebetol no debe administrarse a: • mujeres embarazadas, • mujeres en período de lactancia, • pacientes con enfermedad cardiaca grave, • pacientes con trastornos médicos graves, como insuficiencia renal y enfermedad hepática grave, • pacientes con algún trastorno de la sangre que afecte a la hemoglobina, • pacientes con antecedentes de determinados trastornos del sistema inmunitario o que estén tomando medicación que suprima el sistema inmunitario, • niños y adolescentes con antecedentes de enfermedad mental grave, sobre todo depresión grave, ideas suicidas o tentativas de suicidio.
©EMEA 2007
2/ 3
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Rebetol?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Rebetol son mayores que sus riesgos para el tratamiento de la hepatitis C crónica, como parte de un tratamiento combinado con peginterferón alfa-2b (adultos, entre ellos pacientes no tratados previamente con infección simultánea por el VIH clínicamente estable), o con interferón alfa-2b (adultos, niños de 3 años o más y adolescentes).
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Rebetol:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Rebetol a SP Europe el 7 de mayo de 1999.
La autorización de comercialización fue renovada el 7 de mayo de 2004.
El texto completo del EPAR de Rebetol está disponible aquí.
06-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 99/ 107/ 001
Rebetol
200 mg
cápsulas duras
Vía oral
Blister (PVC/ PE/ PVDC)
84 cápsulas duras
EU/ 1/ 99/ 107/ 002
Rebetol
200 mg
cápsulas duras
Vía oral
Blister (PVC/ PE/ PVDC)
140 cápsulas duras
EU/ 1/ 99/ 107/ 003
Rebetol
200 mg
cápsulas duras
Vía oral
Blister (PVC/ PE/ PVDC)
168 cápsulas duras
EU/ 1/ 99/ 107/ 004
Rebetol
40 mg/ ml
solución oral
Vía oral
frasco (de vidrio)
100 ml
1 frasco
EU/ 1/ 99/ 107/ 005
Rebetol
200 mg
cápsulas duras
Vía oral
Blister (PVC/ PE/ PVDC)
112 cápsulas duras
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Rebetol 200 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula de Rebetol contiene 200 mg de ribavirina.
Para consultar la lista completa de excipientes ver sección 6.1.
Rebetol contiene 40 mg de lactosa monohidrato.
3.
FORMA FARMACÉUTICA
Cápsula dura Blancas, opacas e impresas con tinta azul.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rebetol está indicado para el tratamiento de la hepatitis C crónica y sólo debe ser utilizado como parte de un régimen combinado con peginterferón alfa-2b (adultos) o interferón alfa-2b (adultos, niños (de edad igual o superior a 3 años), y adolescentes).
No debe utilizarse Rebetol en monoterapia.
No hay información de seguridad ni de eficacia sobre la utilización de Rebetol con otras formas de interferón (es decir, diferentes del alfa-2b), ni sobre el uso de Rebetol con peginterferón alfa-2b en niños o adolescentes.
Ver también en el Resumen de Características del Producto (RCP) de peginterferón alfa-2b o interferón alfa-2b la información particular de estos productos.
Pacientes no tratados previamente Pacientes adultos:
Rebetol está indicado, en asociación con interferón alfa-2b para el tratamiento de pacientes adultos con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, con elevación de la alanino aminotransferasa (ALT), que sean positivos para el ARN del VHC sérico (ver sección 4.4).
Además, Rebetol está indicado, en asociación con peginterferón alfa-2b, para el tratamiento de pacientes adultos con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, con elevación de la alanino aminotransferasa (ALT), que sean positivos para el ARN del VHC sérico, incluidos aquellos pacientes con coinfección por VIH clínicamente estable (ver sección 4.4).
Niños y adolescentes:
Rebetol está destinado para su uso como parte de un régimen de combinación con interferón alfa-2b, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN-VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Pacientes que no responden al tratamiento previo Pacientes adultos:
Rebetol está indicado, en asociación con interferón alfa-2b, para el tratamiento de pacientes adultos con hepatitis C crónica que hayan respondido previamente (con normalización de la ALT al finalizar el tratamiento) a interferón alfa en monoterapia pero que hayan recidivado después.
2 Además, Rebetol está indicado, en asociación con peginterferón alfa-2b, para el tratamiento de pacientes adultos con hepatitis C crónica que no hayan respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado, y controlado, por un médico experto en el tratamiento de la hepatitis C crónica.
Dosis a administrar La dosis de Rebetol se basa en el peso corporal del paciente (Tabla 1).
Rebetol cápsulas se administra por vía oral diariamente, dividido en dos tomas (mañana y noche) con los alimentos.
Pacientes adultos:
Rebetol debe utilizarse en asociación con peginterferón alfa-2b (1,5 microgramos/ kg/ semana) o interferón alfa-2b (3 millones de unidades internacionales (MUI) tres veces a la semana).
La elección de la posología se basa en las características del paciente.
La posología debe basarse en la eficacia y seguridad previstas para el tratamiento combinado en ese paciente en concreto (ver sección 5.1).
Tabla 1
Dosis de Rebetol basadas en el peso corporal
Peso del
paciente (kg) < 65
Dosis diaria de Rebetol 800 mg
Número de cápsulas de 200 mg 4a
65 – 85 86 - 105 > 105
1.000 mg 1.200 mg 1.400 mg
5b 6c 7d
a:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
Rebetol Cápsulas en combinación con interferón alfa-2b pegilado:
Duración del tratamiento – Pacientes no tratados peviamente Predictibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica en la semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/ VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección VHC/ VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/ VIH es de 48 semanas, con independencia del genotipo.
3 Predicción de la respuesta y de la falta de respuesta en coinfección VHC/ VIH La respuesta virológica temprana en la semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN del VHC, ha demostrado ser predictiva de la respuesta sostenida.
El valor predictivo negativo para la respuesta sostenida en pacientes coinfectados con VHC/ VIH y tratados con Rebetol en asociación con peginterferón alfa-2b, fue del 99% (67/ 68; Estudio 1) (ver sección 5.1).
Se observó un valor predictivo positivo del 50% (52/ 104; Estudio 1) en pacientes coinfectados con VHC/ VIH que recibieron tratamiento combinado.
Duración del tratamiento – Repetición del tratamiento Predictibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN – VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1) No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
Rebetol Cápsulas en combinación con interferón alfa-2b:
Duración del tratamiento:
En función de los resultados de los ensayos clínicos, se recomienda que los pacientes sean tratados durante al menos seis meses.
En aquellos ensayos clínicos en los que los pacientes fueron tratados durante un año, los pacientes que no mostraron una respuesta virológica después de seis meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no mantuvieron una respuesta virológica (ARN-VHC por debajo del límite inferior de detección seis meses después de la suspensión del tratamiento). • Genotipo 1:
El tratamiento deberá continuarse durante otro periodo de seis meses (es decir, un total de un año) en pacientes que presenten ARN-VHC negativo después de seis meses de tratamiento. • Genotipos distintos al 1:
La decisión de ampliar el tratamiento a un año en pacientes ARN-VHC negativo después de seis meses de tratamiento deberá basarse en otros factores pronósticos (por ejemplo edad > 40 años, género masculino, fibrosis en puente).
Niños de edad igual o superior a 3 años y adolescentes:
(para pacientes que pesen < 47 kg, o que no puedan tragar cápsulas, por favor referirse al RCP de ribavirina 40 mg/ ml solución oral).
En los estudios clínicos llevados a cabo en esta población ribavirina e interferón alfa-2b se utilizaron en una dosis de 15 mg/ kg/ día y 3 MUI/ m2 tres veces a la semana respectivamente (Tabla 2).
Rebetol cápsulas debe administrarse por vía oral diariamente dividido en dos dosis con los alimentos (mañana y noche).
Tabla 2
Rebetol pediátrico dosis basada en el peso corporal
3 4
cápsulas a cápsulas b
1 mañana, 2 noche b 2 mañana, 2 noche
Duración del tratamiento en niños y adolescentes Genotipo 1:
La duración recomendada del tratamiento es de 1 año.
Los pacientes que no muestran una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica sostenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2 ó 3:
La duración recomendada del tratamiento es de 24 semanas.
4 Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Modificación de dosis para todos los pacientes Si se produjeran reacciones adversas o alteraciones analíticas importantes durante el tratamiento con Rebetol y peginterferón alfa-2b o interferón alfa-2b, se deberán modificar las dosis de ambos productos, si procede, hasta que cedan las reacciones adversas.
En los ensayos clínicos se desarrollaron unas normas para la modificación de la dosis (ver la Tabla 3, Normas de modificación de la dosis).
Como el cumplimiento puede ser importante en el resultado de la terapia, la dosis se debe mantener lo más cercana posible a la dosis estándar recomendada.
No se puede descartar el posible impacto negativo que la reducción de la dosis de ribavirina tenga sobre los resultados en términos de eficacia.
Tabla 3
Normas de modificación de la dosis Reducir solamente la Reducir solamente la
Suspender el tratamiento
Pruebas de Laboratorio dosis diaria de adulto
dosis de
de combinación si:
de Rebetol a
peginterferón alfa-2b
600 mg/ día*, la pediátrica a 7,5 mg/ kg, si:
(adulto) o interferón alfa-2b (adulto y pediátrica) a la mitad, si:
Hemoglobina Adultos:
Hemoglobina
< 10 g/ dl
-
< 8,5 g/ dl
en: pacientes con antecedentes de cardiopatía estable Pediatría: no procede (ver sección 4.4)
disminución de la hemoglobina ≥ 2 g/ dl durante un periodo de 4 semanas de tratamiento (reducción permanente de la dosis)
< 12 g/ dl tras 4 semanas de tratamiento a dosis reducida
Leucocitos Neutrófilos Plaquetas
- < 1,5 x 109/ l - < 0,75 x 109/ l - Adulto < 50 x 109/ l Pediátrica < 80 x 109/ l
< 1,0 x 109/ l < 0,5 x 109/ l Adulto < 25 x 109/ l Pediátrica < 50 x 109/ l
Bilirrubina – Directa Bilirrubina – Indirecta
- - > 5 mg/ dl -
2,5 x LSN** Adulto > 4 mg/ dl Pediátrica > 5 mg/ dl (durante > 4 semanas)
Creatinina Alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST)
- - - -
> 2,0 mg/ dl 2 x valor basal y > 10 x LSN**
* Administrar dividido en dos dosis, por la mañana y por la noche. ** Límite superior de la normalidad
Poblaciones especiales
Empleo en la insuficiencia renal:
La farmacocinética de la ribavirina se encuentra alterada en los pacientes con insuficiencia renal, como consecuencia de una reducción del aclaramiento aparente en estos pacientes (ver sección 5.2).
Por tanto, se recomienda la evaluación de la función renal en todos los pacientes antes del comienzo de la administración de Rebetol.
Los pacientes con un aclaramiento de creatinina < 50 ml/ minuto no deberán recibir Rebetol (ver sección 4.3).
Los pacientes con alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Si la creatinina sérica aumenta a > 2 mg/ dl (Tabla 3), deben interrumpirse Rebetol y peginterferón alfa-2b/ interferón alfa-2b.
5 Empleo en la insuficiencia hepática:
No hay ninguna interacción farmacocinética entre la ribavirina y la función hepática (ver sección 5.2).
Por tanto, no se precisa el ajuste de la dosis de Rebetol en los pacientes con insuficiencia hepática.
Empleo en la edad avanzada (≥ 65 años de edad):
No parece haber un efecto significativo de la edad en la farmacocinética de la ribavirina.
Sin embargo, al igual que en los pacientes más jóvenes, antes de la administración de Rebetol debe evaluarse la función renal (ver sección 5.2).
Empleo en pacientes menores de 18 años de edad:
Rebetol tanto en cápsulas como en solución oral puede utilizarse en combinación con interferón alfa-2b en niños (edad igual o superior a 3 años) y adolescentes.
La elección de la formulación se basa en las características individuales del paciente (ver sección 4.1).
No se han evaluado la seguridad y la eficacia de Rebetol con interferón pegilado u otras formas de interferón (por ejemplo, no alfa-2b) en estos pacientes.
Pacientes coinfectados con VHC/ VIH:
Los pacientes en tratamiento con un nucleósido inhibidor de la transcriptasa inversa en asociación con ribavirina e interferón alfa-2b o peginterferón alfa-2b pueden presentar mayor riesgo de toxicidad mitocondrial, acidosis láctica y descompensación hepática (ver sección 4.4).
Ver también la información referente a medicamentos antirretrovirales.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Mujeres embarazadas (ver secciones 4.4, 4.6 y 5.3).
Rebetol no deberá iniciarse hasta que se
haya obtenido un resultado negativo de un test de embarazo, practicado inmediatamente antes del comienzo del tratamiento.
- Mujeres que estén en periodo de lactancia.
- Enfermedad cardíaca grave preexistente, como cardiopatía inestable o no controlada, en los seis
meses anteriores (ver sección 4.4).
- Situaciones clínicas graves, tales como pacientes con insuficiencia renal crónica, pacientes con
aclaramiento de creatinina < 50 ml/ minuto y/ o en hemodiálisis.
- Insuficiencia hepática grave o cirrosis hepática descompensada.
- Hemoglobinopatías (p. ej., talasemia, anemia de células falciformes).
- El inicio de tratamiento con peginterferón alfa-2b está contraindicado en pacientes coinfectados
con VHC/ VIH con cirrosis y un índice Child-Pugh ≥ 6.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio.
Debido a la coadministración con peginterferón alfa-2b o interferón alfa-2b:
- Hepatitis autoinmune; o antecedentes de enfermedad autoinmune.
6 4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento de combinación de Rebetol con peginterferón alfa-2b o interferón alfa-2b e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
En niños y adolescentes tratados con Rebetol en combinación con interferón alfa-2b, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Rebetol y peginterferón alfa-2b o interferón alfa-2b, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con Rebetol en combinación con peginterferón alfa-2b o interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de Rebetol e interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3).
Según los resultados de los ensayos clínicos, la utilización de ribavirina en monoterapia no es eficaz, por lo que Rebetol no debe emplearse solo.
La seguridad y la eficacia de esta asociación solamente se han demostrado utilizando cápsulas de ribavirina junto con solución inyectable de peginterferón alfa- 2b o interferón alfa-2b.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), puede considerarse el tratamiento sin confirmación histológica.
Se deberán consultar las recomendaciones de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Riesgo teratogénico:
Pacientes de sexo femenino:
Rebetol no debe utilizarse por mujeres embarazadas (ver sección 4.3).
Deberá tenerse una especial precaución para evitar el embarazo en las pacientes (ver secciones 4.6 y 5.3).
Pacientes de sexo masculino y sus parejas femeninas:
Deberá tenerse una especial precaución para evitar el embarazo en las parejas de los pacientes varones que estén tomando Rebetol (ver secciones 4.6 y 5.3).
Hemólisis:
En los ensayos clínicos, se observó una disminución de los niveles de hemoglobina hasta < 10 g/ dl en el 14% de los pacientes adultos y en el 7% de los niños y adolescentes tratados con Rebetol en asociación con peginterferón alfa-2b (sólo adultos) o interferón alfa-2b (adultos y niños o adolescentes).
Aunque la ribavirina no ejerce efectos cardiovasculares directos, la anemia asociada al Rebetol podría resultar en un deterioro de la función cardiaca o una exacerbación de los síntomas de enfermedad coronaria, o en ambos efectos.
Por tanto, Rebetol debe administrarse con precaución en los pacientes con una enfermedad cardiaca preexistente (ver sección 4.3).
7 Cardiovascular:
Los pacientes adultos con antecedentes de insuficiencia cardíaca congestiva, infarto de miocardio y/ o que padezcan, o hayan padecido, trastornos del ritmo cardiaco deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda realizar electrocardiogramas antes del tratamiento y durante el mismo.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento.
No hay datos de niños o adolescentes con historia de enfermedad cardíaca.
Hipersensibilidad aguda:
Si se produjera una reacción de hipersensibilidad aguda (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia), debe suspenderse inmediatamente la administración de Rebetol e instaurarse el tratamiento médico adecuado.
Las erupciones cutáneas pasajeras no requieren la interrupción del tratamiento.
Cambios oculares:
Ribavirina se utiliza en terapia de combinación con interferones alfa.
En terapia de combinación con interferones alfa se han notificado en casos raros, retinopatías que incluyen hemorragias retinianas, exudados algodonosos, papiledema, neuropatía óptica y obstrucción de vena o arteria retiniana que puede resultar en pérdida de visión.
Todos los pacientes deben someterse a una exploración inicial del ojo.
Cualquier paciente que se queje de disminución o pérdida de la visión debe pasar una rápida y completa exploración del ojo.
Los pacientes con trastornos oftalmológicos previos (ej., diabéticos o con retinopatía hipertensiva) deben someterse a exploraciones oftalmológicas periódicas durante la terapia de combinación con interferones alfa.
La terapia de combinación con interferones alfa debe interrumpirse en pacientes que desarrollen trastornos oftalmológicos nuevos, o si empeoran los existentes.
Función hepática:
Todo paciente que durante el tratamiento desarrolle una anomalía significativa de las pruebas de función hepática deberá ser controlado estrechamente.
Se suspenderá el tratamiento en pacientes que desarrollen prolongación de los marcadores de coagulación que pueda indicar descompensación hepática.
Seguimiento suplementario específico para niños y adolescentes
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de Rebetol e interferón alfa-2b en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con Rebetol en combinación con interferón alfa-2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con Rebetol e interferón alfa-2b desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con interferón alfa-2b, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con interferón alfa-2b puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con Rebetol e interferón alfa-2b.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
8 Coinfección VHC/ VIH:
Toxicidad mitocondrial y acidosis láctica:
Debe tenerse precaución en pacientes VIH-positivos co-infectados con VHC que estén en tratamiento con un nucleósido inhibidor de la transcriptasa inversa (especialmente ddI y d4T) y la asociación interferón alfa-2b/ ribavirina.
En la población VIH-positiva tratada con un nucleósido inhibidor de la transcriptasa inversa, deben controlarse con atención los marcadores de toxicidad mitocondrial y acidosis láctica cuando se administra ribavirina.
En particular:
- la administración conjunta de Rebetol y didanosina no está recomendada debido al riesgo de
toxicidad mitocondrial (ver sección 4.5).
- la administración conjunta de Rebetol y estavudina debe evitarse para limitar el riesgo de
empeorar la toxicidad mitocondrial.
Descompensación hepática en pacientes coinfectados con VHC/ VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solos o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otras variables basales que pueden asociarse con un mayor riesgo de descompensación hepática en pacientes coinfectados incluyen el tratamiento con didanosina y concentraciones elevadas de bilirrubina sérica.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser cuidadosamente controlados y se deberá evaluar su índice Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se deberá reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/ VIH:
Los pacientes coinfectados con VHC/ VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden controlar reduciendo la dosis, se debe realizar un cuidadoso seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “ Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ribavirina y zidovudina presentan mayor riesgo de desarrollar anemia; por lo tanto, no se recomienda el uso concomitante de ribavirina y zidovudina (ver sección 4.5).
Pacientes con recuento bajo de CD4:
En pacientes coinfectados con VHC/ VIH con recuento de CD4 por debajo de 200 células/ microlitro, los datos disponibles sobre eficacia y seguridad son limitados (N = 25).
Por lo tanto, se debe tener precaución en el tratamiento de pacientes con bajo recuento de CD4.
Consulte la ficha técnica (Resumen de las Características del Producto) de los medicamentos antirretrovirales que se administren en combinación con el tratamiento frente a VHC con el fin de conocer y manejar los efectos tóxicos específicos de cada producto y por la posibilidad de que se solapen efectos tóxicos que sean comunes para Rebetol y peginterferón alfa-2b.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden provocar caída de dientes, en pacientes que reciben tratamiento combinado con Rebetol y peginterferón alfa-2b o interferón alfa-2b.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Rebetol y peginterferón alfa-2b o interferón alfa-2b.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
9 aceptables que se podrían considerar como referencia antes de comenzar el tratamiento con Rebetol son:
•
Hemoglobina
Adulto: ≥ 12 g/dl (mujeres); ≥ 13 g/dl (hombres) Pediátrica: ≥ 11 g/dl (mujeres); ≥ 12 g/dl (hombres)
• •
Plaquetas Recuento de neutrófilos
≥ 100.000/mm3 ≥ 1.500/mm3
Los exámenes de laboratorio han de practicarse en las semanas 2 y 4 de tratamiento y, a partir de entonces, de manera periódica según aconseje la clínica.
En las mujeres fértiles:
Se debe efectuar un test de embarazo mensualmente durante el tratamiento y durante los cuatro meses siguientes a la interrupción de éste.
En las parejas de sexo femenino de pacientes varones se debe efectuar un test de embarazo mensualmente durante el tratamiento y los siete meses siguientes a su interrupción (ver sección 4.6).
Dado que el ácido úrico podría elevarse en los pacientes sometidos a tratamiento con Rebetol a causa de la hemólisis, en los pacientes predispuestos deberá controlarse cuidadosamente el posible desarrollo de un cuadro de gota.
Empleo en pacientes con trastornos hereditarios raros:
Cada cápsula de Rebetol contiene 40 mg de lactosa.
No deberán tomar este medicamento los pacientes con raros problemas hereditarios de intolerancia a galactosa, lapones con insuficiencia de lactasa o con malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de estudios in vitro que utilizaron preparaciones de microsomas hepáticos humanos y de rata mostraron que la ribavirina no es metabolizada por las enzimas del citocromo P450.
La ribavirina no inhibe las enzimas del citocromo P450.
Los estudios de toxicidad no han proporcionado evidencia alguna de que la ribavirina induzca las enzimas hepáticas.
Por tanto, el riesgo de interacciones basadas en las enzimas del citocromo P450 es mínimo.
No se han realizado estudios de interacción de Rebetol con otros medicamentos, con excepción de peginterferón alfa-2b, interferón alfa-2b y antiácidos.
Interferón alfa-2b:
En un estudio farmacocinético con dosis múltiple, no se observaron interacciones farmacocinéticas entre Rebetol y peginterferón alfa-2b, o interferón alfa-2b.
Antiácidos:
La biodisponibilidad de 600 mg de ribavirina disminuyó al administrarse junto con un antiácido que contenía aluminio, magnesio y simeticona; el AUCtf disminuyó un 14%.
Es posible que la disminución de la biodisponibilidad en este estudio se debiera a un retraso de la distribución de la ribavirina o a la modificación del pH.
Esta interacción no se considera que sea clínicamente relevante.
Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad podría potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de Rebetol y didanosina.
Se han notificado casos de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos de los cuales tuvieron un desenlace fatal (ver sección 4.4).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
10 El riesgo de interacciones puede persistir hasta durante dos meses (cinco semividas de la ribavirina) después de interrumpir el tratamiento con Rebetol debido a su larga semivida (ver sección 5.2).
No hay pruebas de interacción de la ribavirina con los inhibidores de la transcriptasa inversa de tipo no nucleósido o con los inhibidores de la proteasa.
4.6 Embarazo y lactancia
El uso de Rebetol está contraindicado durante el embarazo.
Datos preclínicos:
- Fertilidad:
En estudios en animales, la ribavirina produjo efectos reversibles sobre la
espermatogénesis (ver sección 5.3).
- Teratogenicidad:
En todas las especies animales sometidas a estudios adecuados se ha
demostrado un importante potencial teratogénico y/o embriotóxico de la ribavirina, manifestado incluso a dosis tan bajas como una vigésima parte de la dosis humana recomendada (ver sección 5.3).
- Genotoxicidad:
Ribavirina induce genotoxicidad (ver sección 5.3).
Pacientes de sexo femenino:
Rebetol no debe utilizarse por mujeres embarazadas (ver secciones 4.3, 4.4 y 5.3).
Deberá tenerse una especial precaución para evitar el embarazo en las pacientes.
El tratamiento con Rebetol no deberá iniciarse hasta que se haya obtenido un resultado negativo de un test de embarazo, practicado inmediatamente antes del comienzo del tratamiento.
Las mujeres fértiles y sus parejas deberán utilizar un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización; durante este tiempo se deben efectuar tests de embarazo mensuales (ver sección 4.4).
Si se produjera un embarazo durante el tratamiento o en los cuatro meses siguientes a la interrupción del tratamiento, deberá advertirse a la paciente del importante riesgo teratogénico de la ribavirina para el feto.
Pacientes de sexo masculino y sus parejas femeninas:
Deberá tenerse una especial precaución para evitar el embarazo en las parejas de los pacientes varones que estén tomando Rebetol (ver secciones 4.3, 4.4 y 5.3).
La ribavirina se acumula en el interior de las células y se elimina del organismo muy lentamente.
Se desconoce si la ribavirina contenida en el esperma ejercerá sus potenciales efectos teratogénicos o genotóxicos sobre el embrión/feto humano.
Aunque los datos del seguimiento prospectivo de, aproximadamente, 300 embarazos con exposición paterna a ribavirina no han demostrado un incremento del riesgo de malformaciones comparado con la población en general, ni ningún modelo específico de malformación, los pacientes masculinos y sus parejas femeninas en edad fértil deben usar un método anticonceptivo eficaz durante el tratamiento con Rebetol y durante siete meses después del tratamiento.
Se debe instruir a los hombres cuyas parejas estén embarazadas, para que utilicen condón para reducir al mínimo la llegada de ribavirina a la pareja.
Lactancia:
Se desconoce si la ribavirina se excreta en la leche humana.
Dado el riesgo de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Rebetol sobre la capacidad para conducir y utilizar máquinas es nula o insignificante; sin embargo, el peginterferón alfa-2b o interferón alfa-2b al que se asocia sí podría ejercer efecto.
Por tanto, debe advertirse a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Pacientes adultos:
La seguridad de Rebetol cápsulas se ha evaluado con los datos de tres ensayos clínicos en pacientes no expuestos previamente a interferón (pacientes no tratados previamente con interferón): dos ensayos
Los pacientes tratados con interferón alfa-2b y ribavirina después de una recidiva tras un tratamiento con interferón o tratados durante un periodo más corto, parecen tener un mejor perfil de seguridad que el que se describe a continuación.
Las reacciones adversas enumeradas en la tabla 4 se basan en la experiencia obtenida en ensayos clínicos en pacientes naive adultos tratados durante 1 año y en la utilización postcomercialización.
También se enumeran en la tabla 4 algunas reacciones adversas, generalmente atribuidas a la terapia con interferón, pero que han sido notificadas en el contexto de la terapia de la Hepatitis C (en combinación con ribavirina),.
Además, para las reacciones adversas que pueden atribuirse a la monoterapia con interferón, remítase a las Fichas Técnicas de peginterferón alfa-2b e interferón alfa- 2b.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se enumeran por frecuencias utilizando las siguientes categorías: muy frecuentes (≥1/10); frecuentes (≥1/100 a < 1/10); poco frecuentes (≥1/1.000 a < 1/100); raras (≥1/10.000 a < 1/1.000); muy raras (< 1/10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas durante los ensayos clínicos o tras la comercialización de Rebetol con interferón pegilado alfa-2b o interferón alfa-2b en inyección
Clasificación
por órganos y sistemas Reacciones Adversas
Infecciones e infestaciones Muy frecuentes:
Frecuentes:
Infección viral, faringitis Infección fúngica, otitis media, herpes simple, infección del tracto urinario
Raras:
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos) Frecuentes:
Neoplasia no especificada
Frecuentes:
Frecuencia no conocida:
Frecuencia no conocida:
Frecuentes:
Raros:
Frecuentes:
Muy raros:
Trastornos psiquiátricos
Hipertrigliceridemia*
Muy frecuentes:
Frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional Ideación suicida, psicosis, comportamiento agresivo, confusión, agitación, nerviosismo, alteración del sueño, problemas para dormir, llanto no habitual, apatía, disminución de la libido
12
Raros:
Frecuencia no conocida:
Trastornos del sistema nervioso
Alucinaciones Suicidio* Cambio del estado mental
Muy frecuentes:
Cefalea, mareo, sequedad de boca, disminución de la concentración
Frecuentes:
Ataxia, temblor, parestesia, disfonía, pérdida del gusto, hipoestesia, hiperestesia, somnolencia, migraña, hipertonía, disgeusia
Raros:
Ataque (convulsiones)*, neuropatía periférica* Hemorragia cerebrovascular*, isquemia cerebrovascular*, encefalopatía*, polineuropatía*
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías (incluyendo mononeuropatías)
Frecuentes:
Visión borrosa, conjuntivitis, dolor ocular, vision anormal, alteración de la glándula lacrimal
Raros:
Hemorragias en la retina*, retinopatías (incluyendo edema macular)*, obstrucción de la arteria retiniana*, obstrucción de la vena retiniana*, neuritis óptica*, papiledema*, pérdida de la agudeza visual o del campo visual*, exudados algodonosos*
Frecuentes:
Trastornos cardíacos
Vértigo, alteración/pérdida de audición, tinnitus, dolor de oídos
Frecuentes:
Muy raros:
Palpitaciones, taquicardia Cardiomiopatía*, arrítmia* Infarto de miocardio*, isquemia cardíaca*
Frecuentes:
Hipotensión, hipertensión, síncope, rubor Isquemia periférica*
Frecuentes:
Disnea, tos Sinusitis, bronquitis, epistaxis, rinitis, trastornos respiratorios, congestión nasal, rinorrea, tos no productiva
Muy raros:
Trastornos gastrointestinales
Infiltraciones pulmonares*, pneumonitis*, pneumonitis intersticial *
Muy frecuentes:
Frecuentes:
Diarrea, vomitos, náuseas, dolor abdominal Estomatitis ulcerativa, estomatitis, colitis, dolor en el cuadrante superior derecho, dispepsia, reflujo gastroesofágico*, glositis, sangrado gingival, gingivitis, diarrea, estreñimiento, flatulencias
Raros:
Muy raros:
Trastornos hepatobiliares
Pancreatitis* Colitis isquémica*, colitis ulcerativa* Trastornos periodontales, trastornos dentales
Frecuentes:
Muy raros:
Hepatomegalia, ictericia, hiperbilirrubinemia* Hepatotoxicicidad (incluyendo víctimas mortales)*
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Alopecia, prurito, sequedad cutánea, rash Psoriasis, empeoramiento de la psoriasis, eczema, reacción de fotosensibilidad, rash maculopapular, rash eritematoso, dermatitis, acné, forunculosis*, eritema, trastorno cutáneo, moretón, aumento de la sudoración, textura del pelo anormal, trastorno de las uñas*
13
Muy raros:
Síndrome de Stevens Johnson*, necrolisis epidérmica tóxica*, eritema multiforme*
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Frecuentes:
Raros:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculosquelético Artritis Rabdomiolisis*, miositis*
Frecuentes:
Raros:
Muy raros:
Trastornos del aparato reproductor y de la Frecuentes:
Polaquiuria, poliuria Fallo renal*, insuficiencia renal* Síndrome nefrótico* mama Femenino: amenorrea, menorragia, alteración menstrual, dismenorrea, dolor en las mamas, trastornos ováricos, trastornos vaginales.
Masculino: impotencia, prostatitis Disfunción sexual (no especificada)*
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre, síntomas pseudogripales, astenia, irritabilidad
Frecuentes:
Dolor torácico, edema periférico, malestar, dolor en el punto de inyección, edema facial*
Muy raros:
Exploraciones complementarias
Necrosis en el lugar de inyección
Muy frecuentes:
Frecuentes: * Como ribavirina se prescribe siempre con
Pérdida de peso Murmullos cardíacos, orina anormal un medicamento con interferón alfa, y como no es posible cuantificar de manera
exacta la frecuencia de las reacciones adversas a medicamentos observadas en la experiencia postcomercialización, la frecuencia notificada que se muestra en la tabla de arriba proviene de los ensayos clínicos que utilizan ribavirina en combinación con Interferón alfa-2b (pegilado o no pegilado).
Se observó una reducción en las concentraciones de hemoglobina > 4 g/dl en el 30% de los pacientes tratados con Rebetol y peginterferón alfa-2b y en el 37% de los pacientes tratados con Rebetol + interferón alfa-2b.
Los niveles de hemoglobina disminuyeron por debajo de 10 g/dl en hasta el 14% de los pacientes adultos y el 7% de los niños y adolescentes tratados con Rebetol en asociación con peginterferón alfa-2b (sólo adultos) o interferón alfa-2b.
La mayoría de los casos de anemia, neutropenia, y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más grave en pacientes tratados con Rebetol en asociación con peginterferón alfa-2b (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]); se notificó también leucopenia grado 3 de la OMS en el 7% de este grupo de tratamiento.
En algunos pacientes tratados con Rebetol en asociación con peginterferón alfa-2b o interferón alfa-2b en ensayos clínicos, se observó un aumento en los niveles de ácido úrico y de bilirrubina indirecta asociados con hemólisis, pero los valores volvieron a niveles basales a las cuatro semanas después de finalizar el tratamiento.
De los pacientes con niveles elevados de ácido úrico, muy pocos sufrieron un ataque de gota, ninguno requirió modificación del tratamiento ni salió del ensayo clínico.
Pacientes coinfectados con VHC/VIH:
En los pacientes coinfectados con VHC/VIH que recibieron Rebetol en combinación con peginterferón alfa-2b, otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los ensayos con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
14 Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con nucleósidos inhibidores de la transcriptasa inversa asociados con ribavirina para la coinfección por VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque los efectos toxicos hematológicos: neutropenia, trombocitopenia y anemia, se produjeron más frecuentemente en pacientes coinfectados con VHC/VIH, la mayoría se pudieron controlar mediante la modificación de las dosis y raramente fue necesaria la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron más frecuentemente en pacientes que recibieron Rebetol en combinación con peginterferón alfa-2b en comparación con los pacientes que recibieron Rebetol en combinación con interferón alfa-2b.
En el Estudio 1 (ver sección 5.1), se observó una disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron Rebetol en combinación con peginterferón alfa-2b.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con Rebetol en combinación con peginterferón alfa-2b.
Disminución de linfocitos CD4:
El tratamiento con Rebetol en combinación con peginterferón alfa-2b se asoció con disminuciones en el recuento absoluto de células CD4+ durante las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
El descenso en el recuento de células CD4+ fue reversible cuando se disminuyó la dosis o cesó el tratamiento.
El uso de Rebetol en combinación con peginterferón alfa-2b no tuvo un impacto negativo apreciable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuento de células CD4+ < 200/µl (ver sección 4.4).
Consulte la Ficha Técnica (Resumen de las Características del Producto) de los medicamentos antirretrovirales que se administren en combinación con el tratamiento frente a VHC con el fin de conocer y manejar los efectos tóxicos específicos de cada producto y por la posibilidad de que se solapen efectos tóxicos que sean comunes para Rebetol y peginterferón alfa-2b.
Niños y adolescentes:
En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría ya que se observó una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 me ses de seguimiento después del tratamiento, se notificaron más frecuentemente, en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente, en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas notificadas, enumeradas en la tabla 5, se basan en la experiencia de ensayos clínicos pediátricos.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se enumeran por frecuencias utilizando las siguientes categorías: muy frecuentes (≥1/10); frecuentes (≥1/100 a < 1/10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
15 Tabla 5
Reacciones adversas notificadas muy frecuentemente y frecuentemente durante ensayos clínicos de Rebetol con interferón alfa-2b en inyección en pacientes pediátricos
Clasificación
por órganos y sistemas Reacciones Adversas
Frecuentes:
Infección viral, faringitis Infección fúngica.
Infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos) Frecuentes:
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo Hipertiroidismo, virilismo
Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos
Anorexia Hipertrigliceridemia, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso
Depresión, insomnio, labilidad emocional Ideación suicida, reacciones agresivas, confusión, trastornos del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, problemas para dormir, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, problemas de concentración, somnolencia
Frecuentes:
Trastornos vasculares
Conjuntivitis, dolor ocular, vision anormal, alteración de la glándula lacrimal
Frecuentes:
Enfermedad de Raynaud, rubor, palidez
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Trastornos gastrointestinales
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Muy frecuentes:
Frecuentes:
Diarrea, vomitos, náuseas, dolor abdominal Ulceración en la boca, estomatitis ulcerativa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, trastorno rectal, trastorno gastrointestinal, estreñimiento, diarrea, dolor dental, trastrornos dentales
Función hepática anormal
16 Trastornos renales y urinarios Frecuentes:
Trastornos del aparato reproductor y de la Frecuentes:
Eneuresis, trastornos en la micción, incontinencia urinaria mama Femenino: amenorrea, menorragia, alteración menstrual, trastorno vaginal.
Masculino: dolor testicular
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre, síntomas pseudogripales, malestar, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor torácico, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución en la tasa de crecimiento (altura y/o peso reducido para la edad)
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Laceración de la piel
4.9 Sobredosis
En los ensayos clínicos con Rebetol empleado en asociación con peginterferón alfa-2b o interferón alfa-2b, la sobredosis máxima registrada en un paciente, en un intento de suicidio, fue una dosis total de 10 g de Rebetol (50 cápsulas de 200 mg) y 39 MUI de interferón alfa-2b (13 inyecciones subcutáneas de 3 MUI cada una), en un día.
El paciente fue observado durante dos días en el servicio de reanimación, sin que durante este tiempo se evidenciaran acontecimientos adversos producidos por la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antivirales de acción directa, nucleósidos y nucleótidos (excluidos los inhibidores de la transcriptasa inversa), código ATC:
J05A B04.
La ribavirina (Rebetol) es un análogo sintético de nucleósidos que ha demostrado actividad in vitro frente a ciertos virus ARN y ADN.
Se desconoce el mecanismo por el que Rebetol asociado a peginterferón alfa-2b o interferón alfa-2b ejerce sus efectos frente al VHC.
En diversos ensayos clínicos, se investigaron formulaciones orales de Rebetol en monoterapia como tratamiento de la hepatitis C crónica.
Los resultados de estas investigaciones mostraron que Rebetol en monoterapia no ejercía efectos en cuanto a la eliminación del virus de la hepatitis (ARN-VHC) o a la mejoría de la histología hepática tras seis a 12 meses de tratamiento y seis meses de seguimiento.
Ensayos clínicos con Rebetol en adultos Se evaluó en varios ensayos clínicos la utilización de Rebetol en tratamiento de combinación con peginterferón alfa-2b o interferón alfa-2b.
Los pacientes elegibles para estos ensayos clínicos tenían hepatitis C crónica confirmada por un valor positivo del test de reacción en cadena de la polimerasa (VHC-ARN polymerase chain reaction, PCR)( > 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
Pacientes no tratados previamente Tres ensayos evaluaron la utilización de interferón en pacientes no tratados previamente, dos con Rebetol + interferón alfa-2b (C95-132 e I95-143) y uno con Rebetol + peginterferón alfa-2b (C/I98- 580).
En todos los casos el tratamiento duró un año con un seguimiento de seis meses.
La respuesta virológica sostenida al final del seguimiento se incrementó significativamente por la adición de Rebetol al interferón alfa-2b (41% frente a 16%, p < 0,001).
17 En los ensayos clínicos C95-132 e I95-143, la asociación Rebetol + interferón alfa-2b demostró ser significativamente más eficaz que la monoterapia con interferón alfa-2b (duplicación de la respuesta sostenida).
El tratamiento combinado también disminuyó la tasa de recidiva.
Esto se observó para todos los genotipos del VHC, en particular para el Genotipo 1, para el que se redujo la tasa de recidiva en un 30% en comparación con la monoterapia con el interferón alfa-2b.
En el ensayo clínico C/I98-580, 1.530 pacientes no tratados previamente fueron tratados durante un año con uno de los siguientes regímenes de combinación: • Rebetol (800 mg/día) + peginterferón alfa-2b (1,5 microgramos/kg/semana) (n = 511). • Rebetol (1.000/1.200 mg/día) + peginterferón alfa-2b (1,5 microgramos/kg/semana durante un mes seguido por 0,5 microgramos/kg/semana durante 11 meses) (n = 514). • Rebetol (1.000/1.200 mg/día) + interferón alfa-2b (3 MUI tres veces a la semana) (n = 505).
En este ensayo, la asociación de Rebetol y peginterferón alfa-2b (1,5 microgramos/kg/semana) fue significativamente más eficaz que la asociación de Rebetol e interferón alfa-2b, particularmente en pacientes infectados con Genotipo 1.
La respuesta sostenida fue valorada por la tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de Rebetol administrada en asociación con peginterferón alfa-2b o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de Rebetol (dosis de 800 mg en el paciente tipo de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de Rebetol (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de Rebetol fueron aún más altas.
Tabla 6
de respuesta sostenida con Rebetol + peginterferón alfa-2b (por dosis de Rebetol [mg/kg], genotipo y carga viral)
Genotipo VHC
Dosis de Rebetol (mg/kg)
P 1,5/R
P 0,5/R
I/R
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P1,5/R Rebetol (800 mg) + peginterferón alfa-2b (1,5 microgramos/kg) P0,5/R Rebetol (1.000/1.200 mg) + peginterferón alfa-2b (1,5 a 0,5 microgramos/kg) I/R Rebetol (1.000/1.200 mg) + interferón alfa-2b (3 MUI)
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron peginterferón alfa-2b, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con Rebetol 800 mg – 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
18 Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* peginterferón alfa-2b 1,5 μg/kg Una Vez a la Semana y Rebetol 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
Todos los sujetos
94% (211/224)
81% (182/224)
12% (27/224)
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml VHC 3
100% (42/42) 100% (20/20) 100% (22/22) 93% (169/182)
93% (39/42) 95% (19/20) 91% (20/22) 79% (14 3/182)
7 5 9
% (3/42)% (1/20)% (2/22) 14% (24/166)
≤ 600.000 UI/ml
93% (92/99)
86% (85/99)
8
% (7/91)
23% (17/75)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron peginterferón alfa-2b, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con Rebetol ajustado a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas podría estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Predictibilidad de respuesta virológica sostenida en pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8 Tratamiento Rebetol
Predictibilidad de la
por respuesta viral a la Respuesta viral a la semana 12
semana 12 y Genotipo* Respuesta sostenida
Valor de predicción negativo
(> 10,6 mg/kg)
71% (58/82)
----
peginterferón alfa-2b 1,5 semana 48 de tratamiento
0% (0/28)
100%
800 – 1.400 mg + peginterferón alfa-2b 1,5
83% (177/213)
----
semana 24 de tratamiento
50% (1/2)
50%
*refleja pacientes con datos disponibles de 12 semanas
19 Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se recoge en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 41 2 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir Rebetol (800 mg/día) junto con peginterferón alfa-2b (1,5 µg/kg/semana), o Rebetol (800 mg/día) junto con interferón alfa-2b (3 MUI TVS) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, unicéntrico que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir Rebetol (800 – 1.200 mg/día según su peso) junto con peginterferón alfa-2b (100 ó 150 µg/semana según su peso), o Rebetol (800 – 1.200 mg/día según su peso) junto con interferón alfa-2b (3 MUI TVS).
La duración del tratamiento fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 9 Respuesta virológica sostenida basada en el genotipo tras el tratamieno con Rebetol en combinación con peginterferón alfa-2b en pacientes coinfectados con VHC/VIH
Estudio 11
Estudio 22 Rebetol (800-
(800 mg/día)
Rebetol
+
(800 mg/día)
Rebetol (800-
valor
peginterferón
+
de pa
1.200 mg/día)d +
+
de pb
alfa-2b
Interferón
peginterferón alfa-
Interferón
(1,5 µg/kg/
alfa-2b
2b (100 ó
alfa-2b
semana)
(3 MUI TVS)
150cµg/semana)
(3 MUI TVS)
Todos
20% (41/205)
44% (23/52)
21% (9/43)
0,0 17
17% (21/125)
6% (8/129)
38% (12/32)
7% (2/27)
44% (35/80)
43% (33/76)
0,88
53% (10/19)
47% (7/15)
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de peginterferón alfa-2b y pacientes ≥ 75 kg que recibieron 150 µg/semana de peginterferón alfa-2b. d: la dosis de Rebetol fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se realizaron biopsias hepáticas antes y después del tratamiento, y se pudieron obtener en 210 de los 412 pacientes (51%).
Tanto la puntuación Metavir como el índice Ishak disminuyeron entre los pacientes tratados con Rebetol en combinación con peginterferón alfa-2b.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró un empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
20 Pacientes en los que ha fracasado el tratamiento previo Repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo (pacientes con recaída y pacientes que no responden) con peginterferón alfa-2b en combinación con Rebetol En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con peginterferón alfa-2b, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con Rebetol ajustado al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/ N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344) 52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251) 44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
12,4 (59/476)
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446)
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/ 15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704)
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127)
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4 Puntuación METAVIR de fibrosis
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27)
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
32,4 (78/241)
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
29,7 (116/390)
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes pres entó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Repetición del tratamiento en pacientes que presentan recaída con el tratamiento de combinación de Rebetol e interferón alfa-2b Dos ensayos evaluaron la utilización de la asociación Rebetol + interferón alfa-2b en pacientes recidivantes (C95-144 e I95-145); 345 pacientes con hepatitis crónica que habían recidivado después del tratamiento previo con interferón fueron tratados durante seis meses con un seguimiento posterior de seis meses.
El tratamiento de combinación con Rebetol + interferón alfa-2b resultó en una respuesta virológica sostenida diez veces superior a la obtenida con el interferón alfa-2b solo (49% frente a 5%, p < 0,0001).
Este beneficio se mantuvo independientemente de los factores predictivos de respuesta al tratamiento con interferón alfa-2b, como son nivel vírico, genotipo del VHC y estado histológico.
Datos de eficacia a largo plazo Dos ensayos amplios de seguimiento a largo plazo reclutaron 1.071 pacientes y 567 pacientes después del tratamiento en ensayos previos con interferón alfa-2b no pegilado (con o sin Rebetol) e interferón alfa-2b pegilado (con o sin Rebetol), respectivamente.
El objetivo de estos ensayos fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
Se completaron al menos 5 años de seguimiento a largo plazo después del tratamiento en 462 pacientes y 327 pacientes, respectivamente.
12 de un total de 492 pacientes con respuesta sostenida y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron, respectivamente, una recaída en los ensayos.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 97% (95% IC:
95-99%) para los pacientes que recibieron interferón alfa-2b no pegilado (con o sin Rebetol), y del 99% (95% IC:
98-100%) para los pacientes que recibieron interferón alfa-2b pegilado (con o sin Rebetol).
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa- 2b (pegilado y no pegilado, con o sin Rebetol) da lugar a un aclaramiento a largo plazo del virus que
22 conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
Ensayos clínicos con Rebetol en niños y adolescentes:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron Rebetol 15 mg/kg por día además de interferón alfa-2b 3 MUI/m2 tres veces por semana durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida consistió principalmente en niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica sostenida en niños y adolescentes fueron similares a las de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8).
Los resultados del estudio se resumen en la Tabla 11.
23 Tabla 11
Respuesta virológica: niños y adolescentes no tratados previamente Rebetol 15 mg/kg/día + interferón alfa-2b 3 MUI/m2 3 veces por semana
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/3/4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
La ribavirina se absorbe rápidamente tras la administración oral de una dosis única (Tmáx medio =1,5 horas), la distribución es rápida y la eliminación prolongada (tras una dosis única, las semividas de absorción, distribución y eliminación son de 0,05, 3,73 y 79 horas, respectivamente).
La absorción es amplia, excretándose por las heces en torno al 10% de una dosis radiomarcada.
Sin embargo, la biodisponibilidad absoluta es del 45-65%, aproximadamente, lo que se debe, al parecer, a un metabolismo de primer paso.
Existe una relación lineal entre la dosis y el AUCtf tras unas dosis únicas de 200-1.200 mg de ribavirina.
El volumen de distribución es de unos 5.000 l.
La ribavirina no se une a las proteínas plasmáticas.
Se ha observado que, tras su administración en dosis orales únicas, la ribavirina resulta en una elevada variabilidad farmacocinética interindividual e intraindividual (una variabilidad intraindividual de aproximadamente un 30% en el AUC y la Cmáx), que puede deberse al amplio metabolismo de primer paso y a su transferencia dentro y fuera del compartimento hemático.
En los hematíes se ha realizado el estudio más completo sobre el transporte de la ribavirina en los compartimentos no plasmáticos, y se ha identificado que tiene lugar fundamentalmente a través de un transportador de nucleósidos de tipo es.
Este tipo de transportador se encuentra presente virtualmente en todas las células y contribuye al elevado volumen de distribución de la ribavirina.
La relación entre las concentraciones de ribavirina en sangre completa: plasma es de aproximadamente 60: 1; el exceso de ribavirina en sangre completa se encuentra en forma de nucleótidos de ribavirina aislados en los eritrocitos.
La ribavirina cuenta con dos vías metabólicas:
1) una vía de fosforilación reversible; 2) una vía de degradación, que implica la derribosilación y la hidrólisis de la amida para producir un metabolito triazol carboxiácido.
Tanto la ribavirina como sus metabolitos triazol carboxamida y triazol ácido carboxílico se excretan también por vía renal.
Tras su administración repetida, la ribavirina se acumula ampliamente en el plasma, con una relación entre el AUC12h de las dosis múltiples y de la dosis única con un valor de 6.
Tras la administración oral de 600 mg dos veces al día, el estado de equilibrio se alcanzó en unas cuatro semanas, con unas concentraciones plasmáticas medias en estado de equilibrio de unos 2.200 ng/ml.
Al interrumpir el tratamiento, la semivida fue de unas 298 horas, lo que refleja, probablemente, una lenta eliminación desde los compartimentos no plasmáticos.
Efecto de los alimentos:
La biodisponibilidad de una dosis oral única de ribavirina aumentó con la administración conjunta de una comida rica en grasas (el AUCtf y la Cmáx aumentaron en un 70%).
Es posible que el aumento de la biodisponibilidad ocurrido en este estudio se debiera a un retraso en el tránsito de la ribavirina o a la modificación del pH.
En el principal ensayo de eficacia clínica, se instruyó a los
24 pacientes para que tomaran ribavirina con la comida para alcanzar la concentración plasmática máxima de ribavirina.
Función renal:
La farmacocinética de la ribavirina tras dosis única se alteró (aumento del AUCtf y de la Cmáx) en los pacientes con insuficiencia renal en comparación con los sujetos control (aclaramiento de creatinina > 90 ml/minuto).
Esto parece deberse a una reducción del aclaramiento aparente en dichos pacientes.
Las concentraciones de ribavirina permanecen esencialmente invariables tras la hemodiálisis.
Función hepática:
La farmacocinética de la ribavirina tras dosis única es similar en los pacientes con insuficiencia hepática leve, moderada o grave (Clasificación A, B, o C de Child-Pugh) y en los controles sanos.
Pacientes de edad avanzada (≥ 65 años de edad):
No se han efectuado evaluaciones farmacocinéticas específicas en sujetos de edad avanzada.
Sin embargo, en un estudio de farmacocinética poblacional, la edad no fue un factor clave en la cinética de la ribavirina; el factor determinante fue la función renal.
Se llevó a cabo un análisis farmacocinético poblacional empleando los valores de la concentración sérica recogidos de manera muy dispersa en cuatro ensayos clínicos controlados.
El modelo de aclaramiento desarrollado mostró que las principales covariantes eran el peso corporal, el sexo, la edad y la creatinina sérica.
En los hombres, el aclaramiento fue, aproximadamente, un 20% mayor que en las mujeres.
El aclaramiento aumentó en función del peso corporal y disminuyó en las edades superiores a los 40 años.
Los efectos de estas covariantes sobre el aclaramiento de la ribavirina parecieron poseer una limitada significación clínica, dada la sustancial variabilidad residual que no tenía en cuenta el modelo.
Niños y adolescentes:
Se resumen en la Tabla 12 las propiedades farmacocinéticas a dosis múltiple para Rebetol cápsulas e interferón alfa-2b en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de Rebetol e interferón alfa-2b (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 12.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para interferón alfa-2b y Rebetol cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Rebetol
Interferón alfa-2b
15 mg/kg/día divididos en 2 tomas (n = 17)
3 MUI/m2 3
veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/h/kg
0,27 (27)
No realizado
*AUC12 (ng.hr/ml) para Rebetol; AUC0-24 (UI.h/ml) para interferón alfa-2b
5.3 Datos preclínicos sobre seguridad
Ribavirina:
En todas las especies animales en las que se han realizado estudios, la ribavirina es embriotóxica o teratogénica, o ambas, a dosis muy por debajo de la dosis humana recomendada.
Se han evidenciado malformaciones de cráneo, paladar, ojos, maxilar, miembros, esqueleto y tracto gastrointestinal.
La incidencia y la importancia de los efectos teratogénicos aumentaron con la elevación de la dosis del fármaco.
Se redujo la supervivencia de los fetos y de las crías.
En un estudio de toxicidad en ratas jóvenes, las crías tratadas desde el día 7 hasta el 63 después de su nacimiento con 10, 25 y 50 mg/kg de ribavirina presentaron una disminución, relacionada con la dosis, en el crecimiento general que se manifestó posteriormente como ligeras disminuciones en peso corporal, longitud cabeza-inicio de la cola y longitud de los huesos.
25 estadísticamente significativos en comparación con los controles en machos para todos los niveles de dosis, y en hembras tratadas con las dos dosis más altas en comparación con los controles.
No se observaron efectos histopatológicos en los huesos.
No se observaron efectos de la ribavirina sobre el desarrollo neurocomportamental o sobre el desarrollo reproductor.
Las concentraciones plasmáticas alcanzadas en crías de rata fueron inferiores a las concentraciones plasmáticas en el hombre a la dosis terapéutica.
Los eritrocitos constituyen el blanco primario de la toxicidad ocasionada por ribavirina en los estudios en animales.
Se produce anemia poco después del comienzo del tratamiento, pero revierte rápidamente al cesar éste.
En los estudios de 3 y 6 meses de duración realizados en el ratón para investigar los eventuales efectos inducidos por la ribavirina en el testículo y el esperma, se produjeron alteraciones del esperma a dosis de 15 mg/kg y superiores.
En el animal, estas dosis produjeron unas exposiciones sistémicas mucho menores que la alcanzada en el ser humano a las dosis terapéuticas.
Al cesar el tratamiento, se produjo la desaparición prácticamente total de la toxicidad testicular inducida por la ribavirina en uno o dos ciclos de espermatogénesis (ver sección 4.6).
Los estudios de genotoxicidad han demostrado que la ribavirina ejerce una cierta actividad genotóxica.
La ribavirina fue activa en el Ensayo de Transformación in vitro Balb/3T3.
Se observó actividad genotóxica en el ensayo en células de linfoma de ratón, y a dosis de 20-200 mg/kg en el ensayo de micronúcleos en el ratón.
Un estudio de dominante letal en la rata fue negativo, lo que indica que si se producen mutaciones en la rata no se transmiten a través de los gametos masculinos.
Estudios de carcinogenicidad convencionales en el roedor con bajas exposiciones en comparación con la exposición en el ser humano bajo condiciones terapéuticas (factor 0,1 en la rata y 1 en el ratón) no demostraron que la ribavirina sea tumorogénica.
Además, en un estudio de carcinogenicidad de 26 semanas utilizando el modelo de ratón heterozigótico p53(+/-), la ribavirina no provocó tumores a la dosis máxima tolerada de 300 mg/kg (factor de exposición plasmática de aproximadamente 2,5 en comparación con la exposición en el ser humano).
Estos estudios parecen indicar que el potencial carcinogénico de la ribavirina en el ser humano es improbable.
Ribavirina más interferón alfa-2b:
Cuando se asoció con peginterferón alfa-2b o interferón alfa-2b, la ribavirina no produjo efectos tóxicos que no fueran previamente observados con cualquiera de los principios activos aislados.
La principal alteración relacionada con el tratamiento fue una anemia de grado leve a moderado, de mayor importancia que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Celulosa microcristalina, Lactosa monohidrato, Croscarmelosa sódica, Estearato de magnesio.
Cuerpo de la cápsula:
Gelatina, Dióxido de titanio.
Impresión de la cápsula:
Goma laca, Propilenglicol, Hidróxido de amonio, Agente colorante (E 132).
26 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Las cápsulas de ribavirina se acondicionan en blíster de cloruro de polivinilo (PVC)/polietileno (PE)/cloruro de polivinilideno (PVdC).
Envases de 84, 112, 140 y 168 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/99/107/001 EU/1/99/107/005 EU/1/99/107/002 EU/1/99/107/003
84 cápsulas duras 112 cápsulas duras 140 cápsulas duras 168 cápsulas duras
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
7 de Mayo de 1999 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
27 1.
NOMBRE DEL MEDICAMENTO
Rebetol 40 mg/ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución oral contiene 40 mg de ribavirina.
Para consultar la lista completa de excipientes ver sección 6.1.
Rebetol contiene 142 mg de sorbitol y 300 mg de sacarosa por ml.
3.
FORMA FARMACÉUTICA
Solución oral Solución oral transparente, de incolora a amarillo pálido o claro
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rebetol está destinado para su uso como parte de un régimen de combinación con interferón alfa-2b, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN-VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
No debe utilizarse Rebetol en monoterapia.
Se carece de información de seguridad o eficacia en niños o adolescentes sobre el uso de Rebetol con interferón pegilado u otras formas de interferón (esto es, que no sea alfa-2b).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado, y controlado, por un médico experto en el tratamiento de la hepatitis C crónica.
Dosis a administrar Rebetol solución oral se presenta en una concentración de 40 mg/ml.
Niños de edad igual o superior a 3 años y adolescentes:
Rebetol solución oral se administra dividido en dos tomas con los alimentos (mañana y noche).
En los estudios clínicos llevados a cabo en esta población, ribavirina se utilizó en una dosis de 15 mg/kg/día (Tabla 1).
Rebetol debe utilizarse en combinación con interferón alfa-2b solución inyectable, administrado a una dosis de 3 millones de unidades internacionales (MUI)/m2 tres veces a la semana.
Ver también el Resumen de las Características del Producto (RCP) de interferón alfa-2b.
28
Tabla 1
Rebetol Solución Oral – Dosis Pediátrica
Peso Corporal (kg)
Dosis Medida
(Mañana / Noche)
10-12 13-14 15-17 18-20 21-22 23-25 26-28 29-31 32-33 34-36 37-39 40-41 42-44 45-47
2 ml / 2 ml 3 ml / 2 ml 3 ml / 3 ml 4 ml / 3 ml 4 ml / 4 ml 5 ml / 4 ml 5 ml / 5 ml 6 ml / 5 ml 6 ml / 6 ml 7 ml / 6 ml 7 ml / 7 ml 8 ml / 7 ml 8 ml / 8 ml 9 ml / 8 ml
Los pacientes que pesen > 47 kg y que puedan tragar cápsulas pueden tomar una dosis equivalente de cápsulas de 200 mg de ribavirina dividida en dos tomas (ver el RCP de ribavirina cápsulas).
Duración del tratamiento Genotipo 1.
La duración recomendada del tratamiento es de un año.
En los pacientes que no mostraron una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica sostenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/3/4.
Modificación de dosis Si se produjeran reacciones adversas severas o alteraciones de laboratorio durante el tratamiento con Rebetol solución oral e interferón alfa-2b, se deberán modificar las dosis de cada producto, si procede, hasta que cedan las reacciones adversas.
En los ensayos clínicos se desarrollaron unas normas para la modificación de la dosis (ver la Tabla 2, Normas de modificación de la dosis).
Como el cumplimiento puede ser importante en el resultado de la terapia, la dosis se debe mantener lo más cercana posible a la dosis estándar recomendada.
No se puede descartar el posible impacto negativo que la reducción de la dosis de ribavirina tenga sobre los resultados en términos de eficacia.
Tabla 2
en niños y adolescentes Reducir solamente la
Suspender la terapia
Valores de Laboratorio
dosis de Rebetol a 7,5 mg/kg* por día, si:
dosis de interferón alfa- 2b a la mitad, si:
de combinación si:
Hemoglobina Leucocitos Neutrófilos Plaquetas Bilirrubina – Directa
< 10 g/dl - - - -
- < 1,5 x 109/l < 0,75 x 109/l < 80 x 109/l -
< 8,5 g/dl < 1,0 x 109/l < 0,5 x 109/l < 50 x 109/l 2,5 x LSN**
Bilirrubina –
> 5 mg/ dl
-
> 5 mg/dl
Indirecta
(durante > 4 semanas)
*
Creatinina Alanino aminotransferasa/ aspartato aminotransferasa (ALT/AST)
- - - -
> 2,0 mg/dl 2 x valor basal y > 10 x LSN**
Los niños y adolescentes cuya dosis de Rebetol se reduzca a 7,5 mg/kg por día recibirán la dosis dividida en dos tomas, por la mañana y por la noche ** Límite superior de la normalidad
Poblaciones especiales
Empleo en la insuficiencia renal:
La farmacocinética de la ribavirina se encuentra alterada en los pacientes con insuficiencia renal, como consecuencia de una reducción del aclaramiento aparente en estos pacientes (ver sección 5.2).
Por tanto, se recomienda la evaluación de la función renal en todos los pacientes antes del comienzo de la administración de Rebetol.
Los pacientes con un aclaramiento de creatinina < 50 ml/minuto no deberán recibir Rebetol (ver sección 4.3).
Los pacientes con alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Si la creatinina sérica aumenta a > 2 mg/dl (ver la Tabla 2), Rebetol e interferón alfa-2b deben interrumpirse.
Empleo en la insuficiencia hepática:
No se ha evidenciado interacción farmacocinética alguna entre la ribavirina y la función hepática (ver sección 5.2).
Por tanto, no se precisa el ajuste de la dosis de Rebetol en los pacientes con insuficiencia hepática.
Pacientes coinfectados con VHC/VIH:
Los pacientes en tratamiento con un nucleósido inhibidor de la transcriptasa inversa en asociación con ribavirina e interferón alfa-2b o peginterferón alfa-2b pueden presentar mayor riesgo de toxicidad mitocondrial, acidosis láctica y descompensación hepática (ver sección 4.4).
Ver también la información referente a medicamentos antirretrovirales.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Mujeres embarazadas (ver sección 4.4).
En mujeres en edad fértil, Rebetol no deberá iniciarse hasta
que se haya obtenido un resultado negativo de un test de embarazo, practicado inmediatamente antes del comienzo del tratamiento.
- Mujeres que estén en periodo de lactancia.
- Historia de enfermedad cardíaca severa preexistente, incluida la cardiopatía instable o no
controlada, en los seis meses anteriores (ver sección 4.4).
- Situaciones médicas debilitantes severas, tales como pacientes con fallo renal crónico, pacientes
con aclaramiento de creatinina < 50 ml/minuto y/o en hemodiálisis.
- Insuficiencia hepática severa o cirrosis hepática descompensada.
- Hemoglobinopatías (p. ej., talasemia, anemia de células falciformes).
30 Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio.
Debido a la coadministración con interferón alfa-2b:
- Hepatitis autoimmune; o historia de enfermedad autoinmune.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento de combinación de Rebetol con interferón alfa-2b e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
En niños y adolescentes, tratados con Rebetol en combinación con interferón alfa-2b, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Rebetol e interferón alfa-2b y controlar al paciente, con tratamiento psiquiátrico adecuado.
El uso de Rebetol e interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3).
Según los resultados de los ensayos clínicos, la utilización de ribavirina en monoterapia no es eficaz, por lo que Rebetol no debe emplearse solo.
La seguridad y la eficacia de esta combinación solamente se ha demostrado utilizando ribavirina junto con interferón alfa-2b.
Riesgo teratogénico:
Pacientes de sexo femenino:
Rebetol no debe ser utilizado por mujeres embarazadas (ver sección 4.3).
Se deberán tomar precauciones especiales precaución para evitar el embarazo en las pacientes (véanse epígrafe 4.6 y 5.3).
Pacientes de sexo masculino y sus parejas femeninas:
Se deberán tomar precauciones especiales para evitar el embarazo en las parejas de los pacientes varones que estén tomando Rebetol (ver secciones 4.6 y 5.3).
Hemólisis:
En los ensayos clínicos, se observó una disminución de los niveles de hemoglobina hasta < 10 g/dl en hasta el 14% de los pacientes adultos y en el 7% de los niños y adolescentes tratados con Rebetol en combinación con peginterferón alfa-2b (sólo adultos) o interferón alfa-2b (adultos y niños o adolescentes).
Aunque la ribavirina no ejerce efectos cardiovasculares directos, la anemia asociada al Rebetol podría resultar en un deterioro de la función cardiaca o una exacerbación de los síntomas de enfermedad coronaria, o en ambos efectos.
Por tanto, Rebetol debe administrarse con precaución en los pacientes con una enfermedad cardiaca preexistente (ver sección 4.3).
El estado cardiaco se debe evaluar antes de comenzar el tratamiento y requiere un seguimiento clínico durante el mismo; se debe interrumpir el tratamiento si se produce cualquier deterioro de la función cardíaca.
Cardiovascular:
Los pacientes adultos con antecedentes de insuficiencia cardíaca congestiva, infarto de miocardio y/o que padezcan, o hayan padecido, trastornos del ritmo cardiaco deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda realizar electrocardiogramas antes del tratamiento y durante el mismo.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento.
No hay datos de niños o adolescentes con historia de enfermedad cardíaca.
31 Hipersensibilidad aguda:
Si se produjera una reacción de hipersensibilidad aguda (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia), debe suspenderse inmediatamente la administración de Rebetol e instaurarse el tratamiento médico adecuado.
Las erupciones cutáneas pasajeras no requieren la interrupción del tratamiento.
Cambios oculares:
Ribavirina se utiliza en terapia de combinación con interferones alfa.
En terapia de combinación con interferones alfa se han notificado en casos raros, retinopatías que incluyen hemorragias retinianas, exudados algodonosos, papiledema, neuropatía óptica y obstrucción de vena o arteria retiniana que puede resultar en pérdida de visión.
Todos los pacientes deben someterse a una exploración inicial del ojo.
Cualquier paciente que se queje de disminución o pérdida de visión debe pasar una rápida y completa exploración del ojo.
Los pacientes con trastornos oftalmológicos previos (ej., diabéticos o con retinopatía hipertensiva) deben someterse a exploraciones oftalmológicas periódicas durante la terapia de combinación con interferones alfa.
La terapia de combinación con interferones alfa se debe discontinuar en pacientes que desarrollen trastornos oftalmológicos nuevos, o si empeoran los existentes.
Función hepática:
Todo paciente que durante el tratamiento desarrolle una anomalía significativa de las pruebas de función hepática deberá ser controlado estrechamente.
Suspender el tratamiento en pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Seguimiento suplementario específico para niños y adolescentes
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/beneficio del uso combinado de Rebetol e interferón alfa-2b en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con Rebetol en combinación con interferón alfa-2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con Rebetol e interferón alfa-2b desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con interferón alfa-2b, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con interferón alfa-2b puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con Rebetol e interferón alfa-2b.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Co-infección VHC/VIH:
Debe tenerse precaución en pacientes VIH-positivos co-infectados con VHC que están en tratamiento con un nucleósido inhibidor de la transcriptasa inversa (especialmente ddI y d4T) en asociación con interferón alfa-2b/ribavirina.
En la población VIH-positiva tratada con un nucleósido inhibidor de la transcriptasa inversa, deben controlarse con atención los marcadores de toxicidad mitocondrial y acidosis láctica cuando se administra ribavirina.
En particular, la administración conjunta de Rebetol y didanosina no está recomendada debido al riesgo de toxicidad mitocondrial (ver sección 4.5).
32 Además, la administración conjunta de Rebetol y estavudina debe evitarse para limitar el riesgo de empeorar la toxicidad mitocondrial.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solos o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes tratados con ribavirina y zidovudina presentan mayor riesgo de desarrollar anemia; por lo tanto, no se recomienda el uso concomitante de ribavirina y zidovudina (ver sección 4.5).
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden provocar caída de dientes, en pacientes que reciben tratamiento combinado con Rebetol e interferón alfa-2b.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Rebetol e interferón alfa-2b.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pruebas de laboratorio:
Antes de iniciar el tratamiento, se deberán realizar pruebas hematológicas y de bioquímica sanguínea estándar (hemograma completo con diferencial, recuento de plaquetas, electrolitos, creatinina sérica, pruebas funcionales hepáticas, ácido úrico) en todos los pacientes.
Los valores basales aceptables que se podrían considerar como referencia antes de comenzar el tratamiento con Rebetol en niños y adolescentes son:
Hemoglobina Plaquetas Recuento de neutrófilos
≥ 11 g/dl (mujeres); ≥ 12 g/dl (hombres) ≥ 100.000/mm3 ≥ 1.500/mm3
Los exámenes de laboratorio han de practicarse en las semanas 2 y 4 de tratamiento y, a partir de entonces, de manera periódica según aconseje la clínica.
En las mujeres fértiles:
En las pacientes se debe efectuar un test de embarazo convencional mensualmente durante el tratamiento y los cuatro meses siguientes.
En las parejas de sexo femenino de pacientes varones se debe efectuar un test de embarazo convencional mensualmente durante el tratamiento y los siete meses siguientes (ver sección 4.6).
Dado que el ácido úrico podría elevarse en los pacientes sometidos a tratamiento con Rebetol a causa de la hemólisis, en los pacientes predispuestos deberá controlarse especialmente la posibilidad de desarrollo de un cuadro de gota.
Este producto contiene sacarosa y sorbitol.
Los pacientes con raros problemas hereditarios de intolerancia a fructosa, síndrome de malabsorción de glucosa-galactosa o insuficiencia de sacarasa-isomaltasa no deberán tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de estudios in vitro que utilizaron preparaciones de microsomas hepáticos humanos y de rata señalaron que la ribavirina no es metabolizada por las enzimas del citocromo P450.
La ribavirina no inhibe las enzimas del citocromo P450.
Los estudios de toxicidad no han arrojado evidencia alguna de que la ribavirina induzca las enzimas hepáticas.
Por tanto, el potencial de unas interacciones basadas en las enzimas del citocromo P450 es mínimo.
No se han realizado estudios de interacción con Rebetol y otros medicamentos, con excepción de interferón alfa-2b y antiácidos.
Interferón alfa-2b:
En un estudio farmacocinético con dosis múltiple, no se observaron interacciones farmacocinéticas entre Rebetol e interferón alfa-2b.
33 Antiácidos:
La biodisponibilidad de 600 mg de ribavirina disminuyó al administrarse junto con un antiácido que contenía magnesio, aluminio y simeticona; el AUCtf disminuyó un 14%.
Es posible que la disminución de la biodisponibilidad en este estudio se debiera a un retraso del tránsito de la ribavirina o a la modificación del pH.
Esta interacción no se considera que sea clínicamente relevante.
Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en combinación con otros nucleósidos, ha producido acidosis láctica.
Farmacológicamente, la ribavirina aumenta los metabolitos fosforilados de los nucleósidos de purina in vitro.
Esta actividad podría potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de Rebetol y didanosina.
Se han notificado casos de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos de los cuales tuvieron un desenlace fatal (ver sección 4.4).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
Cualquier potencial de interacciones puede persistir hasta durante dos meses (cinco semividas de la ribavirina) después de interrumpir el tratamiento con Rebetol debido a su larga semivida (ver sección 5.2).
No existe evidencia que señale que la ribavirina interaccione con los inhibidores de la transcriptasa inversa de tipo no nucleósido o con los inhibidores de la proteasa.
4.6 Embarazo y lactancia
El uso de Rebetol está contraindicado durante el embarazo.
Datos preclínicos:
- Fertilidad: en estudios en animales, la ribavirina produjo efectos reversibles sobre la
espermatogénesis (ver sección 5.3).
- Teratogenicidad:
En todas las especies animales sometidas a estudios adecuados se ha demostrado
un importante potencial teratogénico y/o embriotóxico de la ribavirina, manifestado incluso a dosis tan bajas como una vigésima parte de la dosis humana recomendada (ver sección 5.3).
- Genotoxicidad:
Ribavirina induce genotoxicidad (ver sección 5.3)
Pacientes de sexo femenino:
Rebetol no debe ser utilizado por mujeres embarazadas (ver secciones 4.3, 4.4 y 5.3).
Deberá tenerse una especial precaución para para evitar el embarazo en las pacientes.
El tratamiento con Rebetol no deberá iniciarse hasta que se haya obtenido un resultado negativo de un test de embarazo, practicado inmediatamente antes del comienzo del tratamiento.
Las mujeres fértiles y sus parejas deberán utilizar un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización; durante este tiempo se deben efectuar tests de embarazo mensuales (ver sección 4.4).
Si se produjera un embarazo durante el tratamiento o en los cuatro meses siguientes a la interrupción del tratamiento, deberá advertirse a la paciente del importante riesgo teratogénico de la ribavirina para el feto.
Pacientes de sexo masculino y sus parejas femeninas:
Deberá tenerse una especial precaución para evitar el embarazo en las parejas de los pacientes varones que estén tomando Rebetol (ver secciones 4.3, 4.4 y 5.3).
La ribavirina se acumula en el interior de las células y se elimina del organismo muy lentamente.
Se desconoce si la ribavirina contenida en el esperma ejercerá sus potenciales efectos teratogénicos o genotóxicos sobre el embrión/feto humano.
Aunque los datos del seguimiento prospectivo de, aproximadamente, 300 embarazos con exposición paterna a ribavirina no han demostrado un incremento del riesgo de malformaciones comparado con la población en general, ni ningún modelo específico de malformación, los pacientes masculinos y sus parejas femeninas en edad
34 fértil deben usar un método anticonceptivo eficaz durante el tratamiento con Rebetol y durante siete meses después del tratamiento.
Se debe instruir a los hombres cuyas parejas estén embarazadas, para que utilicen condón para reducir al mínimo la llegada de ribavirina a la pareja.
Lactancia:
Se desconoce si la ribavirina se excreta en la leche humana.
Dado el potencial de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Rebetol sobre la capacidad para conducir y utilizar máquinas es nula o insignificante; sin embargo, el interferón alfa-2b que se usa en la combinación sí podría ejercer efecto.
Por tanto, debe advertirse a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Ensayos clínicos en niños y adolescentes:
En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría ya que se observó una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 me ses de seguimiento después del tratamiento, se notificaron más frecuentemente, en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente, en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas notificadas, enumeradas en la tabla 3, se basan en la experiencia de ensayos clínicos pediátricos.
Las reacciones adversas notificadas con una incidencia ≥ 10% en ensayos pediátricos, han sido previamente notificadas en adultos (Tabla 4) y no se han repetido en la tabla pediátrica.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se enumeran por frecuencias utilizando las siguientes categorías: muy frecuentes (≥ 1/10); frecuentes (≥ 1/100 a < 1/10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 3
Reacciones adversas notificadas muy frecuentemente y frecuentemente durante ensayos clínicos de Rebetol con interferón alfa-2b en inyección en pacientes pediátricos
Clasificación
por órganos y sistemas Reacciones Adversas
Frecuentes:
Infección viral, faringitis Infección fúngica.
Infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos) Frecuentes:
Neoplasia no especificada
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos
Anorexia Hipertrigliceridemia, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso
Depresión, insomnio, labilidad emocional Ideación suicida, reacciones agresivas, confusión, trastornos del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, problemas para dormir, apatía
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, problemas de concentración, somnolencia
Frecuentes:
Trastornos vasculares
Conjuntivitis, dolor ocular, vision anormal, alteración de la glándula lacrimal
Frecuentes:
Enfermedad de Raynaud, ruboración, palidez
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Trastornos gastrointestinales
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Muy frecuentes:
Frecuentes:
Trastornos hepatobiliares
Diarrea, vomitos, náuseas, dolor abdominal Ulceración en la boca, estomatitis ulcerativa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, trastorno rectal, trastorno gastrointestinal, constipación, diarrea, dolor dental, trastrornos dentales
Frecuentes:
Función hepática anormal
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, trastorno cutáneo, trastorno de las uñas, decoloración de la piel, prurito, sequedad de la piel, eritema, moretón, aumento de la sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculosquelético
Frecuentes:
Trastornos del aparato reproductor y de la Frecuentes:
Masculino: dolor testicular
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre, síntomas pseudogripales, malestar, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor torácico, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución en la tasa de crecimiento (altura y/o peso reducido para la edad)
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Laceración de la piel
36 Pacientes adultos:
Las reacciones adversas notificadas con una incidencia > 10% en pacientes adultos tratados con cápsulas de ribavirina en combinación con interferón alfa-2b o interferón alfa-2b pegilado durante un año, se notificaron también en niños y adolescentes.
El perfil de reacción adversa fue también similar en las incidencias más bajas.
Las reacciones adversas enumeradas en la tabla 4 se basan en la experiencia de ensayos clínicos en pacientes naive adultos tratados durante 1 año y en la utilización postcomercialización.
Un cierto número de reacciones adversas, generalmente atribuidas a la terapia con interferón, pero que han sido notificadas en el contexto de la terapia de la Hepatitis C (en combinación con ribavirina), también están enumeradas como referencia en la tabla 4.
Además, para las reacciones adversas que pueden atribuirse a la monoterapia con interferón, remítase a las Fichas técnicas de peginterferón alfa-2b e interferón alfa-2b.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se enumeran por frecuencias utilizando las siguientes categorías: muy frecuentes (≥1/10); frecuentes (≥1/100 a < 1/10); poco frecuentes (≥1/1.000 a < 1/100); raras (≥1/10.000 a < 1/1.000); muy raras (< 1/10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas durante ensayos clínicos o tras la utilización comercial de Rebetol con interferón pegilado alfa-2b o interferón alfa-2b en inyección
Clasificación
por órganos y sistemas Reacciones Adversas
Infecciones e infestaciones Muy frecuentes:
Frecuentes:
Infección viral, faringitis Infección fúngica, otitis media, herpes simple, infección del tracto urinario
Raras:
Neumonía*
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos) Frecuentes:
Neoplasia no especificada
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico
Anemia, neutropenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica* Aplasia eritrocitaria pura, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raros:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis* Síndrome de Vogt-Koyanagi-Harada, lupus eritematoso sistémico, artritis reumatoide (nueva o agravada), vasculitis, reacciones de hipersensibilidad aguda como urticaria, angioedema, broncoconstricción, anafilaxis
Frecuentes:
Raros:
Hipotiroidismo, hipertiroidismo Diabetes
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Anorexia Hiperglucemia, hiperuricemia, hipocalcemia, deshidratación, aumento del apetito, sed
Muy raros:
Trastornos psiquiátricos
Hipertrigliceridemia*
Muy frecuentes:
Frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional Ideación suicida, psicosis, comportamiento agresivo, confusión, agitación, nerviosismo, alteración del sueño, problemas para dormir, llanto no habitual, apatía, disminución de la libido
Raros:
Intentos de suicidio Alucinaciones
Muy raros:
Frecuencia no conocida:
Trastornos del sistema nervioso
Suicidio* Cambio del estado mental
Muy frecuentes:
Cefalea, mareo, sequedad de boca, disminución de la concentración
Frecuentes:
Ataxia, temblor, parestesia, disfonía, pérdida del gusto, hipoestesia, hiperestesia, somnolencia, migraña, hipertonía, disgeusia
Raros:
Muy raros:
Ataque (convulsiones)*, neuropatía periférica* Hemorragia cerebrovascular*, isquemia cerebrovascular*, encefalopatía*, polineuropatía*
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías (incluyendo mononeuropatías)
Frecuentes:
Visión borrosa, conjuntivitis, dolor ocular, vision anormal, alteración de la glándula lacrimal
Raros:
Trastornos del oído y del laberinto
Hemorragias en la retina*, retinopatías (incluyendo edema macular)*, obstrucción de la arteria retiniana*, obstrucción de la vena retiniana*, neuritis óptica*, papiledema*, pérdida de la agudeza visual o del campo visual*, exudados algodonosos*
Frecuentes:
Trastornos cardíacos
Vértigo, alteración/pérdida de audición, tinnitus, dolor de oídos
Frecuentes:
Raros:
Muy raros:
Trastornos vasculares
Palpitaciones, taquicardia Cardiomiopatía*, arrítmia* Infarto de miocardio*, isquemia cardíaca*
Frecuentes:
Muy raros:
Hipotensión, hipertensión, síncope, rubor Isquemia periférica*
Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes:
Frecuentes:
Disnea, tos Sinusitis, bronquitis, epistaxis, rinitis, trastornos respiratorios, congestión nasal, rinorrea, tos no productiva
Muy raros:
Trastornos gastrointestinales
Infiltraciones pulmonares*, pneumonitis*, pneumonitis intersticial *
Muy frecuentes:
Frecuentes:
Diarrea, vomitos, náuseas, dolor abdominal Estomatitis ulcerativa, estomatitis, colitis, dolor en el cuadrante superior derecho, dispepsia, reflujo gastroesofágico*, glositis, sangrado gingival, gingivitis, diarrea, estreñimiento, flatulencias
Raros:
Muy raros:
Frecuencia no conocida:
Trastornos hepatobiliares
Pancreatitis* Colitis isquémica*, colitis ulcerativa* Trastornos periodontales, trastornos dentales
Frecuentes:
Muy raros:
Hepatomegalia, ictericia, hiperbilirrubinemia* Hepatotoxicicidad (incluyendo víctimas mortales)*
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Alopecia, prurito, sequedad cutánea, rash Psoriasis, empeoramiento de la psoriasis, eczema, reacción de fotosensibilidad, rash maculopapular, rash eritematoso, dermatitis, acné, forunculosis*, eritema, trastorno cutáneo, moretón, aumento de la sudoración, textura del pelo anormal, trastorno de las uñas*
38 Muy raros:
Síndrome de Stevens Johnson*, necrolisis epidérmica tóxica*, eritema multiforme*
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Frecuentes:
Raros:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculosquelético Artritis Rabdomiolisis*, miositis*
Frecuentes:
Raros:
Muy raros:
Trastornos del aparato reproductor y de la Frecuentes:
Masculino: impotencia, prostatitis Disfunción sexual (no especificada)*
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre, síntomas pseudogripales, astenia, irritabilidad
Frecuentes:
Dolor torácico, edema periférico, malestar, dolor en el punto de inyección, edema facial*
Muy raros:
Exploraciones complementarias
Necrosis en el lugar de inyección
Muy frecuentes:
Frecuentes: * Como ribavirina se prescribe siempre con
Pérdida de peso Murmullos cardíacos, orina anormal un medicamento con interferón alfa, y las reacciones adversas a medicamentos
que se han incluído por la experiencia postcomercialización, no permiten una cuantificación exacta de la frecuencia, por lo que la frecuencia notificada arriba proviene de ensayos clínicos que utilizan ribavirina en combinación con Interferón alfa-2b (pegilado o no pegilado).
En algunos pacientes tratados con Rebetol utilizado en combinación con interferón alfa-2b en ensayos clínicos, se observó un incremento de los valores de ácido úrico y bilirrubina indirecta asociados con hemólisis, pero los valores volvieron a niveles basales a las cuatro semanas después de finalizar la terapia.
4.9 Sobredosis
En los ensayos clínicos con Rebetol empleado en combinación con interferón alfa-2b, la sobredosis máxima registrada fue una dosis total de 10 g de Rebetol (50 cápsulas de 200 mg) y 39 MUI de interferón alfa-2b (13 inyecciones subcutáneas de 3 MUI cada una), tomada por un paciente en un día en un intento de suicidio.
El paciente fue observado durante dos días en la sala de urgencias, sin que durante este tiempo se evidenciaran acontecimientos adversos producidos por la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antivíricos de acción directa, nucleósidos y nucleótidos (excluidos los inhibidores de la transcriptasa inversa), código ATC:
J05A B04.
La ribavirina (Rebetol) es un análogo sintético de nucleósidos que ha demostrado actividad in vitro frente a ciertos virus ARN y ADN.
Se desconoce el mecanismo por el que Rebetol en combinación con interferón alfa-2b ejerce sus efectos frente al VHC.
En diversos ensayos clínicos, se investigaron formulaciones orales de Rebetol en monoterapia como tratamiento de la hepatitis C crónica.
39 a una eliminación del virus de la hepatitis (ARN-VHC) o a una mejoría de la histología hepática tras seis a 12 meses de tratamiento y seis meses de seguimiento.
Ensayos clínicos con Rebetol en niños y adolescentes:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron Rebetol 15 mg/kg por día además de interferón alfa-2b 3 MUI/m2 tres veces por semana durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida consistió principalmente en niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica sostenida en niños y adolescentes fueron similares a las de los adultos (ver Tabla 5).
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8).
Tabla 5
Respuesta virológica: niños y adolescentes no tratados previamente Rebetol 15 mg/kg/día + interferón alfa-2b 3 MUI/m2 3 veces por semana
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/3/4 (n=26) *Número (%) de pacientes
21 (81 %)*
1.
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Rebetol cápsulas e interferón alfa-2b en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de Rebetol e interferón alfa-2b (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para interferón alfa-
2b y Rebetol cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica PARAMETROS
Rebetol
Interferón alfa-2b
15 mg/kg/día divididos en 2 tomas (n = 17)
3 MUI/m2 3 veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/h/kg
0,27 (27)
No realizado
*AUC12 (ng.h/ml) para Rebetol; AUC0-24 (UI.h/ml) para interferón alfa-2b
La ribavirina se absorbe rápidamente tras la administración oral de una dosis única (Tmáx medio =1,5 horas), lo que se sigue de unas fases de distribución rápida y de eliminación prolongada (tras una dosis única, las semividas de absorción, distribución y eliminación son de 0,05, 3,73 y 79 horas, respectivamente).
La absorción es amplia, excretándose por las heces en torno al 10% de una dosis radiomarcada.
Existe una relación
40 lineal entre la dosis y el AUCtf tras unas dosis únicas de 200-1.200 mg de ribavirina.
El volumen de distribución es de unos 5.000 l.
La ribavirina no se une a las proteínas plasmáticas.
Se ha observado que, tras su administración en dosis orales únicas, la ribavirina resulta en una elevada variabilidad farmacocinética interindividual e intraindividual (una variabilidad intraindividual de aproximadamente un 30% en el AUC y la Cmáx), que puede deberse al amplio metabolismo de primer paso y a su transferencia dentro y fuera del compartimento hemático.
En los hematíes se ha realizado el estudio más completo sobre el transporte de la ribavirina en los compartimentos no plasmáticos, y se ha identificado que tiene lugar fundamentalmente a través de un transportador de nucleósidos equilibrador de tipo es.
Este tipo de transportador se encuentra presente virtualmente en todos los tipos celulares y podría ser la causa del elevado volumen de distribución de la ribavirina.
La relación entre las concentraciones de ribavirina en sangre completa: plasma es de aproximadamente 60: 1; el exceso de ribavirina en sangre completa se encuentra en forma de nucleótidos de ribavirina aislados en los eritrocitos.
La ribavirina cuenta con dos vías metabólicas:
1) una vía de fosforilación reversible; 2) una vía de degradación, que implica la derribosilación y la hidrólisis de la amida para producir un metabolito triazol carboxiácido.
Tanto la ribavirina como sus metabolitos triazol carboxamida y triazol ácido carboxílico se excretan también por vía renal.
Tras su administración repetida, la ribavirina se acumula ampliamente en el plasma, con una relación entre el AUC12h de las dosis múltiples y de la dosis única con un valor de 6.
Tras la administración oral de 600 mg dos veces al día, el estado de equilibrio se alcanzó en unas cuatro semanas, con unas concentraciones plasmáticas medias en estado de equilibrio de unos 2.200 ng/ml.
Al interrumpir el tratamiento, la semivida fue de unas 298 horas, lo que refleja, probablemente, una lenta eliminación desde los compartimentos no plasmáticos.
Efecto de los alimentos:
La biodisponibilidad de una dosis oral única de ribavirina aumentó con la administración conjunta de una comida rica en grasas (el AUCtf y la Cmáx aumentaron en un 70%).
Es posible que el aumento de la biodisponibilidad ocurrido en este estudio se debiera a un retraso en el tránsito de la ribavirina o a la modificación del pH.
Se desconoce la importancia clínica de los resultados de este estudio de dosis única.
En el ensayo pivotal de eficacia clínica, se instruyó a los pacientes para que tomaran ribavirina con la comida para alcanzar la concentración plasmática máxima de ribavirina.
Función renal:
La farmacocinética de la ribavirina tras dosis única se alteró (aumento del AUCtf y de la Cmáx) en los pacientes con insuficiencia renal en comparación con los sujetos control (aclaramiento de creatinina > 90 ml/minuto).
Esto parece deberse a una reducción del aclaramiento aparente en dichos pacientes.
Las concentraciones de ribavirina permanecen esencialmente invariables tras la hemodiálisis.
Función hepática:
La farmacocinética de la ribavirina tras dosis única es similar en los pacientes con insuficiencia hepática ligera, moderada o severa (Clasificación A, B, o C de Child-Pugh) y en los controles sanos.
5.3 Datos preclínicos sobre seguridad
Ribavirina:
En todas las especies animales en las que se han realizado estudios, la ribavirina es embriotóxica o teratogénica, o ambas, a dosis muy por debajo de la dosis humana recomendada.
Se han evidenciado malformaciones de cráneo, paladar, ojos, maxilar inferior, miembros, esqueleto y tracto gastrointestinal.
La incidencia y la severidad de los efectos teratogénicos aumentaron con la elevación de la dosis del fármaco.
Se redujo la supervivencia de los fetos y de las crías.
En un estudio de toxicidad en ratas jóvenes, las crías tratadas desde el día 7 hasta el 63 después de su nacimiento con 10, 25 y 50 mg/kg de ribavirina presentaron una disminución, relacionada con la dosis, en el crecimiento general que se manifestó posteriormente como ligeras disminuciones en peso
Al final del periodo de recuperación, los cambios en la tibia y el fémur fueron mínimos aunque, por lo general, estadísticamente significativos en comparación con los controles en machos para todos los niveles de dosis, y en hembras tratadas con las dos dosis más altas en comparación con los controles.
No se observaron efectos histopatológicos en los huesos.
No se observaron efectos de la ribavirina sobre el desarrollo neurocomportamental o sobre el desarrollo reproductor.
Las concentraciones plasmáticas alcanzadas en crías de rata fueron inferiores a las concentraciones plasmáticas en el hombre a la dosis terapéutica.
Los eritrocitos constituyen el blanco primario de la toxicidad ocasionada por ribavirina en los estudios en animales.
Se produce anemia poco después del comienzo del tratamiento, pero revierte rápidamente al cesar éste.
En los estudios de 3 y 6 meses de duración realizados en el ratón para investigar los eventuales efectos inducidos por la ribavirina en el testículo y el esperma, se produjeron alteraciones del esperma a dosis de 15 mg/kg y superiores.
En el animal, estas dosis produjeron unas exposiciones sistémicas mucho menores que la alcanzada en el ser humano a las dosis terapéuticas.
Al cesar el tratamiento, se produjo la desaparición prácticamente total de la toxicidad testicular inducida por la ribavirina en uno o dos ciclos de espermatogénesis.
Los estudios de genotoxicidad han demostrado que la ribavirina ejerce una cierta actividad genotóxica.
La ribavirina fue activa en el Ensayo de Transformación in vitro Balb/3T3.
Se observó actividad genotóxica en el ensayo del linfoma en el ratón, y a dosis de 20-200 mg/kg en el ensayo de micronúcleos en el ratón.
Un ensayo letal dominante en la rata fue negativo, lo que indica que si se producen mutaciones en la rata no se transmiten a través de los gametos masculinos.
Estudios de carcinogenicidad convencionales en el roedor con bajas exposiciones en comparación con la exposición en el ser humano bajo condiciones terapéuticas (factor 0,1 en la rata y 1 en el ratón) no mostraron tumorigenicidad de ribavirina.
Además, en un estudio de carcinogenicidad de 26 semanas utilizando el modelo de ratón heterozigótico p53(+/-), ribavirina no provocó tumores a la dosis máxima tolerada de 300 mg/kg (factor de exposición plasmática de aproximadamente 2,5 en comparación con la exposición en el ser humano).
Estos estudios parecen indicar que el potencial carcinogénico de ribavirina en el ser humano es improbable.
Ribavirina más interferón alfa-2b:
Cuando se utilizó interferón alfa-2b en combinación, la ribavirina no produjo efectos que no fueran previamente observados con cualquiera de los principios activos aislados.
La principal alteración relacionada con el tratamiento fue una anemia de grado leve a moderado y reversible, de severidad mayor de la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la solución oral:
Citrato sódico Ácido cítrico anhidro Benzoato sódico Glicerol Sacarosa Sorbitol líquido (cristalizante) Propilenglicol Agua purificada Aroma natural y artificial a chicle.
42 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años En uso:
Después de la primera apertura el medicamento deberá utilizarse en un mes.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Rebetol solución oral 100 ml se acondiciona en frascos de vidrio ámbar de 118 ml (vidrio coloreado EP de Tipo IV, Ph Eur.).
El cierre de seguridad a prueba de niños tiene cápsulas de polipropileno interior y exterior.
La jeringa para uso oral de 10 ml consta de un cuerpo de polietileno natural, con émbolo de poliestireno blanco.
Las calibraciones están marcadas en incrementos de 0,5 ml desde 1,5 ml hasta 10 ml.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/99/107/004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
25 de Enero de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
43 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
44 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RE SPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes de cápsulas duras
SP Labo N.V.
Industriepark 30 2220 Heist op den Berg Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes de solución oral
SP S.A.
2, rue Louis Pasteur 14200 Hérouville St Clair Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de esta autorización de comercialización debe presentar Informes Periódicos de Seguridad semestrales para el medicamento autorizado por esta decisión hasta una posterior revisión del CHMP.
45 ANEXO III
ETIQUETADO Y PROSPECTO
46 A.
ETIQUETADO
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
REBETOL – 84, 112, 140, 168 cápsulas duras
1.
NOMBRE DEL MEDICAMENTO
Rebetol 200 mg cápsulas duras ribavirina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 200 mg de ribavirina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 cápsulas duras 112 cápsulas duras 140 cápsulas duras 168 cápsulas duras 200 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
48 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/99/107/001 (84 cápsulas duras) EU/1/99/107/005 (112 cápsulas duras) EU/1/99/107/002 (140 cápsulas duras) EU/1/99/107/003 (168 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rebetol
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Acondicionamiento primario (lámina del blíster)
1.
NOMBRE DEL MEDICAMENTO
Rebetol 200 mg cápsulas duras ribavirina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Rebetol solución oral 40 mg/ml
1.
NOMBRE DEL MEDICAMENTO
Rebetol 40 mg/ml solución oral ribavirina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución oral contiene 40 mg de ribavirina
3.
LISTA DE EXCIPIENTES
Incluye: glicerol, propilenglicol, sorbitol líquido (cristalizante), sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
solución oral 100 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
51 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe 73, rue de Stalle B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/99/107/004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Rebetol
52 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Rebetol solución oral 40 mg/ml
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Rebetol 40 mg/ml solución oral ribavirina
2.
FORMA DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 ml
6.
OTROS
53 B.
PROSPECTO
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rebetol 200 mg cápsulas duras ribavirina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rebetol y para qué se utiliza 2.
Antes de tomar Rebetol 3.
Cómo tomar Rebetol 4.
Posibles efectos adversos 5.
Conservación de Rebetol 6.
Información adicional
1.
QUÉ ES REBETOL Y PARA QUÉ SE UTILIZA
Rebetol (ribavirina) inhibe la multiplicación de muchos tipos de virus.
Se ha demostrado que Rebetol unido a peginterferón alfa-2b o interferón alfa-2b, es un tratamiento más eficaz frente a la infección por el virus de la hepatitis C que el peginterferón alfa-2b o interferón alfa-2b solo.
Rebetol se utiliza en combinación con interferón alfa-2b para tratar a pacientes de 18 años de edad o mayores que tienen hepatitis C crónica.
La combinación de Rebetol con peginterferón alfa-2b también se utiliza para el tratamiento de pacientes a partir de 18 años con hepatitis C crónica, incluyendo aquellos pacientes que estén también infectados por el virus del sida clínicamente estable.
Ambas combinaciones (Rebetol con peginterferón alfa-2b y Rebetol con interferón alfa-2b) pueden utilizar se en pacientes no tratados previamente y en los pacientes que hayan respondido previamente al tratamiento con un interferón alfa, pero cuya enfermedad haya vuelto a aparecer.
Adicionalmente, Rebetol se puede utilizar en combinación con peginterferón alfa-2b para el tratamiento de pacientes adultos que tienen hepatitis C crónica, que han recaído después del tratamiento de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina, o no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
Rebetol se utiliza, en combinación con interferón alfa-2b para inyección, en niños de edad igual o superior a 3 años que no han sido tratados previamente por hepatitis C crónica.
Para niños que pesen menos de 47 kg está disponible una formulación en solución.
Rebetol no debe utilizarse solo.
2.
ANTES DE TOMAR REBETOL
- Antes de que comience usted el tratamiento, es posible que le hagan un estudio del
funcionamiento de los riñones, en especial si tiene más de 65 años o presenta algún problema en los riñones.
- No se recomienda el empleo de Rebetol cápsulas en niños que pesen menos de 47 kg.
55
- Informe a su médico si presenta o ha presentado alguna enfermedad grave.
Es posible que el
tratamiento con Rebetol no sea adecuado para usted.
- Informe a su médico si ha padecido en algún momento un ataque al corazón o un problema de
corazón, enfermedades del hígado importantes - excluida la hepatitis C crónica -, problemas de tiroides; si alguna vez ha sido tratado por depresión o cualquier otro trastorno mental, confusión, pérdida de conocimiento, o si ha tenido pensamientos suicidas o ha intentado suicidarse.
Lea el Prospecto del peginterferón alfa -2b o interferón alfa-2b antes de empezar el tratamiento con Rebetol y peginterferón alfa-2b o interferón alfa-2b.
No tome Rebetol
- si es alérgico (hipersensible) a la ribavirina o a cualquiera de los demás componentes de
Rebetol.
- si está embarazada o planea quedarse embarazada.
Rebetol puede causar daño al niño que
todavía no ha nacido si una mujer embarazada toma Rebetol durante el embarazo o practica sexo sin protección (es decir, sin utilizar un condón) con un hombre que esté tomando Rebetol.
Rebetol puede dañar el esperma y al embrión (niño que todavía no ha nacido).
Por lo tanto, si es usted la paciente, es muy importante que evite quedarse embarazada durante el tratamiento y los 4 meses siguientes al tratamiento.
Si usted es un paciente hombre es muy importante para su pareja femenina que evite quedarse embarazada durante su tratamiento con Rebetol y durante los 7 meses después del tratamiento (vea “Tenga especial cuidado con Rebetol”).
- si está en periodo de lactancia.
- si tuvo algún problema de corazón (cardíaco) durante los seis meses anteriores o cualquier
enfermedad cardíaca grave previa.
- si tiene problemas graves de salud que le dejen muy debilitado, tales como enfermedad renal
grave.
- si tiene un problema grave de hígado distinto de la hepatitis C crónica.
- si tiene un trastorno sanguíneo, tales como anemia (número bajo de glóbulos rojos), talasemia
(anemia mediterránea), anemia de células falciformes.
- si tiene hepatitis autoinmune o cualquier otro problema del sistema inmune; si está tomando un
medicamento que suprima el sistema inmune (Su sistema inmune le protege frente a la infección y algunas enfermedades).
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Rebetol tampoco es adecuado para pacientes con ciertas enfermedades graves pasadas o presentes.
Coméntele a su médico cualquier enfermedad grave pasada o presente.
Asimismo, asegúrese de leer la sección “No tome” del Prospecto de peginterferón alfa-2b o interferón alfa-2b.
Tenga especial cuidado con Rebetol • si ha tenido un trastorno nervioso o mental grave.
El uso de Rebetol e interferón alfa -2b en niños y adolescentes con presencia o historia de trastornos p siquiátricos graves está contraindicado (ver “No tome Rebetol”). • si durante el tratamiento con Rebetol alguna vez ha presentado depresión o si desarrolla síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
Rebetol puede ser muy perjudicial para un bebé que todavía no ha nacido, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
- si está embarazada no debe tomar Rebetol.
56
- si es una chica o una mujer en edad fértil, debe dar un resultado negativo en un test de
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando Rebetol, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome Rebetol y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico (vea “No tome Rebetol”).
Solicite atención médica inmediatamente si desarrolla síntomas de reacción alérgica grave (como dificultad respiratoria, ruidos en la respiración o urticaria) mientras sigue este tratamiento.
Se le realizarán análisis de sangre para controlar la sangre y las funciones renal y hepática.
Si presenta enfermedad del riñón, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
Se han comunicado trastornos en los dientes y en las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Rebetol y peginterferón alfa-2b o interferón alfa- 2b.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Rebetol y peginterferón alfa-2b o interferón alfa-2b.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento, esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Asimismo, asegúrese de leer la sección “Tenga especial cuidado” del Prospecto de peginterferón alfa- 2b o interferón alfa-2b.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si también está siendo tratado por una infección por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si Rebetol cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con Rebetol debe ser cambiado o no.
Además, los pacientes tratados con ribavirina y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
La coadministración de Rebetol y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
Asimismo, asegúrese de leer la sección “Uso de otros medicamentos” del Prospecto de peginterferón alfa-2b o interferón alfa-2b.
Uso de Rebetol con los alimentos y bebidas Rebetol debe tomarse con las comidas.
Embarazo y lactancia Rebetol no debe ser utilizado por una chica o mujer que esté embarazada (ver “Tenga especial cuidado con Rebetol”).
57 Rebetol no debe ser utilizado por las mujeres que estén amamantando a un bebé.
Debe suspenderse la lactancia antes de empezar a tomar Rebetol.
Conducción y uso de máquinas Rebetol no afecta su capacidad de conducir o usar máquinas; sin embargo, el peginterferón alfa-2b o el interferón alfa-2b sí pueden tener efecto en su capacidad.
No conduzca o maneje máquinas si este tratamiento le produce cansancio.
Información importante sobre algunos de los componentes de Rebetol Cada cápsula de Rebetol contiene una pequeña cantidad de lactosa.
Si sabe que presenta intolerancia a algunos azúcares, coménteselo a su médico antes de tomar este medicamento.
3.
CÓMO TOMAR REBETOL
Su médico ha determinado la dosis correcta de Rebetol basándose en su peso.
Su médico podría ajustarle la dosis y el periodo de tiempo que siga este tratamiento según su respuesta.
Se le practicarán regularmente análisis de sangre para ayudar a su médico a saber si este tratamiento está funcionando.
En función de los resultados de estos análisis, su médico podrá cambiar el número de cápsulas que tome y prescribirle una presentación diferente de Rebetol.
Si presenta o desarrolla problemas renales o hepáticos graves, este tratamiento se suspenderá.
Rebetol cápsulas duras por vía oral:
Adultos que pesan
- menos de 65 kg, l a dosis usual es 2 cápsulas por la mañana y 2 cápsulas por la noche (total
800 mg diarios);
- de 65 kg a 85 kg, la dosis usual es 2 cápsulas por la mañana y 3 cápsulas por la noche (total
1.000 mg diarios);
- de 86 kg a 105 kg, la dosis usual es 3 cápsulas por la mañana y 3 cápsulas por la noche (total
1.200 mg diarios);
- más de 105 kg, la dosis usual es 3 cápsulas por la mañana y 4 cápsulas por la noche (total
1.400 mg diarios).
Niños y adolescentes que pesan
- de 47 a 49 kg, la dosis usual es 1 cápsula por la mañana y 2 cápsulas por la noche (total 600 mg
diarios);
- de 50 a 65 kg, la dosis usual es 2 cápsulas por la mañana y 2 cápsulas por la noche (total 800 mg
diarios);
- más de 65 kg: ver dosis de adulto.
Tome la dosis que se le haya prescrito por vía oral, con agua y durante las comidas.
No mastique las cápsulas.
Para niños o adolescentes que no pueden tragar una cápsula, está disponible una solución oral de ribavirina.
Rebetol se utiliza junto con peginterferón alfa-2b (adultos) o interferón alfa-2b (adultos, niños y adolescentes).
Para obtener una información completa, lea la sección “Cómo usar” del Prospecto de peginterferón alfa-2b o interferón alfa-2b.
Peginterferón alfa-2b:
La dosis habitual es de 1,5 microgramos/kg una vez a la semana, inyectada subcutáneamente (debajo de la piel).
Interferón alfa-2b por vía subcutánea:
La dosis usual en adultos es 3 millones de Unidades Internacionales (UI) tres veces por semana, en días alternos, en inyección subcutánea (debajo de la piel).
En niños y adolescentes, la dosis usual es 3 millones de UI/m2 tres veces a la semana, en días alternos, inyectados por vía subcutánea (bajo la piel).
58 Se administra una dosis de interferón alfa-2b en cada día programado.
Se administra tres veces por semana, en días alternos; por ejemplo, lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo el medicamento, hágalo en el momento de acostarse.
Rebetol en terapia de combinación con peginterferón alfa-2b o interferón alfa-2b se administra durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento de Rebetol en combinación con peginterferón alfa-2b es de 48 semanas.
Siga exactamente las instrucciones de administración de Rebetol de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
No tome una dosis por encima de la recomendada y tome el medicamento durante el plazo que se le haya prescrito.
Si toma más Rebetol del que debiera Comuníqueselo a su médico o farmacéutico lo antes posible.
Si olvidó tomar Rebetol Tome la dosis omitida tan pronto como sea posible en el mismo día.
Si ha pasado un día entero, consulte con su médico.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Lea también la sección “Posibles efectos adversos” del Prospecto de peginterferón alfa-2b o interferón alfa-2b.
Al igual que todos los medicamentos, Rebetol utilizado junto con un interferón alfa puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos secundarios que a continuación se señalan, algunos de ellos podrían precisar atención médica si se presentan.
Algunas personas se deprimen cuando toman Rebetol junto con un interferón, y en algunos casos, algunas personas tienen pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso en niños: los niños son particularmente propensos a desarrollar depresión cuando son tratados con Rebetol e interferón alfa.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos durante el tratamiento con Rebetol y un producto con interferón alfa: dolor de pecho o tos persistente; cambios en el ritmo cardíaco; confusión, sensación de depresión; pensamientos suicidas o comportamiento agresivo, intento de suicidio, sensaciones de entumecimiento u hormigueo, trastornos del sueño, de la capacidad de pensar o de la concentración; dolor fuerte de estómago; heces negras o alquitranadas; sangre en heces o en orina; hemorragia grave de nariz; aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor en la parte baja de la espalda o dolor de costado; dolor o dificultad al orinar; trastornos visuales o de la audición, erupción cutánea grave o enrojecimiento.
Los siguientes efectos adversos se han producido con la combinación de Rebetol cápsulas y un producto con interferón alfaen adultos:
59 Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): irritación o enrojecimiento en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas de gripe, tos, debilidad, pérdida de peso, mareo, náuseas, pérdida de apetito, diarrea, dolor de estómago, vómitos, sequedad de boca, dolor muscular, dolor en articulaciones y músculos, sensación de depresión o irritación, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, infección por virus, caída del cabello, picor, piel seca, erupción cutánea, faringitis (dolor de garganta), dificultad para respirar y reducción del número de glóbulos rojos o de ciertos glóbulos blancos llamados neutrófilos que combaten las infecciones.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): dolor en el punto de inyección, aumento de la sudoración, sofocos, sensación de malestar, dolor en el pecho, aumento del ritmo del corazón, tensión baja o alta, palpitaciones (latidos violentos), manos o tobillos inflamados o hinchados, cardenales, sensación de entumecimiento u hormigueo, sensación de desmayo, manos temblorosas, aumento o disminución de la sensibilidad al tacto, migraña, contracciones musculares, dolor en las articulaciones, artritis, inestabilidad, vértigo (sensación de que todo da vueltas), cambios en la audición o en la voz, pitido de oídos, infección de oídos, dolor de oídos, visión borrosa o anormal, dolor o infección en los ojos, ojos secos o llorosos, agitación, nerviosismo, comportamiento agresivo, trastorno mental, deseos de autolesión, pérdida de interés, llanto no habitual, sensación de confusión, somnolencia, sueños extraños, problemas para dormir, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), dolor a la altura de las costillas del lado derecho, inflamación del hígado, ictericia (piel amarillenta), alteración en el gusto, pérdida del gusto, encías sangrantes o llagas en la boca, dolor en la lengua, encías inflamadas, aumento del apetito, sed, trastorno estomacal, estreñimiento, gas intestinal (flato), colon irritable, heces blandas, ganas frecuentes de orinar, orinar más de lo habitual, infección del tracto urinario, alteración de la orina, periodo menstrual difícil, irregular o ausencia del mismo, periodos menstruales más abundantes y prolongados de lo habitual, menstruación dolorosa, alteración del ovario o de la vagina, dolor de mama, pérdida de interés en el sexo o incapacidad para practicarlo, irritación de la glándula prostática, herpes febril, infecciones fúngicas, inflamación de glándulas, infecciones respiratorias, sinusitis, hemorragia nasal, tos no productiva, obstrucción o goteo nasal, respiración rápida o dificultad al respirar, textura anormal del cabello, piel sensible a la luz solar, enrojecimiento de la piel o alteración cutánea, psoriasis, eczema (piel inflamada, roja, con picor y seca, con posibles lesiones que supuran), erupción cutánea con lesiones con manchas abultadas, acné, tumor (no específico), soplo cardiaco (sonido anormal del latido cardiaco), disminución del número de células que intervienen en la coagulación de la sangre o reducción de ciertos glóbulos blancos llamados linfocitos que ayudan a combatir las infecciones, exceso de azúcar o de ácido úrico (como en la gota) en sangre, niveles bajos de calcio en sangre y trastorno hídrico.
Los siguientes efectos adversos se han producido con la combinación de Rebetol e interferón alfa-2b en niños y adolescentes:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): irritación o enrojecimiento en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas de gripe, mareos, náuseas, pérdida de apetito, diarrea, dolor de estómago, vómitos, dolores musculares, dolor en las articulaciones y en los músculos, sensación de depresión o de irritabilidad, problemas para dormir o para permanecer dormido, cambios de humor, infección vírica, caída del pelo, erupción cutánea, faringitis (dolor de garganta), reducción del número de glóbulos rojos o de ciertos glóbulos blancos llamados neutrófilos que combaten las infecciones, cambio en la actividad de la glándula tiroidea (que puede hacerle sentir cansado o, menos frecuentemente, enérgico), sensación de malestar y disminución en la tasa de crecimiento (altura y peso).
60 Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): dolor en el punto de inyección, aumento de la sudoración, enrojecimiento de la cara, dolor en el pecho, dedos de las manos y de los pies muy sensibles al frío, aparición de moratones, sensación de entumecimiento u hormigueo, manos temblorosas, aumento o disminución de la sensibilidad táctil, hinchazón por acumulación excesiva de agua, aumento de movimientos musculares, alteraciones en la voz, infección de oído, visión anormal, dolor o infección de los ojos, ojos secos o llorosos, nerviosismo, comportamiento agresivo, deseos de autolesionarse, pérdida de interés, sensación de confusión, sensación de ansiedad o nerviosismo, dificultad para concentrarse, alteración del comportamiento, debilidad, sentirse con sueño, sueños raros, sonambulismo, problemas para dormir, cambio en la actividad de la glándula tiroidea (que puede hacerle sentir cansado o, menos frecuentemente, enérgico), dolor en el costado derecho alrededor de las costillas, función anormal del hígado, llagas en la boca, dolor en la lengua, dolor en los dientes, alteración en los dientes, absceso en los dientes, aumento del apetito, dolor de estómago, estreñimiento, heces blandas, reflujo ácido, trastorno gastroesofágico o rectal, infección del tracto urinario, orinar en la cama, incontinencia, trastornos al orinar, periodo menstrual difícil, irregular o ausencia del mismo, periodos menstruales más abundantes y prolongados de lo habitual, alteración de la vagina, dolor de testículos, herpes febril, infecciones por hongos, infecciones bacterianas, glándulas inflamadas, infecciones respiratorias, estornudos, respiración rápida, hemorragia nasal, tos, taponamiento o goteo nasal, dificultad para respirar, irritación nasal, piel sensible a la luz solar, piel pálida, enrojecimiento de la piel o alteración de la piel, eczema (piel inflamada, roja, con picor y seca, con posibles lesiones que supuran), erupción cutánea con lesiones de color abultadas, acné, picor, piel seca, decoloración de la piel, herida en la piel, alteración de las uñas, tumor (no específico), reducción en el número de células que intervienen en la coagulación de la sangre, exceso de ácido úrico en sangre (como en la gota), inflamación de la mucosa del estómago y del intestino, inflamación de la vagina, desarrollo de rasgos corporales masculinos y exceso de triglicéridos en sangre.
El intento de autolesión también se ha comunicado en adultos, niños y adolescentes.
Anemia aplásica, aplasia de la serie roja (que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos lo cual produce anemia grave, cuyos síntomas incluyen cansancio inusual y falta de energía), crisis convulsivas (convulsiones), inflamación del páncreas, erupciones cutáneas graves que pueden estar asociadas con aparición de ampollas en la boca, nariz, ojos y otras membranas mucosas (eritema multiforme, síndrome de Stevens Johnson), necrolisis epidérmica tóxica (aparición de ampollas y descamación de la capa superior de la piel) y delirios.
Se han observado: dolor intenso en una extremidad, pérdida del grado de movilidad, rigidez, pensamientos anormales, oir o ver imágenes que no están presentes, estado mental alterado, desorientación, dolor en pierna o muslo, tos constante, defecación difícil o dolorosa, moretones, acidez de estómago, dilatación del área abdominal, reacciones de hipersensibilidad aguda como picores (urticaria), angioedema (hinchazón de manos, pies, tobillos, cara, labios, boca o garganta que puede causar dificultad al tragar o respirar), broncoconstricción y anafilaxis (reacción alérgica grave de todo el cuerpo).
Además se han observado casos de síndrome de Vogt-Koyanagi-Harada (enfermedad inflamatoria autoinmune que afecta a los ojos, la piel y las membranas de las oidos, cerebro y médula espinal).
Se ha observado sarcoidosis, (enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor e hinchazón en articulaciones, lesiones en piel y nódulos hinchados).
Se han observado casos de derrame cerebral (accidente cerebrovascular).
Rebetol en combinación con peginterferón alfa-2b o interferón alfa- 2b también puede causar: parálisis, reducción o pérdida de fuerza de los músculos de la cara, pérdida de sensibilidad, pérdida de conocimiento, pérdida de visión, dificultad en la respiración, cambios en sus latidos del corazón, dolor en el pecho, dolor debajo del brazo izquierdo, dolor en la mandíbula, orina oscura, turbia o de un color extraño.
Usted o la persona que lo cuide deben llamar a su médico inmediatamente si padece alguno de estos síntomas.
Se han observado raramente casos de diabetes y neumonía.
Muy raramente se han observado casos de suicidio.
61 Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la administración añadida de Rebetol y peginterferón alfa-2b puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones de la sangre (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la administración de Rebetol cápsulas en combinación con peginterferón alfa-2b (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas en la boca), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y obtención de valores sanguíneos anormales en los análisis de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REBETOL
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30°C.
No utilice Rebetol después de la fecha de caducidad que aparece en el envase.
No utilice Rebetol sin consultarlo antes con su médico o farmacéutico si usted observa algún cambio en el aspecto de las cápsulas.
6.
INFORMACIÓN ADICIONAL
Composición de Rebetol
- El principio activo es ribavirina 200 mg.
- Los demás componentes son celulosa microcristalina, lactosa monohidrato, croscarmelosa
sódica y estearato de magnesio.
El cuerpo de la cápsula contiene gelatina y dióxido de titanio.
La impresión del cuerpo de la cápsula contiene goma laca, propilenglicol, hidróxido de amonio y agente colorante (E 132).
Aspecto del producto y contenido del envase
Rebetol es una cápsula dura blanca, opaca, impresa con tinta azul.
Rebetol se encuentra disponible en diferentes presentaciones de 84, 112, 140 ó 168 cápsulas de 200 mg, que deben tragarse.
Puede que solamente estén comercializados algunos tamaños de envases.
Su médico le prescribirá la presentación que es mejor para usted.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
Responsable de la fabricación:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
62 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B -1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
63 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 2101 8.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
64 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rebetol 40 mg/ml solución oral ribavirina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rebetol y para qué se utiliza 2.
Antes de tomar Rebetol 3.
Cómo tomar Rebetol 4.
Posibles efectos adversos 5.
Conservación de Rebetol 6.
Información adicional
Este prospecto contiene información para el niño o adolescente, de 3 a 17 años de edad, o para sus padres, o para su cuidador.
1.
QUÉ ES REBETOL Y PARA QUÉ SE UTILIZA
Rebetol (ribavirina) inhibe la multiplicación de muchos tipos de virus.
Combinando Rebetol e interferón alfa-2b, se ha demostrado que es un tratamiento frente a la infección por el virus de la hepatitis C más eficaz que el interferón alfa-2b solo.
Rebetol se utiliza en combinación con interferón alfa-2b para inyección, en niños de edad igual o superior a 3 años que no han sido tratados previamente de hepatitis C crónica.
Rebetol no debe usarse solo.
Rebetol 40 mg/ml solución oral está destinado para uso en niños.
2.
ANTES DE TOMAR REBETOL
- Vd. o el niño que está cuidando pueden necesitar la práctica de un examen renal antes de
empezar el tratamiento, en especial si tiene problemas de riñón.
- No se recomienda el empleo de Rebetol en pacientes menores de 3 años de edad.
(o el niño que está cuidando) presenta o ha presentado alguna
enfermedad grave.
Es posible que el tratamiento con Rebetol no sea adecuado para usted.
(o el niño que está cuidando) ha padecido en algún momento un
(o el niño que está cuidando) alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico, confusión, pérdida de consciencia, o si ha tenido pensamientos suicidas o ha intentado suicidarse.
Asegúrese de leer el Prospecto del interferón alfa -2b ant es de empezar el tratamiento con Rebetol e interferón alfa-2b.
65 No tome Rebetol si Vd. o el niño que está cuidando
- es alérgico (hipersensible) a la ribavirina o a cualquiera de los demás componentes de Rebetol.
- está embarazada o planea quedarse embarazada.
Rebetol puede causar daño al feto si una mujer
embarazada toma Rebetol durante el embarazo o practica sexo sin protección (sexo sin utilizar un preservativo) con un hombre que esté tomando Rebetol.
Rebetol puede dañar el esperma y al embrión (feto).
Por lo tanto, si usted es una mujer en edad fértil, es muy importante que evite quedarse embarazada durante el tratamiento y los 4 meses siguientes al tratamiento.
Si usted es un paciente varón, es muy importante para su pareja femenina que evite quedarse embarazada durante su tratamiento con Rebetol y durante los 7 meses después del tratamiento (vea “Tenga especial cuidado con Rebetol”).
- está en periodo de lactancia.
- tuvo algún problema cardíaco durante los seis meses anteriores o cualquier enfermedad cardíaca
grave previa.
- tiene problemas médicos graves que le dejen muy debilitado, tales como enfermedad renal
grave.
- tiene un problema grave de hígado distinto de la hepatitis C crónica.
- tiene un trastorno sanguíneo, tales como anemia (número bajo de glóbulos rojos), talasemia
(anemia mediterránea), anemia de células falciformes.
- tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
- tiene hepatitis autoinmune o cualquier otro problema con su sistema inmune; si está tomando un
medicamento que suprima su sistema inmune (su sistema inmune le protege frente a la infección y algunas enfermedades).
Rebetol tampoco es adecuado para pacientes con ciertas enfermedades graves pasadas o presentes.
Coméntele a su médico cualquier enfermedad grave pasada o presente.
Asimismo, asegúrese de leer la sección “No tome” del Prospecto de interferón alfa-2b.
Tenga especial cuidado con Rebetol • si ha tenido un trastorno nervioso o mental grave.
El uso de Rebetol e interferón alfa -2b en niños y adolescentes con presencia o historia de trastornos p siquiátricos grav es está contraindicado (ver “No tome Rebetol”). • si durante el tratamiento con Rebetol alg una vez ha presentado depresión o si desarrolla síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
Rebetol puede ser muy perjudicial para el feto, por lo que tanto los pacientes femeninos como los varones deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
- si es una chica o mujer en edad fértil, debe dar un resultado negativo en un test de embarazo
antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes a su suspensión.
Puede comentar esto con su médico.
- si es un hombre que está tomando Rebetol, no practique sexo con una chica o mujer
embarazada a menos que utilice preservativo.
Esto disminuirá la posibilidad de que la ribavirina pase a su pareja.
Si su pareja femenina no está embarazada ahora pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes a su suspensión.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome Rebetol y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico (vea “No tome Rebetol”).
Solicite atención médica inmediatamente si Vd. desarrolla síntomas de reacción alérgica severa (como dificultad respiratoria, ruidos en la respiración o urticaria) mientras sigue este tratamiento.
66 Se le realizarán análisis de sangre convencionales para controlar su sangre, función renal y hepática.
Si presenta enfermedad del riñon, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
Se han comunicado trastornos en los dientes y en las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Rebetol e interferón alfa-2b.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Rebetol e interferón alfa-2b.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento, esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento.
Asimismo, asegúrese de leer la sección “Tenga especial cuidado” del Prospecto de interferón alfa-2b.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si también está siendo tratado por una infección por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si Rebetol cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con Rebetol debe ser cambiado o no.
Además, los pacientes tratados con ribavirina y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
La coadministración de Rebetol y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
Asimismo, asegúrese de leer la sección “Uso de otros medicamentos” del Prospecto de interferón alfa- 2b.
Uso de Rebetol con los alimentos y bebidas Rebetol debe tomarse con alimentos.
Embarazo y lactancia Rebetol no debe ser utilizado por una chica o mujer que esté embarazada (ver “Tenga especial cuidado con Rebetol”).
Rebetol no debe ser utilizado por las mujeres que estén amamantando a un bebé.
Debe suspenderse la lactancia antes de empezar a tomar Rebetol.
Conducción y uso de máquinas Rebetol no afecta su capacidad de conducir o usar máquinas; sin embargo, el interferón alfa-2b sí puede ejercer efecto al respecto.
No conduzca o maneje máquinas si este tratamiento le produce cansancio.
Información importante sobre algunos de los componentes de Rebetol 40 mg/ml solución oral Este medicamento contiene sacarosa y sorbitol.
Si su médico le ha dicho que presenta intolerancia a algunos azúcares, coménteselo a su médico antes de tomar este medicamento.
67 3.
CÓMO TOMAR REBETOL
Su médico ha determinado la dosis correcta de Rebetol para Vd. o para el niño que está cuidando basándose en el peso corporal.
Su médico podría ajustarle la dosis y el periodo de tiempo que siga este tratamiento según la respuesta.
Se practicarán regularmente análisis de sangre convencionales para ayudar al médico a saber si este tratamiento está funcionando.
En función de los resultados de estos análisis, su médico podrá cambiar el número de dosis a tomar.
Si desarrolla problemas renales o hepáticos graves, este tratamiento se suspenderá.
Rebetol solución oral:
Si está administrando este medicamento a un niño, el médico le dirá cuánto debe darle en cada dosis.
La dosis usual, de acuerdo al peso del paciente, se muestra en la siguiente tabla.
Para utilizar esta tabla, mire la línea que muestra cuanto pesa el paciente.
Después lea a través de la misma línea para ver cuánto medir para las dosis usuales de mañana y noche.
Si las instrucciones de su médico son diferentes de las cantidades de la tabla, siga las instrucciones de su médico.
Si tiene alguna duda sobre la dosis, pregunte a su médico.
Rebetol solución oral Dosis Usual en Niños
Si el paciente pesa
Dosis Matinal
10-1 2 13-14 15-17 18-20 21-22 23-25 26-28 29-31 32-33 34-36 37-39 40-41 42-44 45-47
2 ml 3 ml 3 ml 4 ml 4 ml 5 ml 5 ml 6 ml 6 ml 7 ml 7 ml 8 ml 8 ml 9 ml
2 ml 2 ml 3 ml 3 ml 4 ml 4 ml 5 ml 5 ml 6 ml 6 ml 7 ml 7 ml 8 ml 8 ml
La jeringa de plástico para uso oral consta de dos partes, un cuerpo opaco, y un émbolo blanco que encaja en el cuerpo.
El émbolo está marcado con marcas de 0,5 ml que empiezan en 1,5 ml (en la parte de arriba del émbolo) y terminan en 10 ml.
Puede medir la dosis con la jeringa para uso oral que se proporciona, según las siguientes instrucciones.
Inserte la jeringa dosificadora encajada en el frasco de Rebetol solución oral.
68 Mientras mantiene la punta en el líquido, tire del émbolo hacia fuera.
Cuando la solución llene la jeringa, verá subir los números en el émbolo, esto es 1,5 ml, 2,0 ml, 2,5 ml, etc.
Tire del émbolo hacia fuera hasta que pueda leer el número correcto de ml de dosis que está midiendo.
Saque la jeringa para uso oral fuera del frasco y compruebe que ve que aparece la cantidad correcta en la parte más baja de la jeringa.
Si contiene demasiado o demasiado poco, inténtelo de nuevo hasta que tenga la cantidad correcta.
Mantenga la jeringa en la boca y libere la dosis dentro de su boca (o en la boca del paciente que está cuidando) empujando el émbolo.
Trague la dosis.
Intente que la jeringa para uso oral no toque el interior de la boca.
Si esto ocurre, aclárela con agua antes de insertarla de nuevo en el frasco.
La jeringa deberá aclararse con agua después de cada uso para evitar que quede pegajosa.
Tome o administre por la boca la dosis prescrita por la mañana y por la noche, con una comida.
Rebetol solución oral se utiliza en combinación con interferón alfa-2b para inyección.
Para obtener una información completa, asegúrese de leer la sección “Cómo usar” del Prospecto de interferón alfa- 2b.
Interferón alfa-2b por vía subcutánea:
En niños y adolescentes, la dosis usual es 3 millones de UI/m2 tres veces por semana, en días alternos, en inyección subcutánea (debajo de la piel).
Se administra una dosis de interferón alfa-2b en cada día programado.
Se administra tres veces por semana, en días alternos; por ejemplo, lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo el medicamento o se lo administra a un niño, hágalo en el momento de acostarse.
La mayoría de los pacientes son tratados durante 6 a 12 meses con la combinación de Rebetol e interferón alfa-2b.
No obstante, al final de 6 meses de tratamiento, su médico decidirá si el tratamiento continuará durante los 12 meses completos.
69 Siga exactamente las instrucciones de administración de Rebetol de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
No tome una dosis por encima de la recomendada y tome el medicamento durante el plazo que se le haya prescrito.
Si toma más Rebetol del que debiera Comuníqueselo a su médico o farmacéutico lo antes posible.
Si olvidó tomar Rebetol Tome la dosis omitida tan pronto como sea posible en el mismo día.
Si ha pasado un día entero, consulte con su médico.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
También, asegúrese de leer la sección “Posibles efectos adversos” del Prospecto de interferón alfa-2b.
Al igual que todos los medicamentos, Rebetol utilizado en combinación con un interferón alfa puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos secundarios, algunos de ellos podrían precisar atención médica si se presentan.
Algunas personas se deprimen cuando toman Rebetol junto con un interferón, y en algunos casos, algunas personas tienen pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Uso en niños:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Rebetol e interferón alfa.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos durante el tratamiento con Rebetol y un producto con interferón alfa: dolor de pecho o tos persistente; cambios en el ritmo cardíaco; confusión, sensación de depresión; pensamientos suicidas o comportamiento agresivo, intento de suicidio, sensaciones de entumecimiento u hormigueo, trastornos del sueño, de la capacidad de pensar o de la concentración; dolor fuerte de estómago; heces negras o alquitranadas; sangre en heces o en orina; hemorragia grave de nariz; aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dolor o dificultad al orinar; trastornos visuales o de la audición, erupción cutánea grave o enrojecimiento.
Los siguientes efectos adversos se han producido con la combinación de Rebetol e interferón alfa-2b en niños y adolescentes:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): irritación o enrojecimiento en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas de gripe, mareos, náuseas, pérdida de apetito, diarrea, dolor de estómago, vómitos, dolores musculares, dolor en las articulaciones y en los músculos, sensación de depresión o de irritabilidad, problemas para dormir o para permanecer dormido, cambios de humor, infección vírica, caída del pelo, erupción cutánea, faringitis (dolor de garganta), reducción del número de glóbulos rojos o de ciertos glóbulos blancos llamados neutrófilos que combaten las infecciones, cambio en la actividad de la glándula tiroidea (que puede hacerle sentir cansado o, menos frecuentemente, enérgico), sensación de malestar y disminución en la tasa de crecimiento (altura y peso).
70 Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): dolor en el punto de inyección, aumento de la sudoración, enrojecimiento de la cara, dolor en el pecho, dedos de las manos y de los pies muy sensibles al frío, aparición de moratones, sensación de entumecimiento u hormigueo, manos temblorosas, aumento o disminución de la sensibilidad táctil, hinchazón por acumulación excesiva de agua, aumento de movimientos musculares, alteraciones en la voz, infección de oído, visión anormal, dolor o infección de los ojos, ojos secos o llorosos, nerviosismo, comportamiento agresivo, deseos de autolesionarse, pérdida de interés, sensación de confusión, sensación de ansiedad o nerviosismo, dificultad para concentrarse, alteración del comportamiento, debilidad, sentirse con sueño, sueños raros, sonambulismo, problemas para dormir, cambio en la actividad de la glándula tiroidea (que puede hacerle sentir cansado o, menos frecuentemente, enérgico), dolor en el costado derecho alrededor de las costillas, función anormal del hígado, llagas en la boca, dolor en la lengua, dolor en los dientes, alteración en los dientes, absceso en los dientes, aumento del apetito, dolor de estómago, estreñimiento, heces blandas, reflujo ácido, trastorno gastroesofágico o rectal, infección del tracto urinario, orinar en la cama, incontinencia, trastornos al orinar, periodo menstrual difícil, irregular o ausencia del mismo, periodos menstruales más abundantes y prolongados de lo habitual, alteración de la vagina, dolor de testículos, herpes febril, infecciones por hongos, infecciones bacterianas, glándulas inflamadas, infecciones respiratorias, estornudos, respiración rápida, hemorragia nasal, tos, taponamiento o goteo nasal, dificultad para respirar, irritación nasal, piel sensible a la luz solar, piel pálida, enrojecimiento de la piel o alteración de la piel, eczema (piel inflamada, roja, con picor y seca, con posibles lesiones que supuran), erupción cutánea con lesiones de color abultadas, acné, picor, piel seca, decoloración de la piel, heridas en la piel, alteración de las uñas, tumor (no específico), reducción en el número de células que intervienen en la coagulación de la sangre, exceso de ácido úrico en sangre (como en la gota), inflamación de la mucosa del estómago y del intestino, inflamación de la vagina, desarrollo de rasgos corporales masculinos y exceso de triglicéridos en sangre.
aumento del ritmo del corazón, tensión baja o alta, palpitaciones (latidos violentos), manos o tobillos inflamados o hinchados, sensación de desmayo, migraña, contracciones musculares, artritis, inestabilidad al caminar, vértigo (sensación de que todo da vueltas), cambios en la audición, pitido de oídos, dolor de oídos, visión borrosa, trastorno mental, llanto no habitual, inflamación del hígado, ictericia (piel amarillenta), alteración en el gusto, pérdida del gusto, boca seca, encías sangrantes, encías inflamadas, sed, gas intestinal (flato), colon irritado, orinar más de lo habitual, alteración de la orina, menstruación dolorosa, alteración de los ovarios, dolor de mama, pérdida de interés en el sexo o incapacidad para practicarlo, irritación de la glándula prostática, sinusitis, tos no productiva, dificultad al respirar, textura anormal del cabello, psoriasis, soplo cardiaco (sonido anormal del latido cardiaco), exceso de azúcar en sangre, niveles bajos de calcio en sangre y trastorno hídrico.
El intento de autolesión también se ha comunicado en adultos, niños y adolescentes.
Rebetol en combinación con productos con interferón alfa también puede producir anemia aplásica, aplasia de la serie roja (que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos lo cual produce anemia grave, cuyos síntomas incluyen cansancio inusual y falta de energía), crisis convulsivas (convulsiones), inflamación del páncreas, erupciones cutáneas graves que pueden estar asociadas con aparición de ampollas en la boca, nariz, ojos y otras membranas mucosas (eritema multiforme, síndrome de Stevens Johnson), necrolisis epidérmica tóxica (aparición de ampollas y descamación de la capa superior de la piel).
Se han notificado: dolor intenso en una extremidad, pérdida del grado de movilidad, rigidez, pensamientos anormales, oir o ver imágenes que no están presentes, estado mental alterado, desorientación, dolor en pierna o muslo, tos constante, defecación difícil o dolorosa, moretones, acidez de estómago, dilatación del área abdominal, reacciones de hipersensibilidad aguda como picores (urticaria), angioedema (hinchazón
71 de manos, pies, tobillos, cara, labios, boca o garganta que puede causar dificultad al tragar o respirar), broncoconstricción y anafilaxis (reacción alérgica grave de todo el cuerpo).
Además se ha notificado síndrome de Vogt-Koyanagi-Harada (enfermedad inflamatoria autoinmune que afecta a los ojos, la piel y las membranas de las orejas, cerebro y médula espinal).
Se ha notificado sarcoidosis, (enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor e hinchazón en articulaciones, lesiones en piel y nódulos hinchados).
Se han notificado casos de derrame cerebral (accidente cerebrovascular).
Rebetol en combinación con peginterferón alfa-2b o interferón alfa- 2b también puede causar: parálisis, reducción o pérdida de fuerza de los músculos de la cara, sensación de pérdida de sensibilidad, pérdida de conocimiento, pérdida de visión, dificultad en la respiración, cambios en sus latidos del corazón, dolor en el pecho, dolor debajo del brazo izquierdo, dolor en la mandíbula, orina oscura, turbia o de un color extraño.
Usted o su cuidador deben llamar a su médico inmediatamente si padece alguno de estos síntomas.
Se han notificado raramente casos de diabetes y neumonía.
Muy raramente se ha notificado suicidio.
Si está recibiendo tratamiento con un inhibidor de la transcriptasa inversa análogo de nucleósidos (INTI), la administración añadida de Rebetol e interferón alfa-2b puede aumentar el riesgo de acidosis láctica y fallo hepático.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REBETOL
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30°C.
No utilice Rebetol después de la fecha de caducidad que aparece en el envase.
Una vez abierto el frasco, la solución oral puede utilizarse durante 1 mes.
No utilice Rebetol sin consultarlo antes con su médico o farmacéutico si usted observa algún cambio en el aspecto de la solución.
6.
INFORMACIÓN ADICIONAL
Composición de Rebetol
- El principio activo es ribavirina 40 mg/ml.
- Los demás componentes son: citrato sódico, ácido cítrico anhidro, benzoato sódico, glicerol,
sacarosa, sorbitol líquido (cristalizante), propilenglicol, agua purificada, aroma natural y artificial a chicle
Aspecto del producto y contenido del envase
Rebetol 40 mg/ml solución oral se acondiciona en frascos de vidrio ámbar de 118 ml de tamaño que contienen 100 ml de solución oral.
Se proporciona para medir la dosis una jeringa dosificadora para uso oral de 10 ml.
Titular de la autorización de comercialización y responsable de la fabricación
72 Titular de la Autorización de Comercialización:
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
Responsable de la fabricación:
SP S.A.
2, rue Louis Pasteur F-14200 Hérouville St Clair Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B -1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
73 France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 2101 8.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
74
European Medicines Agency
EMEA/ H/ C/ 136
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REBIF
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Rebif?
Rebif es una solución inyectable en jeringas y cartuchos precargados.
Las jeringas contienen 8,8 microgramos, 22 microgramos o 44 microgramos del principio activo, el interferón beta-1a.
Los cartuchos, por su parte, contienen 66 o 132 microgramos de interferón beta-1a y están concebidos para múltiples administraciones utilizando un dispositivo de inyección electrónico que libera 8,8 microgramos, 22 microgramos o 44 microgramos por dosis.
¿Para qué se utiliza Rebif?
Rebif se utiliza para el tratamiento de pacientes con esclerosis múltiple (EM) recidivante, es decir, aquella EM en la que el paciente sufre ataques (recaídas) durante períodos en los que no hay síntomas.
Su eficacia no se ha observado en los pacientes con EM progresiva secundaria (es decir, el tipo de EM que aparece después de la EM recidivante), cuando la enfermedad no está en fase recidivante.
Rebif no está recomendado en niños menores de 12 años ya que no hay información sobre la utilización de este medicamento en este grupo de edad.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Rebif?
El tratamiento con Rebif debe ser instaurado por un médico con experiencia en el control de la EM.
La dosis recomendada es de 44 microgramos tres veces por semana inyectados bajo la piel.
Se recomienda Rebif 22 microgramos para los pacientes que no toleran la dosis mayor y para los adolescentes de 12 a 16 años.
Al iniciar el tratamiento con Rebif, la dosis debe aumentarse lentamente para evitar efectos secundarios, comenzando con 8,8 microgramos tres veces por semana durante las primeras 2 semanas, seguidos de 22 microgramos tres veces por semana durante las 2 semanas siguientes.
Al iniciar el tratamiento, el paciente recibe la medicación en un envase especial con la cantidad justa de jeringas o cartuchos.
El inyector electrónico que se usa con los cartuchos está programado para dispensar las dosis justas de Rebif al inicio del tratamiento y durante la fase siguiente en la que las dosis ya se han normalizado.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Los pacientes pueden inyectarse ellos mismos el medicamento si se les ha enseñado como hacerlo correctamente.
El médico puede aconsejar al paciente que tome un analgésico contra la fiebre antes de cada inyección y durante 24 horas después de la inyección para reducir los síntomas gripales que pueden aparecer como efectos secundarios del tratamiento.
Se deberá examinar a los pacientes al menos una vez cada dos años.
¿Cómo actúa Rebif?
La EM es una enfermedad neurológica en la que una inflamación destruye las vainas protectoras de los nervios.
A este fenómeno se lo conoce como « desmielinización ».
El principio activo de Rebif, el interferón beta-1a, pertenece al grupo de los « interferones », unas sustancias naturales que produce el organismo para combatir agresiones tales como las infecciones causadas por virus.
Se desconoce la forma exacta en que actúa Rebif en la EM, pero el interferón beta parece calmar el sistema inmunitario y prevenir las recaídas de la EM.
El interferón beta-1a se produce por un método llamado « tecnología de ADN recombinante »: es producido por una célula que ha recibido un gen (ADN) que le permite elaborarlo.
El interferón beta-1a usado como sustituto actúa de la misma forma que el interferón beta de origen natural.
¿Qué tipo de estudios se han realizado con Rebif?
Los pacientes habían experimentado al menos 2 recaídas en los 2 años anteriores al estudio.
Se les administró Rebif (22 o 44 microgramos) o placebo (tratamiento ficticio) durante dos años, ampliados después a cuatro.
El criterio principal de eficacia fue el número de recaídas que tuvieron los pacientes.
Rebif se ha estudiado también en pacientes con EM progresiva secundaria.
El fabricante no ha realizado ningún estudio formal sobre pacientes menores de 16 años.
Sin embargo, presentó información procedente de estudios publicados sobre el uso de Rebif en niños de entre 12 y 18 años.
¿Qué beneficio ha demostrado tener Rebif durante los estudios?
Rebif fue más eficaz que el placebo en la reducción del número de recaídas en esclerosis múltiple remitente recidivante.
Las recaídas se redujeron en aproximadamente un 30% durante un período de 2 años con Rebif 22 y 44 microgramos en comparación con un grupo de pacientes tratados con placebo, y en un 22% (Rebif 22 microgramos) y un 29% (Rebif 44 microgramos) durante un período de 4 años.
En el estudio con pacientes que presentaban esclerosis múltiple progresiva, Rebif no tuvo ningún efecto significativo sobre la progresión de la discapacidad, aunque redujo en un 30% la tasa de recidivas.
Sólo pudo observarse algún efecto sobre la progresión de la discapacidad en los pacientes que habían sufrido recaídas en los dos años anteriores al estudio.
En los pacientes de entre 12 y 18 años, los estudios publicados demostraron que éstos experimentaban una disminución en la tasa de recaídas, lo que podría atribuirse al tratamiento con Rebif.
¿Cuál es el riesgo asociado a Rebif?
Los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son síntomas gripales, neutropenia, linfopenia y leucopenia (pocos glóbulos blancos), trombocitopenia (pocas plaquetas), anemia (pocos glóbulos rojos), dolor de cabeza, inflamación y otras reacciones en el lugar de la inyección, y elevación de las transaminasas (enzimas hepáticas).
Los efectos secundarios son similares en niños.
La lista completa de efectos secundarios comunicados sobre Rebif puede consultarse en el prospecto.
Rebif no debe utilizarse en personas con antecedentes de hipersensibilidad (alergia) al interferón beta natural o recombinante o a cualquiera de los demás componentes del producto.
El tratamiento con Rebif no debe comenzarse durante el embarazo.
En caso de que una mujer se quedara embarazada mientras está tomando el medicamento, deberá consultar a su médico.
Rebif tampoco debe utilizarse en pacientes que padezcan depresión grave o tengan pensamientos suicidas.
2/ 3 ¿Por qué se ha aprobado Rebif?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Rebif son mayores que sus riesgos en el tratamiento de los pacientes con EM recidivante.
En consecuencia, recomendó que se aprobase su comercialización.
Otras informaciones sobre Rebif:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Rebif a Serono Europe Limited el 4 de mayo de 1998.
La autorización de comercialización fue renovada el 4 de mayo de 2003 y el 4 de mayo de 2008.
El texto completo del EPAR de Rebif puede encontrarse aquí.
01-2009.
3/ 3
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 98/ 063/ 001
Rebif
22 microgramos (6 millones de UI)
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
0,5 ml (12 millones de UI/ ml)
1 jeringa precargada
EU/ 1/ 98/ 063/ 002
Rebif
22 microgramos (6 millones de UI)
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
0,5 ml (12 millones de UI/ ml)
3 jeringas precargadas
EU/ 1/ 98/ 063/ 003
Rebif
22 microgramos (6 millones de UI)
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
0,5 ml (12 millones de UI/ ml)
12 jeringas precargadas
EU/ 1/ 98/ 063/ 004
Rebif
44 microgramos (12 millones de UI)
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
0,5 ml (24 millones de UI/ ml)
1 jeringa precargada
EU/ 1/ 98/ 063/ 005
Rebif
44 microgramos (12 millones de UI)
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
0,5 ml (24 millones de UI/ ml)
3 jeringas precargadas
EU/ 1/ 98/ 063/ 006
Rebif
44 microgramos (12 millones de UI)
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
0,5 ml (24 millones de UI/ ml)
12 jeringas precargadas
EU/ 1/ 98/ 063/ 007
Rebif
8,8 microgramos (2,4 millones de UI)
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
0,2 ml (12 millones de UI/ ml)
Envase para iniciar el tratamiento:
6 jeringas
22 microgramos (6 millones de UI)
Solución inyectable
Vía subcutánea
jeringa precargada (vidrio)
0,5 ml (12 millones de UI/ ml
precargadas de 8,8 microgramos y 6 jeringas precargadas de 22 microgramos
EU/ 1/ 98/ 063/ 008
Rebif
22 µg/ 0,5 ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
1,5 ml (12 millones de UI/ ml)
4 cartuchos
EU/ 1/ 98/ 063/ 009
Rebif
44 µg/ 0,5 ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
1,5 ml (24 millones de UI/ ml)
4 cartuchos
1/ 2 EU/ 1/ 98/ 063/ 010
Rebif
8,8 µg/ 0,1 ml 22 µg/ 0,25 ml
Solución inyectable
Vía subcutánea
cartucho (vidrio)
1,5 ml (24 millones de UI/ ml)
Envasa para iniciar el tratamiento:
2 cartuchos
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Rebif 22 microgramos solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada (0,5 ml) contiene 22 microgramos (6 MUI*) de interferón beta-1a**.
*Millones de Unidades Internacionales, se determina utilizando el bioensayo citopático (CPE) frente a un estándar interno de IFN beta-1a, que se referencia frente al estándar internacional del NIH (GB-23- 902-531). **producido por tecnología del ADN recombinante en células de ovario de hámster chino (CHO-K1).
Excipiente:
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución clara a opalescente., con pH de 3,5 a 4,5 y una osmolaridad de 250 a 450 mOsm/ l.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rebif está indicado para el tratamiento de los pacientes que presentan esclerosis múltiple en brotes.
En los ensayos clínicos, esto se caracterizó por la aparición de dos o más brotes en los dos años previos (ver sección 5.1).
No se ha demostrado su eficacia en aquellos pacientes que presentan esclerosis múltiple secundaria progresiva que dejen de presentar actividad de brotes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de la enfermedad.
Rebif está disponible en tres concentraciones:
8,8 microgramos, 22 microgramos y 44 microgramos.
Para pacientes que inician el tratamiento con Rebif, está disponible un envase que contiene Rebif 8,8 microgramos y Rebif 22 microgramos, que cubre las necesidades del paciente durante el primer mes de tratamiento.
La posología recomendada de Rebif es de 44 microgramos, administrados tres veces por semana por inyección subcutánea.
Una dosis más baja de 22 microgramos, administrada también tres veces por semana por inyección subcutánea, se recomienda para los pacientes que no toleran la dosis más alta, según considere el especialista que los trate.
Cuando se inicia por primera vez el tratamiento con Rebif, la dosis debe irse aumentando gradualmente para lograr que aparezca la taquifilaxia y que así disminuyan las reacciones adversas.
El envase de inicio Rebif cubre las necesidades del paciente durante el primer mes de tratamiento.
2 Forma de administración Antes de la inyección y durante 24 horas después de cada inyección, se recomienda la administración de un analgésico antipirético para reducir los síntomas pseudogripales asociados con la administración de Rebif.
Actualmente, se desconoce el tiempo durante el cual se debe tratar a los pacientes.
La seguridad y eficacia de Rebif no se han demostrado durante el período posterior a 4 años de tratamiento.
Se recomienda evaluar a los pacientes al menos cada dos años en el periodo de los 4 años siguientes al comienzo del tratamiento con Rebif y que el médico decida entonces de forma individualizada si conviene prolongar el tratamiento durante más tiempo.
Uso pediátrico No se han llevado a cabo ensayos clínicos formales ni estudios farmacocinéticos en niños ni adolescentes.
Sin embargo, los datos publicados limitados sugieren que el perfil de seguridad en adolescentes de 12 a 16 años tratados con Rebif 22 microgramos, por vía subcutánea, tres veces por semana, es similar al observado en adultos.
Se dispone de una información limitada sobre el uso de Rebif en niños menores de 12 años y, por lo tanto, Rebif no debe utilizarse en esta población.
4.3 Contraindicaciones
• Inicio del tratamiento en el embarazo (ver sección 4.6). • Hipersensibilidad conocida al interferón beta natural o recombinante o a alguno de los excipientes. • Depresión grave activa y/ o ideación suicida (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de las reacciones adversas más frecuentes asociadas a la administración de interferón beta, incluyendo los síntomas del síndrome pseudogripal (ver sección 4.8).
Estos síntomas tienden a ser más intensos al comenzar el tratamiento, y disminuyen en frecuencia y gravedad con el tratamiento continuado.
Rebif debe administrarse con precaución en pacientes que presentan trastornos depresivos previos o activos, en particular en aquellos con antecedentes de ideación suicida (ver sección 4.3).
Se sabe que existe una mayor frecuencia de depresión e ideación suicida en la población con esclerosis múltiple y en asociación con el uso de interferón.
Se debe aconsejar a los pacientes tratados con Rebif que notifiquen inmediatamente a su médico cualquier síntoma de depresión y/ o ideación suicida.
Los pacientes que presenten depresión deben controlarse estrechamente durante el tratamiento con Rebif y tratarse de forma adecuada.
Debe considerarse la posibilidad de interrumpir el tratamiento con Rebif (ver secciones 4.3 y 4.8).
Rebif debe administrarse con precaución en pacientes con historia previa de crisis epilépticas, en aquellos que reciben tratamiento con antiepilépticos, en especial si su epilepsia no está convenientemente controlada con antiepilépticos (ver secciones 4.5 y 4.8).
Los pacientes que presentan cardiopatías, tales como angina, insuficiencia cardíaca congestiva o arritmias, deben vigilarse estrechamente para descartar un empeoramiento de su situación clínica al inicio del tratamiento con interferón beta-1a.
Los síntomas del síndrome pseudogripal asociados al tratamiento con interferón beta-1a pueden alterar a los pacientes que presentan cardiopatías.
En algunos pacientes que utilizan Rebif se ha notificado necrosis en la zona de inyección (ver sección 4.8).
Para minimizar el riesgo de necrosis en la zona de inyección se debe recomendar a los pacientes que: • utilicen una técnica de inyección aséptica, • alternen las zonas de inyección cada vez que se inyecten.
3 Se debe revisar periódicamente el procedimiento de auto-administración por el propio paciente, especialmente si se han producido reacciones en el lugar de inyección.
Si el paciente presenta cualquier rotura de la piel, que pueda estar asociada a hinchazón o drenaje de líquido desde la zona de inyección, se le debe recomendar que consulte a su médico antes de continuar con las inyecciones de Rebif.
Si los pacientes presentan múltiples lesiones, se debe suspender el tratamiento con Rebif hasta que se hayan curado.
Los pacientes con una única lesión pueden continuar el tratamiento, siempre que la necrosis no sea demasiado extensa.
En los ensayos clínicos con Rebif, fue frecuente el aumento asintomático de las transaminasas hepáticas (especialmente la alanina aminotransferasa (ALT)) y el 1-3% de los pacientes presentaron elevacion de dichas transaminasas por encima de 5 veces el límite superior de la normalidad (ULN).
En ausencia de síntomas clínicos, deben controlarse los niveles de ALT antes de iniciar el tratamiento, al cabo de 1, 3 y 6 meses de tratamiento y luego periódicamente.
Si la ALT aumenta más de 5 veces el ULN, debe considerarse una reducción de la dosis de Rebif, para volver a aumentarla gradualmente cuando se hayan normalizado los niveles enzimáticos.
El tratamiento con Rebif debe iniciarse con precaución en pacientes con historia de hepatopatía significativa, evidencia clínica de hepatopatía activa, abuso de alcohol o ALT sérica elevada (> 2,5 veces el ULN).
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.8).
Rebif, como los otros interferones beta, tiene cierto potencial para causar daño hepático grave (ver sección 4.8), incluyendo insuficiencia hepática aguda.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
No se han identificado factores de riesgo específicos.
El empleode interferones puede acompañarse de alteraciones analíticas.
Por tanto, además de las pruebas de laboratorio requeridas normalmente para controlar a los pacientes con esclerosis múltiple, tras el inicio del tratamiento con Rebif y en ausencia de síntomas clínicos, se recomienda realizar un control de las enzimas hepáticas y un recuento celular, fórmula leucocitaria y determinación de plaquetas a intervalos regulares (1, 3 y 6 meses) y luego periódicamente.
Los pacientes tratados con Rebif pueden presentar ocasionalmente alteraciones en la función tiroidea de nuevo diagnóstico o un empeoramiento de las ya existentes.
Se recomienda practicar pruebas de función tiroidea en situación basal y, si son anormales, cada 6-12 meses tras el comienzo del tratamiento.
Si las pruebas basales son normales, no es necesario repetirlas de forma sistemática, pero deben realizarse si aparecen signos clínicos de disfunción tiroidea (ver sección 4.8).
Se deberá tener precaución y considerar una estrecha monitorización cuando se administre interferón beta-1a en pacientes con insuficiencia renal o hepática graves y en pacientes con mielosupresión grave.
Pueden aparecer en el suero anticuerpos neutralizantes frente al interferón beta-1a.
La incidencia exacta de la formación de anticuerpos todavía no está clara.
Los datos clínicos sugieren que, después de 24 a 48 meses de tratatamiento con Rebif 22 microgramos, aproximadamente el 24% de los pacientes presentan anticuerpos en suero frente al interferón beta-1a, de forma persistente.
La presencia de anticuerpos atenúa la respuesta farmacodinámica al interferón beta-1a (beta-2 microglobulina y neopterina).
Aunque el significado clínico de la inducción de anticuerpos no se ha dilucidado totalmente, el desarrollo de anticuerpos neutralizantes se asocia a una reducción de la eficacia sobre los parámetros clínicos y de resonancia magnética.
Si un paciente responde escasamente al tratamiento con Rebif, y tiene anticuerpos neutralizantes, el médico debe reevaluar el cociente beneficio/ riesgo del tratamiento continuado con Rebif.
El empleo de diversos análisis para detectar los anticuerpos en suero y las diferentes definiciones de “ anticuerpos positivos”, limitan la capacidad para comparar la antigenicidad entre distintos productos.
Se dispone de escasos datos de eficacia y seguridad en pacientes con esclerosis múltiple sin capacidad ambulatoria.
Rebif no ha sido investigado aún en pacientes con esclerosis múltiple primaria progresiva y no se debe utilizar en dichos pacientes.
4 Este medicamento contiene 2,5 mg de alcohol bencílico por dosis.
No se debe administrar a bebés prematuros o neonatos.
Puede producir reacciones tóxicas y reacciones anafilactoides en bebés y niños de hasta 3 años de edad.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacológica con interferón beta-1a en seres humanos.
Se ha notificado que los interferones disminuyen la actividad de las enzimas hepáticas dependientes del citocromo P-450, en seres humanos y en animales.
Debe tenerse precaución cuando se administre Rebif asociado a medicamentos con un estrecho índice terapéutico y cuyo aclaramiento dependa en gran manera del sistema hepático del citocromo P-450, por ejemplo los antiepilépticos y algunas clases de antidepresivos.
No se ha estudiado sistemáticamente la interacción de Rebif con los corticoides o la hormona adrenocorticotropa o corticotropina (ACTH).
Los ensayos clínicos indican que los pacientes con esclerosis múltiple pueden recibir Rebif y corticoides o ACTH durante los brotes.
4.6 Embarazo y lactancia
Existe una información limitada sobre el uso de Rebif en el embarazo.
Los datos disponibles indican que puede haber un incremento del riesgo de aborto espontáneo.
Por tanto, durante el embarazo está contraindicado el inicio del tratamiento (ver sección 4.3)
Las mujeres en edad fértil deben utilizar medidas anticonceptivas apropiadas.
Se debe informar a la paciente que se quede embarazada o que esté planificando un embarazo mientras está en tratamiento con Rebif de los riesgos potenciales y debe considerarse la posibilidad de interrumpir el tratamiento (ver sección 5.3).
En pacientes embarazadas que presentan una alta tasa de brotes antes de iniciar el tratamiento, el riesgo de la aparición de un brote grave tras la interrupción del tratamiento con Rebif debe tenerse en cuenta frente al posible riesgo de un aborto espontáneo.
Se desconoce si Rebif se excreta en la leche humana, pero por la posibilidad de aparición de reacciones adversas graves en los lactantes, se debe decidir si interrumpir la lactancia o el tratamiento con Rebif.
4.7 Efectos sobre la capacidadpara conducir y utilizar máquinas
Las reacciones adversas que afectan al sistema nervioso central, relacionadas con uso de interferón beta (p. ej. mareos), podrían influir sobre la capacidad del paciente para conducir u operar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
La incidencia más alta de reacciones adversas asociadas a la terapia con Rebif está relacionada con el síndrome pseudogripal.
Los síntomas pseudogripales tienden a ser más acusados al inicio de la terapia y disminuyen en frecuencia con el tratamiento continuado.
Aproximadamente el 70% de los pacientes tratados con Rebif pueden presentar el típico síndrome pseudogripal durante los primeros seis meses tras iniciar el tratamiento.
Aproximadamente el 30% de los pacientes también presentarán reacciones en la zona de inyección, principalmente inflamación leve o eritema.
También son frecuentes los incrementos asintomáticos de los parámetros analíticos de función hepática y los descensos de los leucocitos.
La mayoría de las reacciones adversas observadas con IFN-beta-1a suelen ser leves y reversibles, y responden bien a la disminucion de la dosis.
En caso de presentar efectos adversos graves o persistentes, la dosis de Rebif puede disminuir o interrumpirse temporalmente, a juicio del facultativo.
5 Las reacciones adversas descritas a continuación se clasifican según su frecuencia de aparición del siguiente modo:
Poco frecuentes Raras
≥ 1/ 1.000 a < 1/ 100 ≥ 1/ 10.000 a < 1/ 1.000
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los datos presentados se obtuvieron tras combinar los datos de varios ensayos clínicos en esclerosis múltiple (placebo=824 pacientes; Rebif 22 microgramos 3 veces por semana = 398 pacientes; Rebif 44 microgramos tres veces por semana=727 pacientes) y muestran la frecuencia de reacciones adversas observadas a los seis meses (con valores superiores a las observadas con placebo).
Las reacciones adversas se enumeran a continuación por frecuencia de aparición y según la clasificación MedDRA por órganos y sistemas.
Clasificación por Órganos y Sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida *
Infecciones e infestaciones
Absceso en el punto de inyección
Infecciones en el lugar de inyección incluyendo celulitis
Trastornos de la sangre y del sistema linfático
Neutropenia, linfopenia, leucopenia, trombocitopenia, anemia
Trastornos endocrinos
Disfunción tiroidea que a menudo se presenta como hipotiroidismo o hipertiroidismo
Trastornos psiquiátricos
Depresión, insomnio
Intento de suicidio
Trastornos del sistema nervioso
Trastornos gastrointestinales
Diarrea, vómitos, náuseas
6 Clasificación por Órganos y Sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida *
Trastornos de la piel y del tejido subcutáneo
Prurito, erupción, erupción eritematosa, exantema maculo- papular.
Angioedema, urticaria, eritema multiforme, reacciones cutáneas tipo eritema multiforme, síndrome de Stevens-Johnson, pérdida de cabello
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgias, artralgias
Trastornos generales y alteraciones en el lugar de administración Exploraciones complementarias
Inflamación en la zona de inyección, reacción en el punto de inyección, síntomas pseudogripales, Elevación asintómatica de las transaminasas
Dolor en la zona de inyección, fatiga, escalofrios, fiebre
Necrosis en la zona de inyección, masa en la zona de inyección
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Trastornos del sistema inmunológico Trastornos vasculares
Reacciones anafilácticas Fenómenos tromboembólicos
Trastornos hepatobiliares
Hepatitis con o sin ictericia
*Reacciones adversas identificadas mediante farmacovigilancia después de la comercialización (frecuencia no conocida)
Interferón beta presenta cierto potencial para causar daño hepático grave.
El mecanismo de los casos raros de insuficiencia hepática sintomática no se conoce.
La mayoría de los casos de daño hepático grave se produjeron en los primeros seis meses de tratamiento.
No se han identificado factores de riesgo específicos.
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de insuficiencia hepática (ver sección 4.4).
La administración de interferones se ha asociado a anorexia, vértigo, ansiedad, arritmias, vasodilatación y palpitaciones, menorragia y metrorragia.
Puede producirse un aumento de la formación de autoanticuerpos durante el tratamiento con interferón beta.
4.9 Sobredosis
En caso de sobredosis, se debe hospitalizar a los pacientes para observación e instaurar el tratamiento de soporte adecuado.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Interferones, código ATC:
L03 AB07
Los interferones (IFNs) son un grupo de glicoproteínas endógenas, dotadas de propiedades inmunomoduladoras, antivirales y antiproliferativas.
Rebif (interferón beta-1a) comparte la misma secuencia de aminoácidos con el interferón beta humano endógeno.
Se produce en células de mamífero (ovario de hámster chino), por lo que está glicosilado, como la proteína natural.
El mecanismo de acción preciso de Rebif en la esclerosis múltiple todavía se está investigando.
Se ha evaluado la seguridad y eficacia de Rebif en pacientes con esclerosis múltiple recidivante- remitente, a dosis comprendidas entre 11 y 44 microgramos (3-12 millones de UI), administradas por vía subcutánea, tres veces por semana.
Se ha demostrado que, a la dosis autorizada, Rebif 22 microgramos disminuye la incidencia (aproximadamente un 30% en 2 años) y la gravedad de los brotes clínicos en pacientes con al menos 2 brotes en los dos años previos y con una escala de discapacidad ampliada de Kurtzke (EDSS) de 0 – 5,0 al inicio.
La proporción de pacientes con progresión de la incapacidad, definida por un incremento de al menos un punto en la EDSS, confirmado tres meses más tarde, se redujo desde el 39% (placebo) hasta el 30% (Rebif 22 microgramos).
A lo largo de 4 años, la reducción en la tasa media de brotes fue del 22% en los pacientes tratados con Rebif 22 microgramos y del 29% en los pacientes tratados con Rebif 44 microgramos, por comparación con un grupo de pacientes tratados con placebo durante 2 años y posteriormente con Rebif 22 ó Rebif 44 microgramos durante otros 2 años.
En un estudio a 3 años en pacientes con esclerosis múltiple secundaria progresiva (EDSS 3 – 6,5) con evidencia de progresión clínica en los dos años previos y sin brotes en las 8 semanas anteriores, Rebif no tuvo efecto significativo sobre la progresión de la incapacidad, pero redujo la tasa de brotes un 30% aproximadamente.
Al dividir la población de pacientes en 2 subgrupos (según hubieran presentado brotes o no en los 2 años previos a la entrada en el estudio), no se observó efecto sobre la incapacidad en los pacientes sin brotes; sin embargo, en aquéllos que habían tenido brotes, la proporción de pacientes con progresión de la incapacidad al final del estudio se redujo desde un 70% (placebo) hasta un 57% (datos combinados para Rebif 22 microgramos y 44 microgramos).
Estos resultados obtenidos en un subgrupo de pacientes a posteriori deben interpretarse con cautela.
Rebif no se ha investigado todavía en pacientes con esclerosis múltiple primaria progresiva y no debe utilizarse en dichos pacientes.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa en voluntarios sanos, el interferón beta-1a muestra un pronunciado descenso multi-exponencial, y los niveles séricos son proporcionales a la dosis.
La semivida de distribución es del orden de minutos y la semivida de eliminación es de varias horas, con la posible existencia de un compartimento profundo.
Cuando se administra por vía subcutánea o intramuscular, los niveles séricos de interferón beta permanecen bajos, pero siguen siendo detectables hasta 12-24 horas post-inyección.
La administración subcutánea o intramuscular de Rebif produce una exposición equivalente al interferón beta.
Tras una dosis única de 60 microgramos, la concentración máxima, determinada por inmunoensayo, es de alrededor de 6-10 UI/ ml, y se alcanza, como promedio, unas 3 horas después de la inyección.
Tras la administración subcutánea de la misma dosis, repetida cada 48 horas hasta un total de 4 dosis, se produce una acumulación moderada (aproximadamente 2,5 veces para el AUC).
La administración de Rebif se asocia a cambios farmacodinámicos pronunciados, independientemente de la vía utilizada.
Tras una dosis única, la actividad intracelular y sérica de la 2-5A sintetasa y las
8 concentraciones séricas de beta-2 microglobulina y neopterina aumentan en las primeras 24 horas, y comienzan a descender a los 2 días.
La administración intramuscular y subcutánea da lugar a una respuesta totalmente superponible.
Tras la administración subcutánea repetida cada 48 horas, hasta un total de 4 dosis, estas respuestas biológicas permanecen elevadas, sin signos de tolerancia.
Interferón beta-1a se metaboliza y excreta principalmente por el hígado y los riñones.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado estudios de carcinogénesis con Rebif.
Un estudio de toxicidad embrio-fetal en monos no mostró ninguna evidencia de trastornos de la reproducción.
Según las observaciones realizadas con otros interferones alfa y beta, no puede descartarse un aumento del riesgo de aborto.
No se dispone de información sobre los efectos del interferón beta-1a sobre la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Poloxámero 188 L-metionina Alcohol bencílico Acetato sódico Ácido acético para ajuste del pH Hidróxido sódico para ajuste del pH Agua para preparaciones inyectables.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
18 meses.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC), no colocar cerca del congelador.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Jeringa de vidrio tipo 1, de 1 ml de capacidad, con aguja de acero inoxidable que contiene 0,5 ml de solución.
Rebif 22 microgramos se presenta en un envase con 1, 3 ó 12 jeringas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución inyectable en jeringas precargadas está lista para su uso.
También puede administrarse con un autoinyector adecuado.
9 Para un solo uso.
Sólo deben utilizarse soluciones de transparentes a opalescentes, sin partículas y sin signos visibles de deterioro.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 001 EU/ 1/ 98/ 063/ 002 EU/ 1/ 98/ 063/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Mayo de 1998 Fecha de la primera revalidación:
4 Mayo 2003 Fecha de la última revalidación:
20 de Mayo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
Rebif 44 microgramos solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada (0,5 ml) contiene 44microgramos (12 MUI*) de interferón beta-1a**.
*Millones de Unidades Internacionales, se determina utilizando el bioensayo citopático (CPE) frente a un estándar interno de IFN beta-1a, que se referencia frente al estándar internacional del NIH (GB-23- 902-531). ** producido por tecnología del ADN recombinante en células de ovario de hámster chino (CHO-K1).
Excipiente:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución clara a opalescente, con pH de 3,5 a 4,5 y una osmolaridad de 250 a 450 mOsm/ l.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rebif está indicado para el tratamiento de los pacientes que presentan esclerosis múltiple en brotes.
En los ensayos clínicos, esto se caracterizó por la aparición de dos o más brotes en los dos años previos (ver sección 5.1).
No se ha demostrado su eficacia en aquellos pacientes que presentan esclerosis múltiple secundaria progresiva que dejen de presentar actividad de brotes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de la enfermedad.
Rebif está disponible en tres concentraciones:
8,8 microgramos, 22 microgramos y 44 microgramos.
Para pacientes que inician el tratamiento con Rebif, está disponible un envase que contiene Rebif 8,8 microgramos y Rebif 22 microgramos, que cubre las necesidades del paciente durante el primer mes de tratamiento.
La posología recomendada de Rebif es de 44 microgramos, administrados tres veces por semana por inyección subcutánea.
Una dosis más baja de 22 microgramos, administrada también tres veces por semana por inyección subcutánea, se recomienda para los pacientes que no toleran la dosis más alta, según considere el especialista que los trate.
Cuando se inicia por primera vez el tratamiento con Rebif, la dosis debe irse aumentando gradualmente para lograr que aparezca la taquifilaxia y que así disminuyan las reacciones adversas.
El envase de inicio Rebif cubre las necesidades del paciente durante el primer mes de tratamiento.
11 Forma de administración Antes de la inyección y durante 24 horas después de cada inyección, se recomienda la administración de un analgésico antipirético para reducir los síntomas pseudogripales asociados con la administración de Rebif.
Actualmente, se desconoce el tiempo durante el cual se debe tratar a los pacientes.
La seguridad y eficacia de Rebif no se han demostrado durante el período posterior a 4 años de tratamiento.
Se recomienda evaluar a los pacientes al menos cada dos años en el periodo de los 4 años siguientes al comienzo del tratamiento con Rebif y que el médico decida entonces de forma individualizada si conviene prolongar el tratamiento durante más tiempo.
Uso pediátrico No se han llevado a cabo ensayos clínicos formales ni estudios farmacocinéticos en niños ni adolescentes.
Sin embargo, los datos publicados limitados sugieren que el perfil de seguridad en adolescentes de 12 a 16 años tratados con Rebif 22 microgramos, por vía subcutánea, tres veces por semana, es similar al observado en adultos.
Se dispone de una información limitada sobre el uso de Rebif en niños menores de 12 años y, por lo tanto, Rebif no debe utilizarse en esta población.
4.3 Contraindicaciones
• Inicio del tratamiento en el embarazo (ver sección 4.6). • Hipersensibilidad conocida al interferón beta natural o recombinante o a alguno de los excipientes. • Depresión grave activa y/ o ideación suicida (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de las reacciones adversas más frecuentes asociadas a la administración de interferón beta, incluyendo los síntomas del síndrome pseudogripal (ver sección 4.8).
Estos síntomas tienden a ser más intensos al comenzar el tratamiento, y disminuyen en frecuencia y gravedad con el tratamiento continuado.
Rebif debe administrase con precaución en pacientes que presentan trastornos depresivos previos o activos, en particular en aquellos con antecedentes de ideación suicida (ver sección 4.3).
Se sabe que existe una mayor frecuencia de depresión e ideación suicida en la población con esclerosis múltiple y en asociación con el uso de interferón.
Se debe aconsejar a los pacientes tratados con Rebif que notifiquen inmediatamente a su médico cualquier síntoma de depresión y/ o ideación suicida.
Los pacientes que presenten depresión deben controlarse estrechamente durante el tratamiento con Rebif y tratarse de forma adecuada.
Debe considerarse la posibilidad de interrumpir el tratamiento con Rebif (ver secciones 4.3 y 4.8).
Rebif debe administrarse con precaución en pacientes con historia previa de crisis epilépticas, en aquellos que reciben tratamiento con antiepilépticos, en especial si su epilepsia no está convenientemente controlada con antiepilépticos (ver secciones 4.5 y 4.8).
Los pacientes que presentan cardiopatías, tales como angina, insuficiencia cardíaca congestiva o arritmias, deben vigilarse estrechamente para descartar un empeoramiento de su situación clínica al inicio del tratamiento con interferón beta-1a.
Los síntomas del síndrome pseudogripal asociados al tratamiento con interferón beta-1a pueden alterar a los pacientes que presenten cardiopatías.
En algunos pacientes que utilizan Rebif se ha notificado necrosis en la zona de inyección (ver sección 4.8).
Para minimizar el riesgo de necrosis en la zona de inyección se debe recomendar a los pacientes que: • utilicen una técnica de inyección aséptica. • alternen las zonas de inyección cada vez que se inyecten.
12 Se debe revisar periódicamente el procedimiento de auto-administración por el propio paciente, especialmente si se han producido reacciones en el lugar de inyección.
Si el paciente presenta cualquier rotura de la piel, que pueda estar asociada a hinchazón o drenaje de líquido desde la zona de inyección, se le debe recomendar que consulte a su médico antes de continuar con las inyecciones de Rebif.
Si los pacientes presentan múltiples lesiones, se debe suspender el tratamiento con Rebif hasta que se hayan curado.
Los pacientes con una única lesión pueden continuar el tratamiento, siempre que la necrosis no sea demasiado extensa.
En los ensayos clínicos con Rebif, fue frecuente el aumento asintomático de las transaminasas hepáticas (especialmente la alanina aminotransferasa (ALT)) y el 1-3% de los pacientes presentaron elevación de dichas transaminasas por encima de 5 veces el límite superior de la normalidad (ULN).
En ausencia de síntomas clínicos, deben controlarse los niveles de ALT antes de iniciar el tratamiento, al cabo de 1, 3 y 6 meses de tratamiento y luego periódicamente.
Si la ALT aumenta más de 5 veces el ULN, debe considerarse una reducción de la dosis de Rebif, para volver a aumentarla gradualmente cuando se hayan normalizado los niveles enzimáticos.
El tratamiento con Rebif debe iniciarse con precaución en pacientes con historia de hepatopatía significativa, evidencia clínica de hepatopatía activa, abuso de alcohol o ALT sérica elevada (> 2,5 veces el ULN).
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.8).
Rebif, como los otros interferones beta, tiene cierto potencial para causar daño hepático grave (ver sección 4.8), incluyendo insuficiencia hepática aguda.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
No se han identificado factores de riesgo específicos.
El empleo de interferones puede acompañarse de alteraciones analíticas.
La incidencia global de las mismas es ligeramente superior con Rebif 44 que con Rebif 22 microgramos.
Por tanto, además de las pruebas de laboratorio requeridas normalmente para controlar a los pacientes con esclerosis múltiple, tras el inicio del tratamiento con Rebif y en ausencia de síntomas clínicos, se recomienda realizar un control de las enzimas hepáticas y un recuento celular, fórmula leucocitaria y determinación de plaquetas a intervalos regulares (1, 3 y 6 meses) y luego periódicamente.
Estas determinaciones deben ser más frecuentes cuando se inicie el tratamiento con Rebif 44 microgramos.
Los pacientes tratados con Rebif pueden presentar ocasionalmente alteraciones en la función tiroidea de nuevo diagnóstico o un empeoramiento de las ya existentes.
Se recomienda practicar pruebas de función tiroidea en situación basal y, si son anormales, cada 6-12 meses tras el comienzo del tratamiento.
Si las pruebas basales son normales, no es necesario repetirlas de forma sistemática, pero deben realizarse si aparecen signos clínicos de disfunción tiroidea (ver sección 4.8).
Se deberá tener precaución y considerar una estrecha monitorización cuando se administre interferón beta-1a en pacientes con insuficiencia renal o hepática graves y en pacientes con mielosupresión grave.
Pueden aparecer en el suero anticuerpos neutralizantes frente al interferón beta-1a.
La incidencia exacta de la formación de anticuerpos todavía no está clara.
Los datos clínicos sugieren que, después de 24 a 48 meses de tratamiento con Rebif 44 microgramos, aproximadamente el 13-14% de los pacientes presentan anticuerpos en suero frente al interferón beta-1a, de forma persistente.
La presencia de anticuerpos atenúa la respuesta farmacodinámica al interferón beta-1a (beta-2 microglobulina y neopterina).
Aunque el significado clínico de la inducción de anticuerpos no se ha dilucidado totalmente, el desarrollo de anticuerpos neutralizantes se asocia a una reducción de la eficacia sobre los parámetros clínicos y de resonancia magnética.
Si un paciente responde escasamente al tratamiento con Rebif, y tiene anticuerpos neutralizantes, el médico debe reevaluar el cociente beneficio/ riesgo del tratamiento continuado con Rebif.
El empleo de diversos análisis para detectar los anticuerpos en suero y las diferentes definiciones de “ anticuerpos positivos”, limitan la capacidad para comparar la antigenicidad entre distintos productos.
13 Se dispone de escasos datos de eficacia y seguridad en pacientes con esclerosis múltiple sin capacidad ambulatoria.
Rebif no ha sido investigado aún en pacientes con esclerosis múltiple primaria progresiva y no se debe utilizar en dichos pacientes.
Este medicamento contiene 2,5 mg de alcohol bencílico por dosis.
No se debe administrar a bebés prematuros o neonatos.
Puede producir reacciones tóxicas y reacciones anafilactoides en bebés y niños de hasta 3 años de edad.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacológica con interferón beta1a en seres humanos.
Se ha notificado que los interferones disminuyen la actividad de las enzimas hepáticas dependientes del citocromo P-450, en seres humanos y en animales.
Debe tenerse precaución cuando se administre Rebif asociado a medicamentos con un estrecho índice terapéutico y cuyo aclaramiento dependa en gran manera del sistema hepático del citocromo P-450, por ejemplo los antiepilépticos y algunas clases de antidepresivos.
No se ha estudiado sistemáticamente la interacción de Rebif con los corticoides o la hormona adrenocorticotropa o corticotropina (ACTH).
Los ensayos clínicos indican que los pacientes con esclerosis múltiple pueden recibir Rebif y corticoides o ACTH durante los brotes.
4.6 Embarazo y lactancia
Existe una información limitada sobre el uso de Rebif en el embarazo.
Los datos disponibles indican que puede haber un incremento del riesgo de aborto espontáneo.
Por tanto, durante el embarazo está contraindicado el inicio del tratamiento (ver sección 4.3)
Las mujeres en edad fértil deben utilizar medidas anticonceptivas apropiadas.
Se debe informar a la paciente que se quede embarazada o que esté planificando un embarazo mientras está en tratamiento con Rebif de los riesgos potenciales y debe considerarse la posibilidad de interrumpir el tratamiento (ver sección 5.3).
En pacientes embarazadas que presentan una alta tasa de brotes antes de iniciar el tratamiento, el riesgo de la aparición de un brote grave tras la interrupción del tratamiento con Rebif debe tenerse en cuenta frente al posible riesgo de un aborto espontáneo.
Se desconoce si Rebif se excreta en la leche humana, pero por la posibilidad de aparición de reacciones adversas graves en los lactantes se debe decidir si interrumpir la lactancia o el tratamiento con Rebif.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Las reacciones adversas que afectan al sistema nervioso central, relacionadas con uso de interferón beta (p. ej. mareos), podrían influir sobre la capacidad del paciente para conducir u operar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
La incidencia más alta de reacciones adversas asociadas a la terapia con Rebif está relacionada con el síndrome pseudogripal.
Los síntomas pseudogripales tienden a ser más acusados al inicio de la terapia y disminuyen en frecuencia con el tratamiento continuado.
Aproximadamente el 70% de los pacientes tratados con Rebif pueden presentar el típico síndrome pseudogripal durante los primeros seis meses tras iniciar el tratamiento.
Aproximadamente el 30% de los pacientes también presentarán reacciones en la zona de inyección, principalmente inflamación leve o eritema.
También son frecuentes los incrementos asintomáticos de los parámetros analíticos de función hepática y los descensos de los leucocitos.
14 La mayoría de las reacciones adversas observadas con IFN-beta-1a suelen ser leves y reversibles, y responden bien a la disminución de la dosis.
En caso de presentar efectos adversos graves o persistentes, la dosis de Rebif puede disminuir o interrumpirse temporalmente, a juicio del facultativo.
Las reacciones adversas descritas a continuación se clasifican según su frecuencia de aparición del siguiente modo:
Poco frecuentes Raras
≥ 1/ 1.000 a < 1/ 100 ≥ 1/ 10.000 a < 1/ 1.000
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los datos presentados se obtuvieron tras combinar los datos de varios ensayos clínicos en esclerosis múltiple (placebo=824 pacientes; Rebif 22 microgramos 3 veces por semana = 398 pacientes; Rebif 44 microgramos tres veces por semana=727 pacientes) y muestran la frecuencia de reacciones adversas observadas a los seis meses (con valores superiores a las observadas con placebo).
Las reacciones adversas se enumeran a continuación por frecuencia de aparición y según la clasificación MedDRA por órganos y sistemas.
Clasificación por Órganos y Sistemas Infecciones e infestaciones
Muy frecuentes)
Frecuentes
Poco frecuentes Absceso en el punto de inyección
Frecuencia no conocida * Infecciones en el lugar de inyección incluyendo celulitis
Trastornos de la sangre y del sistema linfático
Neutropenia, linfopenia, leucopenia, trombocitopenia, anemia
Trastornos endocrinos
Disfunción tiroidea que a menudo se presenta como hipotiroidismo o hipertiroidismo
Trastornos psiquiátricos
Depresión, insomnio
Intento de suicidio
Trastornos del sistema nervioso
Trastornos gastrointestinales
Diarrea, vómitos, náuseas
15 Clasificación por Órganos y Sistemas Trastornos de la piel y del tejido subcutáneo
Muy frecuentes)
Frecuentes Prurito, erupción, erupción eritematosa, exantema maculo- papular.
Poco frecuentes
Frecuencia no conocida * Angioedema, urticaria, eritema multiforme, reacciones cutáneas tipo eritema multiforme, síndrome de Stevens-Johnson, pérdida de cabello
Trastornos musculoesquelético s y del tejido conjuntivo
Mialgias, artralgias
Trastornos generales y alteraciones en el lugar de administración
Inflamación en la zona de inyección, reacción en el punto de inyección, síntomas pseudogripales,
Dolor en la zona de inyección, fatiga, escalofrios, fiebre
Necrosis en la zona de inyección, masa en la zona de inyección
Exploraciones complementarias
Elevación asintómatica de las transaminasas
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Trastornos del sistema inmunológico
Reacciones anafilácticas
Trastornos vasculares Trastornos hepatobiliares
Fenómenos tromboembólicos Hepatitis con o sin ictericia
*Reacciones adversas identificadas mediante farmacovigilancia después de la comercialización (frecuencia no conocida)
El interferón beta presenta cierto potencial para causar daño hepático grave.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
La mayoría de los casos de daño hepático grave se produjeron en los primeros seis meses de tratamiento.
No se han identificado factores de riesgo específicos.
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.4).
La administración de interferones se ha asociado a anorexia, vértigo, ansiedad, arritmias, vasodilatación y palpitaciones, menorragia y metrorragia.
Puede producirse un aumento de la formación de autoanticuerpos durante el tratamiento con interferón beta.
4.9 Sobredosis En caso de sobredosis, se debe hospitalizar a los pacientes para observación e instaurar el tratamiento de soporte adecuado.
16 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Interferones, código ATC:
L03 AB07
Los interferones (IFNs) son un grupo de glicoproteínas endógenas, dotadas de propiedades inmunomoduladoras, antivirales y antiproliferativas.
Rebif (interferón beta-1a) comparte la misma secuencia de aminoácidos con el interferón beta humano endógeno.
Se produce en células de mamífero (ovario de hámster chino), por lo que está glicosilado, como la proteína natural.
El mecanismo de acción preciso de Rebif en la esclerosis múltiple todavía se está investigando.
Se ha evaluado la seguridad y eficacia de Rebif en pacientes con esclerosis múltiple recidivante- remitente, a dosis comprendidas entre 11 y 44 microgramos (3-12 millones de UI), administradas por vía subcutánea, tres veces por emana.
Se ha demostrado que, a la dosis autorizada, Rebif 44 microgramos disminuye la incidencia (aproximadamente un 30% en 2 años) y la gravedad de los brotes clínicos en pacientes con al menos 2 brotes en los dos años previos y con una escala de discapacidad ampliada de Kurtzke (EDSS) de 0 – 5,0 al inicio.
La proporción de pacientes con progresión de la incapacidad, definida por un incremento de al menos un punto en la EDSS, confirmado tres meses más tarde, se redujo desde el 39% (placebo) hasta el 27% (Rebif 44 microgramos).
A lo largo de 4 años, la reducción en la tasa media de brotes fue del 22% en los pacientes tratados con Rebif 22 microgramos y del 29% en los pacientes tratados con Rebif 44 microgramos, por comparación con un grupo de pacientes tratados con placebo durante 2 años y posteriormente con Rebif 22 ó Rebif 44 microgramos durante otros 2 años.
En un estudio a 3 años en pacientes con esclerosis múltiple secundaria progresiva (EDSS 3 – 6,5) con evidencia de progresión clínica en los dos años previos y sin brotes en las 8 semanas anteriores, Rebif no tuvo efecto significativo sobre la progresión de la incapacidad, pero redujo la tasa de brotes un 30% aproximadamente.
Al dividir la población de pacientes en 2 subgrupos (según hubieran presentado brotes o no en los 2 años previos a la entrada en el estudio), no se observó efecto sobre la incapacidad en los pacientes sin brotes; sin embargo, en aquéllos que habían tenido brotes, la proporción de pacientes con progresión de la incapacidad al final del estudio se redujo desde un 70% (placebo) hasta un 57% (datos combinados para Rebif 22 microgramos y 44 microgramos).
Estos resultados obtenidos en un subgrupo de pacientes a posteriori deben interpretarse con cautela.
Rebif no se ha investigado todavía en pacientes con esclerosis múltiple primaria progresiva y no debe utilizarse en dichos pacientes.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa en voluntarios sanos, el interferón beta-1a muestra un pronunciado descenso multi-exponencial, y los niveles séricos son proporcionales a la dosis.
La semivida de distribución es del orden de minutos y la semivida de eliminación es de varias horas, con la posible existencia de un compartimento profundo.
Cuando se administra por vía subcutánea o intramuscular, los niveles séricos de interferón beta permanecen bajos, pero siguen siendo detectables hasta 12-24 horas post-inyección.
La administración subcutánea o intramuscular de Rebif produce una exposición equivalente al interferón beta.
Tras una dosis única de 60 microgramos, la concentración máxima, determinada por inmunoensayo, es de alrededor de 6-10 UI/ ml, y se alcanza, como promedio, unas 3 horas después de la inyección.
Tras la administración subcutánea de la misma dosis, repetida cada 48 horas hasta un total de 4 dosis, se produce una acumulación moderada (aproximadamente 2,5 veces para el AUC).
La administración de Rebif se asocia a cambios farmacodinámicos pronunciados, independientemente de la vía utilizada.
Tras una dosis única, la actividad intracelular y sérica de la 2-5A sintetasa y las
La administración intramuscular y subcutánea da lugar a una respuesta totalmente superponible.
Tras la administración subcutánea repetida cada 48 horas, hasta un total de 4 dosis, estas respuestas biológicas permanecen elevadas, sin signos de tolerancia.
El Interferón beta-1a se metaboliza y excreta principalmente por el hígado y los riñones.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado estudios de carcinogénesis con Rebif.
Un estudio de toxicidad embrio-fetal en monos no mostró ninguna evidencia de trastornos de la reproducción.
Según las observaciones realizadas con otros interferones alfa y beta, no puede descartarse un aumento del riesgo de aborto.
No se dispone de información sobre los efectos del interferón beta-1a sobre la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Poloxámero 188 L-metionina Alcohol bencílico Acetato sódico Ácido acético para ajuste del pH Hidróxido sódico para ajuste del pH Agua para preparaciones inyectables.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
18 meses.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC), no colocar cerca del congelador.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Jeringa de vidrio tipo 1, de 1 ml de capacidad con aguja de acero inoxidable que contiene 0,5 ml de solución.
Rebif 44 microgramos se presenta en envases con 1, 3 ó 12 jeringas Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución inyectable en jeringas precargadas está lista para su uso.
También puede administrarse con un autoinyector adecuado.
18 Para un solo uso.
Sólo deben utilizarse soluciones de transparentes a opalescentes, sin partículas y sin signos visibles de deterioro.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 004 EU/ 1/ 98/ 063/ 005 EU/ 1/ 98/ 063/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Mayo de 1998 Fecha de la primera revalidación:
4 Mayo 2003 Fecha de la última revalidación:
20 de Mayo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
19 1.
NOMBRE DEL MEDICAMENTO
Rebif 8,8 microgramos solución inyectable en jeringa precargada Rebif 22 microgramos solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada (0,2 ml) contiene 8,8 microgramos (2,4 MUI*) de interferón beta-1a **.
*Millones de unidades internacionales se determina utilizando el bioensayo citopático (CPE) frente a un estándar interno de IFN beta-1a, que se referencia frente al estándar internacional del NIH (GB-23- 902-531). **producido por tecnología del ADN recombinante en células de ovario de hámster chino (CHO-K1).
Excipiente:
Para consultar la lista completa de excipientes, ver sección 6.1.
Cada jeringa precargada (0,5 ml) contiene 22 microgramos (6 MUI*) de interferón beta-1a**.
* valorado mediante el bioensayo del efecto citopático (CPE) frente al patrón interno de IFN beta-1a, que está calibrado frente al patrón internacional del NIH (GB-23-902-531). **producido por tecnología del ADN recombinante en células de ovario de hámster chino (CHO-K1).
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución clara a opalescente, con pH de 3,5 a 4,5 y una osmolaridad de 250 a 450 mOsm/ l.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rebif está indicado para el tratamiento de los pacientes que presentan esclerosis múltiple en brotes.
En los ensayos clínicos, esto se caracterizó por la aparición de dos o más brotes en los dos años previos (ver sección 5.1).
No se ha demostrado su eficacia en aquellos pacientes que presentan esclerosis múltiple secundaria progresiva que dejen de presentar actividad de brotes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de la enfermedad.
El envase de inicio Rebif cubre las necesidades del paciente durante el primer mes de tratamiento. Cuando se inicia por primera vez el tratamiento con Rebif, para lograr que aparezca la taquifilaxia y que así disminuyan las reacciones adversas, se recomienda administrar 8,8 microgramos por inyección subcutánea tres veces por semana durante las primeras 2 semanas de tratamiento.
A partir de entonces, administrar 22 microgramos por inyección subcutánea tres veces por semana en las
20 semanas 3 y 4, y administrar el total de la concentración de 44 microgramos desde la quinta semana en adelante.
Forma de administración Antes de la inyección y durante 24 horas después de cada inyección, se recomienda la administración de un analgésico antipirético para reducir los síntomas pseudogripales asociados con la administración de Rebif.
Actualmente, se desconoce el tiempo durante el cual se debe tratar a los pacientes.
La seguridad y eficacia de Rebif no se han demostrado durante el período posterior a 4 años de tratamiento.
Se recomienda evaluar a los pacientes al menos cada dos años en el periodo de los 4 años siguientes al comienzo del tratamiento con Rebif y que el médico decida entonces de forma individualizada si conviene prolongar el tratamiento durante más tiempo.
Uso pediátrico No se han llevado a cabo ensayos clínicos formales ni estudios farmacocinéticos en niños ni adolescentes.
Sin embargo, los datos publicados limitados sugieren que el perfil de seguridad en adolescentes de 12 a 16 años tratados con Rebif 22 microgramos, por vía subcutánea, tres veces por semana, es similar al observado en adultos.
Se dispone de una información limitada sobre el uso de Rebif en niños menores de 12 años y, por lo tanto, Rebif no debe utilizarse en esta población.
4.3 Contraindicaciones
• Inicio del tratamiento en el embarazo (ver sección 4.6). • Hipersensibilidad conocida al interferón beta natural o recombinante o a alguno de los excipientes. • Depresión grave activa y/ o ideación suicida (ver sección 4.5 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de las reacciones adversas más frecuentes asociadas a la administración de interferón beta, incluyendo los síntomas del síndrome pseudogripal (ver sección 4.8).
Estos síntomas tienden a ser más intensos al comenzar el tratamiento, y disminuyen en frecuencia y gravedad con el tratamiento continuado.
Rebif debe administrarse con precaución en pacientes que presentan trastornos depresivos previos o activos, en particular en quellos con antecedentes de ideación suicida (ver sección 4.3).
Se sabe que existe una mayor frecuencia de depresión e ideación suicida en la población con esclerosis múltiple y en asociación con el uso de interferón.
Se debe aconsejar a los pacientes tratados con Rebif que notifiquen inmediatamente a su médico cualquier síntoma de depresión y/ o ideación suicida.
Los pacientes que presenten depresión deben controlarse estrechamente durante el tratamiento con Rebif y tratarse de forma adecuada.
Debe considerarse la posibilidad de interrumpir el tratamiento con Rebif (ver secciones 4.3 y 4.8).
Rebif debe administrarse con precaución en pacientes con historia previa de crisis epilépticas, en aquellos que reciben tratamiento con antiepilépticos, en especial si su epilepsia no está convenientemente controlada con antiepilépticos (ver secciones 4.5 y 4.8).
Los pacientes que presentan cardiopatías, tales como angina, insuficiencia cardíaca congestiva o arritmias, deben vigilarse estrechamente para descartar un empeoramiento de su situación clínica al inicio del tratamiento con interferón beta-1a.
Los síntomas del síndrome pseudogripal asociados al tratamiento con interferón beta-1a pueden alterar a los pacientes que presenan cardiopatías.
En algunos pacientes que utilizan Rebif se ha notificado necrosis en la zona de inyección (ver sección 4.8).
21 • alternen las zonas de inyección cada vez que se inyecten.
Se debe revisar periódicamente el procedimiento de auto-administración por el propio paciente, especialmente si se han producido reacciones en el lugar de inyección.
Si el paciente presenta cualquier rotura de la piel, que pueda estar asociada a hinchazón o drenaje de líquido desde la zona de inyección, se le debe recomendar que consulte a su médico antes de continuar con las inyecciones de Rebif.
Si los pacientes presentan múltiples lesiones, se debe suspender el tratamiento con Rebif hasta que se hayan curado.
Los pacientes con una única lesión pueden continuar el tratamiento, siempre que la necrosis no sea demasiado extensa.
En los ensayos clínicos con Rebif, fue frecuente el aumento asintomático de las transaminasas hepáticas (especialmente la alanina aminotransferasa (ALT)) y el 1-3% de los pacientes presentaron elevación de dichas transaminasas por encima de 5 veces el límite superior de la normalidad (ULN).
En ausencia de síntomas clínicos, deben controlarse los niveles de ALT antes de iniciar el tratamiento, al cabo de 1, 3 y 6 meses de tratamiento y luego periódicamente.
Si la ALT aumenta más de 5 veces el ULN, debe considerarse una reducción de la dosis de Rebif, para volver a aumentarla gradualmente cuando se hayan normalizado los niveles enzimáticos.
El tratamiento con Rebif debe iniciarse con precaución en pacientes con historia de hepatopatía significativa, evidencia clínica de hepatopatía activa, abuso de alcohol o ALT sérica elevada (> 2,5 veces el ULN).
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.8).
Rebif, como los otros interferones beta, tiene cierto potencial para causar daño hepático grave (ver sección 4.8), incluyendo insuficiencia hepática aguda.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
No se han identificado factores de riesgo específicos.
El empleo de interferones puede acompañarse de alteraciones analíticas.
Por tanto, además de las pruebas de laboratorio requeridas normalmente para controlar a los pacientes con esclerosis múltiple, tras el inicio del tratamiento con Rebif y en ausencia de síntomas clínicos, se recomienda realizar un control de las enzimas hepáticas y un recuento celular, fórmula leucocitaria y determinación de plaquetas a intervalos regulares (1, 3 y 6 meses) y luego periódicamente.
Los pacientes tratados con Rebif pueden presentar ocasionalmente alteraciones en la función tiroidea de nuevo diagnóstico o un empeoramiento de las ya existentes.
Se recomienda practicar pruebas de función tiroidea en situación basal y, si son anormales, cada 6-12 meses tras el comienzo del tratamiento.
Si las pruebas basales son normales, no es necesario repetirlas de forma sistemática, pero deben realizarse si aparecen signos clínicos de disfunción tiroidea (ver sección 4.8).
Se deberá tener precaución y considerar una estrecha monitorización cuando se administre interferón beta-1a en pacientes con insuficiencia renal o hepática graves y en pacientes con mielosupresión grave.
Pueden aparecer en el suero anticuerpos neutralizantes frente al interferón beta-1a.
La incidencia exacta de la formación de anticuerpos todavía no está clara.
Los datos clínicos sugieren que, después de 24 a 48 meses de tratatamiento con Rebif 22 microgramos, aproximadamente el 24% de los pacientes presentan anticuerpos en suero frente al interferón beta-1a, de forma persistente.
La presencia de anticuerpos atenúa la respuesta farmacodinámica al interferón beta-1a (beta-2 microglobulina y neopterina).
Aunque el significado clínico de la inducción de anticuerpos no se ha dilucidado totalmente, el desarrollo de anticuerpos neutralizantes se asocia a una reducción de la eficacia sobre los parámetros clínicos y de resonancia magnética.
Si un paciente responde escasamente al tratamiento con Rebif, y tiene anticuerpos neutralizantes, el médico debe reevaluar el cociente beneficio/ riesgo del tratamiento continuado con Rebif.
El empleo de diversos análisis para detectar los anticuerpos en suero y las diferentes definiciones de “ anticuerpos positivos”, limitan la capacidad para comparar la antigenicidad entre distintos productos.
22 Se dispone de escasos datos de eficacia y seguridad en pacientes con esclerosis múltiple sin capacidad ambulatoria.
Rebif no ha sido investigado aún en pacientes con esclerosis múltiple primaria progresiva y no se debe utilizar en dichos pacientes.
Este medicamento contiene 1,0 mg de alcohol bencílico por dosis de 0,2 ml y 2,5 mg de alcohol bencílico por dosis de 0,5 ml.
No se debe administrar a bebés prematuros o neonatos.
Puede producir reacciones tóxicas y reacciones anafilactoides en bebés y niños de hasta 3 años de edad.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacológica con interferón beta-1a en seres humanos.
Se ha notificado que los interferones disminuyen la actividad de las enzimas hepáticas dependientes del citocromo P-450, en seres humanos y en animales.
Debe tenerse precaución cuando se administre Rebif asociado a medicamentos con un estrecho índice terapéutico y cuyo aclaramiento dependa en gran manera del sistema hepático del citocromo P-450, por ejemplo los antiepilépticos y algunas clases de antidepresivos.
No se ha estudiado sistemáticamente la interacción de Rebif con los corticoides o la hormona adrenocorticotropa o corticotropina (ACTH).
Los ensayos clínicos indican que los pacientes con esclerosis múltiple pueden recibir Rebif y corticoides o ACTH durante los brotes.
4.6 Embarazo y lactancia
Existe una información limitada sobre el uso de Rebif en el embarazo.
Los datos disponibles indican que puede haber un incremento del riesgo de aborto espontáneo.
Por tanto, durante el embarazo está contraindicado el inicio del tratamiento (ver sección 4.3)
Las mujeres en edad fértil deben utilizar medidas anticonceptivas apropiadas.
Se debe informar a la paciente que se quede embarazada o que esté planificando un embarazo mientras está en tratamiento con Rebif de los riesgos potenciales y debe considerarse la posibilidad de interrumpir el tratamiento (ver sección 5.3).
En pacientes embarazadas que presentan una alta tasa de brotes antes de iniciar el tratamiento, el riesgo de la aparición de un brote grave tras la interrupción del tratamiento con Rebif deb tenerse en cuenta frente al posible riesgo de un aborto espontáneo.
Se desconoce si Rebif se excreta en la leche humana, pero por la posibilidad de aparición de reacciones adversas graves en los lactantes se debe decidir si interrumpir la lactancia o el tratamiento con Rebif.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Las reacciones adversas que afectan al sistema nervioso central, relacionadas con uso de interferón beta (p. ej. mareos), podrían influir sobre la capacidad del paciente para conducir u operar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
La incidencia más alta de reacciones adversas asociadas a la terapia con Rebif está relacionada con el síndrome pseudogripal.
Los síntomas pseudogripales tienden a ser más acusados al inicio de la terapia y disminuyen en frecuencia con el tratamiento continuado.
Aproximadamente el 70% de los pacientes tratados con Rebif pueden presentar el típico síndrome pseudogripal durante los primeros seis meses tras iniciar el tratamiento.
Aproximadamente el 30% de los pacientes también presentarán reacciones en la zona de inyección, principalmente inflamación leve o eritema.
También son frecuentes los incrementos asintomáticos de los parámetros analíticos de función hepática y los descensos de los leucocitos.
23 La mayoría de las reacciones adversas observadas con IFN-beta-1a suelen ser leves y reversibles, y responden bien a la disminución de la dosis.
En caso de presentar efectos adversos graves o persistentes, la dosis de Rebif puede disminuir o interrumpirse temporalmente, a juicio del facultativo.
Las reacciones adversas descritas a continuación se clasifican según su frecuencia de aparición del siguiente modo:
Poco frecuentes Raras
≥ 1/ 1.000 a < 1/ 100 ≥ 1/ 10.000 a < 1/ 1.000
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los datos presentados se obtuvieron tras combinar los datos de varios ensayos clínicos en esclerosis múltiple (placebo=824 pacientes; Rebif 22 microgramos 3 veces por semana = 398 pacientes; Rebif 44 microgramos tres veces por semana=727 pacientes) y muestran la frecuencia de reacciones adversas observadas a los seis meses (con valores superiores a las observadas con placebo).
Las reacciones adversas se enumeran a continuación por frecuencia de aparición y según la clasificación MedDRA por órganos y sistemas.
Clasificación por Órganos y Sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida *
Infecciones e infestaciones
Absceso en el punto de inyección
Infecciones en el lugar de inyección incluyendo celulitis
Trastornos de la sangre y del sistema linfático
Neutropenia, linfopenia, leucopenia, trombocitopenia, anemia
Trastornos endocrinos
Disfunción tiroidea que a menudo se presenta como hipotiroidismo o hipertiroidismo
Trastornos psiquiátricos
Depresión, insomnio
Intento de suicidio
Trastornos gastrointestinales
24 Clasificación por Órganos y Sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida *
Trastornos de la piel y del tejido subcutáneo
Prurito, erupción, erupción eritematosa, exantema maculo- papular.
Angioedema, urticaria, eritema multiforme, reacciones cutáneas tipo eritema multiforme, síndrome de Stevens-Johnson, pérdida de cabello
Trastornos musculoesquelético s y del tejido conjuntivo
Mialgias, artralgias
Trastornos generales y alteraciones en el lugar de administración
Inflamación en la zona de inyección, reacción en el punto de inyección, síntomas pseudogripales,
Dolor en la zona de inyección, fatiga, escalofrios, fiebre
Necrosis en la zona de inyección, masa en la zona de inyección
Exploraciones complementarias
Elevación asintómatica de las transaminasas
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Trastornos del sistema inmunológico
Reacciones anafilácticas
Trastornos vasculares Trastornos hepatobiliares
Fenómenos tromboembólicos Hepatitis con o sin ictericia
*Reacciones adversas identificadas mediante farmacovigilancia después de la comercialización (frecuencia no conocida)
El interferón beta presenta cierto potencial para causar daño hepático grave.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
La mayoría de los casos de daño hepático grave se produjeron en los primeros seis meses de tratamiento.
No se han identificado factores de riesgo específicos.
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.4).
La administración de interferones se ha asociado a anorexia, vértigo, ansiedad, arritmias, vasodilatación y palpitaciones, menorragia y metrorragia.
Puede producirse un aumento de la formación de autoanticuerpos durante el tratamiento con interferón beta.
4.9 Sobredosis
En caso de sobredosis, se debe hospitalizar a los pacientes para observación e instaurar el tratamiento de soporte adecuado.
25 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: Inmunoestimulantes, Interferones, código ATC:
L03 AB07
Los interferones (IFNs) son un grupo de glicoproteínas endógenas, dotadas de propiedades inmunomoduladoras, antivirales y antiproliferativas.
Rebif (interferón beta-1a) comparte la misma secuencia de aminoácidos con el interferón beta humano endógeno.
Se produce en células de mamífero (ovario de hámster chino), por lo que está glicosilado, como la proteína natural.
El mecanismo de acción preciso de Rebif en la esclerosis múltiple todavía se está investigando.
Se ha evaluado la seguridad y eficacia de Rebif en pacientes con esclerosis múltiple recidivante- remitente, a dosis comprendidas entre 11 y 44 microgramos (3-12 millones de UI), administradas por vía subcutánea, tres veces por semana.
Se ha demostrado que, a la dosis autorizada, Rebif 22 microgramos disminuye la incidencia (aproximadamente un 30% en 2 años) y la gravedad de los brotes clínicos en pacientes con al menos 2 brotes en los dos años previos y con una escala de discapacidad ampliada de Kurtzke (EDSS) de 0 – 5, 0 al inicio.
La proporción de pacientes con progresión de la incapacidad, definida por un incremento de al menos un punto en la EDSS, confirmado tres meses más tarde, se redujo desde el 39% (placebo) hasta el 30% (Rebif 22 microgramos).
A lo largo de 4 años, la reducción en la tasa media de brotes fue del 22% en los pacientes tratados con Rebif 22 microgramos y del 29% en los pacientes tratados con Rebif 44 microgramos, por comparación con un grupo de pacientes tratados con placebo durante 2 años y posteriormente con Rebif 22 ó Rebif 44 microgramos durante otros 2 años.
En un estudio a 3 años en pacientes con esclerosis múltiple secundaria progresiva (EDSS 3 – 6,5) con evidencia de progresión clínica en los dos años previos y sin brotes en las 8 semanas anteriores, Rebif no tuvo efecto significativo sobre la progresión de la incapacidad, pero redujo la tasa de brotes un 30% aproximadamente.
Al dividir la población de pacientes en 2 subgrupos (según hubieran tenido brotes o no en los 2 años previos a la entrada en el estudio), no se observó efecto sobre la incapacidad en los pacientes sin brotes; sin embargo, en aquéllos que habían tenido brotes, la proporción de pacientes con progresión de la incapacidad al final del estudio se redujo desde un 70% (placebo) hasta un 57% (datos combinados para Rebif 22 microgramos y 44 microgramos).
Estos resultados obtenidos en un subgrupo de pacientes a posteriori deben interpretarse con cautela.
Rebif no se ha investigado todavía en pacientes con esclerosis múltiple primaria progresiva y no debe utilizarse en dichos pacientes.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa en voluntarios sanos, el interferón beta-1a muestra un pronunciado descenso multi-exponencial, y los niveles séricos son proporcionales a la dosis.
La semivida de distribución es del orden de minutos y la semivida de eliminación es de varias horas, con la posible existencia de un compartimento profundo.
Cuando se administra por vía subcutánea o intramuscular, los niveles séricos de interferón beta permanecen bajos, pero siguen siendo detectables hasta 12-24 horas post-inyección.
La administración subcutánea o intramuscular de Rebif produce una exposición equivalente al interferón beta.
Tras una dosis única de 60 microgramos, la concentración máxima, determinada por inmunoensayo, es de alrededor de 6-10 UI/ ml, y se alcanza, como promedio, unas 3 horas después de la inyección.
Tras la administración subcutánea de la misma dosis, repetida cada 48 horas hasta un total de 4 dosis, se produce una acumulación moderada (aproximadamente 2,5 veces para el AUC).
26 La administración de Rebif se asocia a cambios farmacodinámicos pronunciados, independientemente de la vía utilizada.
Tras una dosis única, la actividad intracelular y sérica de la 2-5A sintetasa y las concentraciones séricas de beta-2 microglobulina y neopterina aumentan en las primeras 24 horas, y comienzan a descender a los 2 días.
La administración intramuscular y subcutánea da lugar a una respuesta totalmente superponible.
Tras la administración subcutánea repetida cada 48 horas, hasta un total de 4 dosis, estas respuestas biológicas permanecen elevadas, sin signos de tolerancia.
El Interferón beta-1a se metaboliza y excreta principalmente por el hígado y los riñones.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado estudios de carcinogénesis con Rebif.
Un estudio de toxicidad embrio-fetal en monos no mostró ninguna evidencia de trastornos de la reproducción.
Según las observaciones realizadas con otros interferones alfa y beta, no puede descartarse un aumento del riesgo de aborto.
No se dispone de información sobre los efectos del interferón beta-1a sobre la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Poloxámero 188 L-metionina Alcohol bencílico Acetato sódico Ácido acético para ajuste del pH Hidróxido sódico para ajuste del pH Agua para preparaciones inyectables.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
18 meses.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC), no colocar cerca del congelador.
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Para pacientes que inician el tratamiento con Rebif, se dispone de un envase con Rebif 8,8 microgramos y Rebif 22 microgramos compuesto de 6 dosis individuales de una jeringa de vidrio tipo I de 1 ml de capacidad, con agujas de acero inoxidable que contienen 0,2 ml de Rebif 8,8 microgramos solución inyectable (y 6 dosis individuales de una jeringa de vidrio tipo I de 1 ml de capacidad con agujas de acero inoxidable que contienen 0,5 ml de Rebif 22 microgramos solución inyectable.
Este envase cubre las necesidades del paciente durante el primer mes de tratamiento.
27 6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución inyectable en jeringa precargada está lista para su uso.
También puede administrarse con un autoinyector adecuado.
Para un solo uso.
Sólo deben utilizarse soluciones de transparentes a opalescentes, sin partículas y sin signos visibles de deterioro.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Mayo de 1998 Fecha de la primera revalidación:
4 Mayo 2003 Fecha de la última revalidación:
20 de Mayo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
28 1.
NOMBRE DEL MEDICAMENTO
Rebif 22 microgramos/ 0,5 ml solución inyectable en cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cartucho precargado contiene 66 microgramos (18 MUI*) de interferón beta-1a** en 1,5 ml de solución, que corresponden a 44 microgramos/ ml.
* Millones de Unidades Internacionales, se determina utilizando el bioensayo citopático (CPE) frente a un estándar interno de IFN beta-1a, que se referencia frente al estándar internacional del NIH (GB-23- 902-531). **producido por tecnología del ADN recombinante en células de ovario de hámster chino (CHO-K1).
Excipiente:
7,5 mg de alcohol bencílico.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en cartucho.
Solución clara a opalescente, con pH de 3,7 a 4,1 y osmolaridad de 250 a 450 mOsm/ l.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rebif está indicado para el tratamiento de los pacientes que presentan esclerosis múltiple en brotes.
En los ensayos clínicos, esto se caracterizó por la aparición de dos o más brotes en los dos años previos (ver sección 5.1).
No se ha demostrado su eficacia en aquellos pacientes que presentan esclerosis múltiple secundaria progresiva que dejen de presentar actividad de brotes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de la enfermedad.
La posología recomendada de Rebif es de 44 microgramos, administrados tres veces por semana por inyección subcutánea.
Una dosis más baja de 22 microgramos, administrada también tres veces por semana por inyección subcutánea, se recomienda para los pacientes que no toleran la dosis más alta, según considere el especialista que los trate.
Cuando se inicia por primera vez el tratamiento con Rebif, la dosis debe irse aumentando gradualmente para lograr que aparezca la taquifilaxia y que así disminuyan las reacciones adversas.
El envase de inicio Rebif cubre las necesidades del paciente durante el primer mes de tratamiento.
Forma de administración Rebif solución inyectable en cartucho está diseñado para un uso multidosis y sólo debe utilizarse con el dispositivo de autoinyección RebiSmart tras un entrenamiento adecuado del paciente y/ o persona encargada de su cuidado. Para su administración, se deben seguir las instrucciones facilitadas en el prospecto y en el folleto que acompaña al dispositivo de autoinyección RebiSmart.
29 Antes de la inyección y durante 24 horas después de cada inyección, se recomienda la administración de un analgésico antipirético para reducir los síntomas pseudogripales asociados con la administración de Rebif.
Actualmente, se desconoce el tiempo durante el cual se debe tratar a los pacientes.
La seguridad y eficacia de Rebif no se han demostrado durante el período posterior a 4 años de tratamiento.
Se recomienda evaluar a los pacientes al menos cada dos años en el periodo de los 4 años siguientes al comienzo del tratamiento con Rebif y que el médico decida entonces de forma individualizada si conviene prolongar el tratamiento durante más tiempo.
Uso pediátrico No se han llevado a cabo ensayos clínicos formales ni estudios farmacocinéticos en niños ni adolescentes.
Sin embargo, los datos publicados limitados sugieren que el perfil de seguridad en adolescentes de 12 a 16 años tratados con Rebif 22 microgramos, por vía subcutánea, tres veces por semana, es similar al observado en adultos.
Se dispone de una información limitada sobre el uso de Rebif en niños menores de 12 años y, por lo tanto, Rebif no debe utilizarse en esta población.
4.3 Contraindicaciones
• Inicio del tratamiento en el embarazo (ver sección 4.6). • Hipersensibilidad conocida al interferón beta natural o recombinante o a alguno de los excipientes. • Depresión grave activa y/ o ideación suicida (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de las reacciones adversas más frecuentes asociadas a la administración de interferón beta, incluyendo los síntomas del síndrome pseudogripal (ver sección 4.8).
Estos síntomas tienden a ser más intensos al comenzar el tratamiento, y disminuyen en frecuencia y gravedad con el tratamiento continuado.
Rebif debe administrarse con precaución en pacientes que presentan trastornos depresivos previos o activos, en particular en aquellos con antecedentes de ideación suicida (ver sección 4.3).
Se sabe que existe una mayor frecuencia de depresión e ideación suicida en la población con esclerosis múltiple y en asociación con el uso de interferón.
Se debe aconsejar a los pacientes tratados con Rebif que notifiquen inmediatamente a su médico cualquier síntoma de depresión y/ o ideación suicida.
Los pacientes que presenten depresión deben controlarse estrechamente durante el tratamiento con Rebif y tratarse de forma adecuada.
Debe considerarse la posibilidad de interrumpir el tratamiento con Rebif (ver secciones 4.3 y 4.8).
Rebif debe administrarse con precaución en pacientes con historia previa de crisis epilépticas, en aquellos que reciben tratamiento con antiepilépticos, en especial si su epilepsia no está convenientemente controlada con antiepilépticos (ver secciones 4.5 y 4.8).
Los pacientes que presentan cardiopatías, tales como angina, insuficiencia cardíaca congestiva o arritmias, deben vigilarse estrechamente para descartar un empeoramiento de su situación clínica al inicio del tratamiento con interferón beta-1a.
Los síntomas del síndrome pseudogripal asociados al tratamiento con interferón beta-1a pueden alterar a los pacientes que presentan cardiopatías.
En algunos pacientes que utilizan Rebif se ha notificado necrosis en la zona de inyección (ver sección 4.8).
Para minimizar el riesgo de necrosis en la zona de inyección se debe recomendar a los pacientes que: • utilicen una técnica de inyección aséptica, • alternen las zonas de inyección cada vez que se inyecten.
Se debe revisar periódicamente el procedimiento de auto-administración por el propio paciente, especialmente si se han producido reacciones en el lugar de inyección.
30 Si el paciente presenta cualquier rotura de la piel, que pueda estar asociada a hinchazón o drenaje de líquido desde la zona de inyección, se le debe recomendar que consulte a su médico antes de continuar con las inyecciones de Rebif.
Si los pacientes presentan múltiples lesiones, se debe suspender el tratamiento con Rebif hasta que se hayan curado.
Los pacientes con una única lesión pueden continuar el tratamiento, siempre que la necrosis no sea demasiado extensa.
En los ensayos clínicos con Rebif, fue frecuente el aumento asintomático de las transaminasas hepáticas (especialmente la alanina aminotransferasa (ALT)) y el 1-3% de los pacientes presentaron elevacion de dichas transaminasas por encima de 5 veces el límite superior de la normalidad (ULN).
En ausencia de síntomas clínicos, deben controlarse los niveles de ALT antes de iniciar el tratamiento, al cabo de 1, 3 y 6 meses de tratamiento y luego periódicamente.
Si la ALT aumenta más de 5 veces el ULN, debe considerarse una reducción de la dosis de Rebif, para volver a aumentarla gradualmente cuando se hayan normalizado los niveles enzimáticos.
El tratamiento con Rebif debe iniciarse con precaución en pacientes con historia de hepatopatía significativa, evidencia clínica de hepatopatía activa, abuso de alcohol o ALT sérica elevada (> 2,5 veces el ULN).
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.8).
Rebif, como los otros interferones beta, tiene cierto potencial para causar daño hepático grave (ver sección 4.8), incluyendo insuficiencia hepática aguda.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
No se han identificado factores de riesgo específicos.
El empleode interferones puede acompañarse de alteraciones analíticas.
Por tanto, además de las pruebas de laboratorio requeridas normalmente para controlar a los pacientes con esclerosis múltiple, tras el inicio del tratamiento con Rebif y en ausencia de síntomas clínicos, se recomienda realizar un control de las enzimas hepáticas y un recuento celular, fórmula leucocitaria y determinación de plaquetas a intervalos regulares (1, 3 y 6 meses) y luego periódicamente.
Los pacientes tratados con Rebif pueden presentar ocasionalmente alteraciones en la función tiroidea de nuevo diagnóstico o un empeoramiento de las ya existentes.
Se recomienda practicar pruebas de función tiroidea en situación basal y, si son anormales, cada 6-12 meses tras el comienzo del tratamiento.
Si las pruebas basales son normales, no es necesario repetirlas de forma sistemática, pero deben realizarse si aparecen signos clínicos de disfunción tiroidea (ver sección 4.8).
Se deberá tener precaución y considerar una estrecha monitorización cuando se administre interferón beta-1a en pacientes con insuficiencia renal o hepática graves y en pacientes con mielosupresión grave.
Pueden aparecer en el suero anticuerpos neutralizantes frente al interferón beta-1a.
La incidencia exacta de la formación de anticuerpos todavía no está clara.
Los datos clínicos sugieren que, después de 24 a 48 meses de tratatamiento con Rebif 22 microgramos, aproximadamente el 24% de los pacientes presentan anticuerpos en suero frente al interferón beta-1a, de forma persistente.
La presencia de anticuerpos atenúa la respuesta farmacodinámica al interferón beta-1a (beta-2 microglobulina y neopterina).
Aunque el significado clínico de la inducción de anticuerpos no se ha dilucidado totalmente, el desarrollo de anticuerpos neutralizantes se asocia a una reducción de la eficacia sobre los parámetros clínicos y de resonancia magnética.
Si un paciente responde escasamente al tratamiento con Rebif, y tiene anticuerpos neutralizantes, el médico debe reevaluar el cociente beneficio/ riesgo del tratamiento continuado con Rebif.
El empleo de diversos análisis para detectar los anticuerpos en suero y las diferentes definiciones de “ anticuerpos positivos”, limitan la capacidad para comparar la antigenicidad entre distintos productos.
Se dispone de escasos datos de eficacia y seguridad en pacientes con esclerosis múltiple sin capacidad ambulatoria.
Rebif no ha sido investigado aún en pacientes con esclerosis múltiple primaria progresiva y no se debe utilizar en dichos pacientes.
31 Este medicamento contiene 2,5 mg de alcohol bencílico por dosis de 0,5 ml.
No se debe administrar a bebés prematuros o neonatos.
Puede producir reacciones tóxicas y reacciones anafilactoides en bebés y niños de hasta 3 años de edad.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacológica con interferón beta-1a en seres humanos.
Se ha notificado que los interferones disminuyen la actividad de las enzimas hepáticas dependientes del citocromo P-450, en seres humanos y en animales.
Debe tenerse precaución cuando se administre Rebif asociado a medicamentos con un estrecho índice terapéutico y cuyo aclaramiento dependa en gran manera del sistema hepático del citocromo P-450, por ejemplo los antiepilépticos y algunas clases de antidepresivos.
No se ha estudiado sistemáticamente la interacción de Rebif con los corticoides o la hormona adrenocorticotropa o corticotropina (ACTH).
Los ensayos clínicos indican que los pacientes con esclerosis múltiple pueden recibir Rebif y corticoides o ACTH durante los brotes.
4.6 Embarazo y lactancia
Existe una información limitada sobre el uso de Rebif en el embarazo.
Los datos disponibles indican que puede haber un incremento del riesgo de aborto espontáneo.
Por tanto, durante el embarazo está contraindicado el inicio del tratamiento (ver sección 4.3)
Las mujeres en edad fértil deben utilizar medidas anticonceptivas apropiadas.
Se debe informar a la paciente que se quede embarazada o que esté planificando un embarazo mientras está en tratamiento con Rebif de los riesgos potenciales y debe considerarse la posibilidad de interrumpir el tratamiento (ver sección 5.3).
En pacientes embarazadas que presentan una alta tasa de brotes antes de iniciar el tratamiento, el riesgo de la aparición de un brote grave tras la interrupción del tratamiento con Rebif debe tenerse en cuenta frente al posible riesgo de un aborto espontáneo.
Se desconoce si Rebif se excreta en la leche humana, pero por la posibilidad de aparición de reacciones adversas graves en los lactantes, se debe decidir si interrumpir la lactancia o el tratamiento con Rebif.
4.7 Efectos sobre la capacidadpara conducir y utilizar máquinas
Las reacciones adversas que afectan al sistema nervioso central, relacionadas con uso de interferón beta (p. ej. mareos), podrían influir sobre la capacidad del paciente para conducir u operar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
La incidencia más alta de reacciones adversas asociadas a la terapia con Rebif está relacionada con el síndrome pseudogripal.
Los síntomas pseudogripales tienden a ser más acusados al inicio de la terapia y disminuyen en frecuencia con el tratamiento continuado.
Aproximadamente el 70% de los pacientes tratados con Rebif pueden presentar el típico síndrome pseudogripal durante los primeros seis meses tras iniciar el tratamiento.
Aproximadamente el 30% de los pacientes también presentarán reacciones en la zona de inyección, principalmente inflamación leve o eritema.
También son frecuentes los incrementos asintomáticos de los parámetros analíticos de función hepática y los descensos de los leucocitos.
La mayoría de las reacciones adversas observadas con IFN-beta-1a suelen ser leves y reversibles, y responden bien a la disminucion de la dosis.
En caso de presentar efectos adversos graves o persistentes, la dosis de Rebif puede disminuir o interrumpirse temporalmente, a juicio del facultativo.
32 Las reacciones adversas descritas a continuación se clasifican según su frecuencia de aparición del siguiente modo:
Poco frecuentes Raras
≥ 1/ 1.000 a < 1/ 100 ≥ 1/ 10.000 a < 1/ 1.000
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los datos presentados se obtuvieron tras combinar los datos de varios ensayos clínicos en esclerosis múltiple (placebo=824 pacientes; Rebif 22 microgramos 3 veces por semana = 398 pacientes; Rebif 44 microgramos tres veces por semana=727 pacientes) y muestran la frecuencia de reacciones adversas observadas a los seis meses (con valores superiores a las observadas con placebo).
Las reacciones adversas se enumeran a continuación por frecuencia de aparición y según la clasificación MedDRA por órganos y sistemas.
Clasificación por Órganos y Sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida *
Infecciones e infestaciones
Absceso en el punto de inyección
Infecciones en el lugar de inyección incluyendo celulitis
Trastornos de la sangre y del sistema linfático
Neutropenia, linfopenia, leucopenia, trombocitopenia, anemia
Trastornos endocrinos
Disfunción tiroidea que a menudo se presenta como hipotiroidismo o hipertiroidismo
Trastornos psiquiátricos
Depresión, insomnio
Intento de suicidio
Trastornos del sistema nervioso
Trastornos gastrointestinales
Diarrea, vómitos, náuseas
33 Clasificación por Órganos y Sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida *
Trastornos de la piel y del tejido subcutáneo
Prurito, erupción, erupción eritematosa, exantema maculo- papular.
Angioedema, urticaria, eritema multiforme, reacciones cutáneas tipo eritema multiforme, síndrome de Stevens-Johnson, pérdida de cabello
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgias, artralgias
Trastornos generales y alteraciones en el lugar de administración Exploraciones complementarias
Inflamación en la zona de inyección, reacción en el punto de inyección, síntomas pseudogripales, Elevación asintómatica de las transaminasas
Dolor en la zona de inyección, fatiga, escalofrios, fiebre
Necrosis en la zona de inyección, masa en la zona de inyección
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Trastornos del sistema inmunológico Trastornos vasculares
Reacciones anafilácticas Fenómenos tromboembólicos
Trastornos hepatobiliares
Hepatitis con o sin ictericia
*Reacciones adversas identificadas mediante farmacovigilancia después de la comercialización (frecuencia no conocida)
Interferón beta presenta cierto potencial para causar daño hepático grave.
El mecanismo de los casos raros de insuficiencia hepática sintomática no se conoce.
La mayoría de los casos de daño hepático grave se produjeron en los primeros seis meses de tratamiento.
No se han identificado factores de riesgo específicos.
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de insuficiencia hepática (ver sección 4.4).
La administración de interferones se ha asociado a anorexia, vértigo, ansiedad, arritmias, vasodilatación y palpitaciones, menorragia y metrorragia.
Puede producirse un aumento de la formación de autoanticuerpos durante el tratamiento con interferón beta.
4.9 Sobredosis
En caso de sobredosis, se debe hospitalizar a los pacientes para observación e instaurar el tratamiento de soporte adecuado.
34 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Interferones, código ATC:
L03 AB07
Los interferones (IFNs) son un grupo de glicoproteínas endógenas, dotadas de propiedades inmunomoduladoras, antivirales y antiproliferativas.
Rebif (interferón beta-1a) comparte la misma secuencia de aminoácidos con el interferón beta humano endógeno.
Se produce en células de mamífero (ovario de hámster chino), por lo que está glicosilado, como la proteína natural.
El mecanismo de acción preciso de Rebif en la esclerosis múltiple todavía se está investigando.
Se ha evaluado la seguridad y eficacia de Rebif en pacientes con esclerosis múltiple recidivante- remitente, a dosis comprendidas entre 11 y 44 microgramos (3-12 millones de UI), administradas por vía subcutánea, tres veces por semana.
Se ha demostrado que, a la dosis autorizada, Rebif 22 microgramos disminuye la incidencia (aproximadamente un 30% en 2 años) y la gravedad de los brotes clínicos en pacientes con al menos 2 brotes en los dos años previos y con una escala de discapacidad ampliada de Kurtzke (EDSS) de 0 – 5,0 al inicio.
La proporción de pacientes con progresión de la incapacidad, definida por un incremento de al menos un punto en la EDSS, confirmado tres meses más tarde, se redujo desde el 39% (placebo) hasta el 30% (Rebif 22 microgramos).
A lo largo de 4 años, la reducción en la tasa media de brotes fue del 22% en los pacientes tratados con Rebif 22 microgramos y del 29% en los pacientes tratados con Rebif 44 microgramos, por comparación con un grupo de pacientes tratados con placebo durante 2 años y posteriormente con Rebif 22 ó Rebif 44 microgramos durante otros 2 años.
En un estudio a 3 años en pacientes con esclerosis múltiple secundaria progresiva (EDSS 3 – 6,5) con evidencia de progresión clínica en los dos años previos y sin brotes en las 8 semanas anteriores, Rebif no tuvo efecto significativo sobre la progresión de la incapacidad, pero redujo la tasa de brotes un 30% aproximadamente.
Al dividir la población de pacientes en 2 subgrupos (según hubieran presentado brotes o no en los 2 años previos a la entrada en el estudio), no se observó efecto sobre la incapacidad en los pacientes sin brotes; sin embargo, en aquéllos que habían tenido brotes, la proporción de pacientes con progresión de la incapacidad al final del estudio se redujo desde un 70% (placebo) hasta un 57% (datos combinados para Rebif 22 microgramos y 44 microgramos).
Estos resultados obtenidos en un subgrupo de pacientes a posteriori deben interpretarse con cautela.
Rebif no se ha investigado todavía en pacientes con esclerosis múltiple primaria progresiva y no debe utilizarse en dichos pacientes.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa en voluntarios sanos, el interferón beta-1a muestra un pronunciado descenso multi-exponencial, y los niveles séricos son proporcionales a la dosis.
La semivida de distribución es del orden de minutos y la semivida de eliminación es de varias horas, con la posible existencia de un compartimento profundo.
Cuando se administra por vía subcutánea o intramuscular, los niveles séricos de interferón beta permanecen bajos, pero siguen siendo detectables hasta 12-24 horas post-inyección.
La administración subcutánea o intramuscular de Rebif produce una exposición equivalente al interferón beta.
Tras una dosis única de 60 microgramos, la concentración máxima, determinada por inmunoensayo, es de alrededor de 6-10 UI/ ml, y se alcanza, como promedio, unas 3 horas después de la inyección.
Tras la administración subcutánea de la misma dosis, repetida cada 48 horas hasta un total de 4 dosis, se produce una acumulación moderada (aproximadamente 2,5 veces para el AUC).
La administración de Rebif se asocia a cambios farmacodinámicos pronunciados, independientemente de la vía utilizada.
Tras una dosis única, la actividad intracelular y sérica de la 2-5A sintetasa y las
35 concentraciones séricas de beta-2 microglobulina y neopterina aumentan en las primeras 24 horas, y comienzan a descender a los 2 días.
La administración intramuscular y subcutánea da lugar a una respuesta totalmente superponible.
Tras la administración subcutánea repetida cada 48 horas, hasta un total de 4 dosis, estas respuestas biológicas permanecen elevadas, sin signos de tolerancia.
Interferón beta-1a se metaboliza y excreta principalmente por el hígado y los riñones.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado estudios de carcinogénesis con Rebif.
Un estudio de toxicidad embrio-fetal en monos no mostró ninguna evidencia de trastornos de la reproducción.
Según las observaciones realizadas con otros interferones alfa y beta, no puede descartarse un aumento del riesgo de aborto.
No se dispone de información sobre los efectos del interferón beta-1a sobre la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Poloxámero 188 L-metionina Alcohol bencílico Acetato sódico Ácido acético para ajuste del pH Hidróxido sódico para ajuste del pH Agua para preparaciones inyectables.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
18 meses.
Después de la primera inyección utilizar en los siguientes 28 días.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC), no colocar cerca del congelador.
No congelar.
Conservar el cartucho en el embalaje original para protegerlo de la luz.
El dispositivo de autoinyección RebiSmart con cartucho precargado de Rebif debe conservarse en nevera (entre 2ºC y 8ºC) dentro de su caja de almacenamiento de dispositivos.
6.5 Naturaleza y contenido del envase
Cartuchos (de vidrio tipo 1), con tapón (de goma) y cápsula de cierre (de aluminio con goma de halobutilo) que contienen 1,5 ml de solución inyectable.
Tamaño del envase de 4 cartuchos.
36 6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución inyectable en un cartucho precargado está lista para su uso con el dispositivo de autoinyección RebiSmart.
Para consultar la conservación del dispositivo de autoinyección con el cartucho, ver sección 6.4.
Para uso multidosis.
Sólo deben utilizarse soluciones de transparentes a opalescentes, sin partículas y sin signos visibles de deterioro.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Mayo de 1998 Fecha de la primera revalidación:
4 Mayo 2003 Fecha de la última revalidación:
20 de Mayo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 1.
NOMBRE DEL MEDICAMENTO
Rebif 44 microgramos/ 0,5 ml solución inyectable en cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cartucho precargado contiene 132 microgramos (36 MUI*) de interferón beta-1a** en 1,5 ml de solución, que corresponden a 88 microgramos/ ml.
* Millones de Unidades Internacionales, se determina utilizando el bioensayo citopático (CPE) frente a un estándar interno de IFN beta-1a, que se referencia frente al estándar internacional del NIH (GB- 23-902-531). ** producido por tecnología del ADN recombinante en células de ovario de hámster chino (CHO-K1).
Excipiente:
7,5 mg de alcohol bencílico.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en cartucho.
Solución clara a opalescente, con pH de 3,7 a 4,1 y osmolaridad de 250 a 450 mOsm/ l..
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rebif está indicado para el tratamiento de los pacientes que presentan esclerosis múltiple en brotes.
En los ensayos clínicos, esto se caracterizó por la aparición de dos o más brotes en los dos años previos (ver sección 5.1).
No se ha demostrado su eficacia en aquellos pacientes que presentan esclerosis múltiple secundaria progresiva que dejen de presentar actividad de brotes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de la enfermedad.
La posología recomendada de Rebif es de 44 microgramos, administrados tres veces por semana por inyección subcutánea.
Una dosis más baja de 22 microgramos, administrada también tres veces por semana por inyección subcutánea, se recomienda para los pacientes que no toleran la dosis más alta, según considere el especialista que los trate.
Cuando se inicia por primera vez el tratamiento con Rebif, la dosis debe irse aumentando gradualmente para lograr que aparezca la taquifilaxia y que así disminuyan las reacciones adversas.
El envase de inicio Rebif cubre las necesidades del paciente durante el primer mes de tratamiento.
Forma de administración Rebif solución inyectable en cartucho está diseñado para un uso multidosis y sólo debe utilizarse con el dispositivo de autoinyección RebiSmart tras un entrenamiento adecuado del paciente y/ o persona encargada de su cuidado.
Para su administración, se deben seguir las instrucciones facilitadas en el prospecto y en el folleto que acompaña al dispositivo de autoinyección RebiSmart.
38 Antes de la inyección y durante 24 horas después de cada inyección, se recomienda la administración de un analgésico antipirético para reducir los síntomas pseudogripales asociados con la administración de Rebif.
Actualmente, se desconoce el tiempo durante el cual se debe tratar a los pacientes.
La seguridad y eficacia de Rebif no se han demostrado durante el período posterior a 4 años de tratamiento.
Se recomienda evaluar a los pacientes al menos cada dos años en el periodo de los 4 años siguientes al comienzo del tratamiento con Rebif y que el médico decida entonces de forma individualizada si conviene prolongar el tratamiento durante más tiempo.
No se han llevado a cabo ensayos clínicos formales ni estudios farmacocinéticos en niños ni adolescentes.
Sin embargo, los datos publicados limitados sugieren que el perfil de seguridad en adolescentes de 12 a 16 años tratados con Rebif 22 microgramos, por vía subcutánea, tres veces por semana, es similar al observado en adultos.
Se dispone de una información limitada sobre el uso de Rebif en niños menores de 12 años y, por lo tanto, Rebif no debe utilizarse en esta población.
4.3 Contraindicaciones
• Inicio del tratamiento en el embarazo (ver sección 4.6). • Hipersensibilidad conocida al interferón beta natural o recombinante o a alguno de los excipientes. • Depresión grave activa y/ o ideación suicida (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de las reacciones adversas más frecuentes asociadas a la administración de interferón beta, incluyendo los síntomas del síndrome pseudogripal (ver sección 4.8).
Estos síntomas tienden a ser más intensos al comenzar el tratamiento, y disminuyen en frecuencia y gravedad con el tratamiento continuado.
Rebif debe administrase con precaución en pacientes que presentan trastornos depresivos previos o activos, en particular en aquellos con antecedentes de ideación suicida (ver sección 4.3).
Se sabe que existe una mayor frecuencia de depresión e ideación suicida en la población con esclerosis múltiple y en asociación con el uso de interferón.
Se debe aconsejar a los pacientes tratados con Rebif que notifiquen inmediatamente a su médico cualquier síntoma de depresión y/ o ideación suicida.
Los pacientes que presenten depresión deben controlarse estrechamente durante el tratamiento con Rebif y tratarse de forma adecuada.
Debe considerarse la posibilidad de interrumpir el tratamiento con Rebif (ver secciones 4.3 y 4.8).
Rebif debe administrarse con precaución en pacientes con historia previa de crisis epilépticas, en aquellos que reciben tratamiento con antiepilépticos, en especial si su epilepsia no está convenientemente controlada con antiepilépticos (ver secciones 4.5 y 4.8).
Los pacientes que presentan cardiopatías, tales como angina, insuficiencia cardíaca congestiva o arritmias, deben vigilarse estrechamente para descartar un empeoramiento de su situación clínica al inicio del tratamiento con interferón beta-1a.
Los síntomas del síndrome pseudogripal asociados al tratamiento con interferón beta-1a pueden alterar a los pacientes que presenten cardiopatías.
En algunos pacientes que utilizan Rebif se ha notificado necrosis en la zona de inyección (ver sección 4.8).
Para minimizar el riesgo de necrosis en la zona de inyección se debe recomendar a los pacientes que: • utilicen una técnica de inyección aséptica. • alternen las zonas de inyección cada vez que se inyecten.
Se debe revisar periódicamente el procedimiento de auto-administración por el propio paciente, especialmente si se han producido reacciones en el lugar de inyección.
39 Si el paciente presenta cualquier rotura de la piel, que pueda estar asociada a hinchazón o drenaje de líquido desde la zona de inyección, se le debe recomendar que consulte a su médico antes de continuar con las inyecciones de Rebif.
Si los pacientes presentan múltiples lesiones, se debe suspender el tratamiento con Rebif hasta que se hayan curado.
Los pacientes con una única lesión pueden continuar el tratamiento, siempre que la necrosis no sea demasiado extensa.
En los ensayos clínicos con Rebif, fue frecuente el aumento asintomático de las transaminasas hepáticas (especialmente la alanina aminotransferasa (ALT)) y el 1-3% de los pacientes presentaron elevación de dichas transaminasas por encima de 5 veces el límite superior de la normalidad (ULN).
En ausencia de síntomas clínicos, deben controlarse los niveles de ALT antes de iniciar el tratamiento, al cabo de 1, 3 y 6 meses de tratamiento y luego periódicamente.
Si la ALT aumenta más de 5 veces el ULN, debe considerarse una reducción de la dosis de Rebif, para volver a aumentarla gradualmente cuando se hayan normalizado los niveles enzimáticos.
El tratamiento con Rebif debe iniciarse con precaución en pacientes con historia de hepatopatía significativa, evidencia clínica de hepatopatía activa, abuso de alcohol o ALT sérica elevada (> 2,5 veces el ULN).
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.8).
Rebif, como los otros interferones beta, tiene cierto potencial para causar daño hepático grave (ver sección 4.8), incluyendo insuficiencia hepática aguda.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
No se han identificado factores de riesgo específicos.
El empleo de interferones puede acompañarse de alteraciones analíticas.
La incidencia global de las mismas es ligeramente superior con Rebif 44 que con Rebif 22 microgramos.
Por tanto, además de las pruebas de laboratorio requeridas normalmente para controlar a los pacientes con esclerosis múltiple, tras el inicio del tratamiento con Rebif y en ausencia de síntomas clínicos, se recomienda realizar un control de las enzimas hepáticas y un recuento celular, fórmula leucocitaria y determinación de plaquetas a intervalos regulares (1, 3 y 6 meses) y luego periódicamente.
Estas determinaciones deben ser más frecuentes cuando se inicie el tratamiento con Rebif 44 microgramos.
Los pacientes tratados con Rebif pueden presentar ocasionalmente alteraciones en la función tiroidea de nuevo diagnóstico o un empeoramiento de las ya existentes.
Se recomienda practicar pruebas de función tiroidea en situación basal y, si son anormales, cada 6-12 meses tras el comienzo del tratamiento.
Si las pruebas basales son normales, no es necesario repetirlas de forma sistemática, pero deben realizarse si aparecen signos clínicos de disfunción tiroidea (ver sección 4.8).
Se deberá tener precaución y considerar una estrecha monitorización cuando se administre interferón beta-1a en pacientes con insuficiencia renal o hepática graves y en pacientes con mielosupresión grave.
Pueden aparecer en el suero anticuerpos neutralizantes frente al interferón beta-1a.
La incidencia exacta de la formación de anticuerpos todavía no está clara.
Los datos clínicos sugieren que, después de 24 a 48 meses de tratamiento con Rebif 44 microgramos, aproximadamente el 13-14% de los pacientes presentan anticuerpos en suero frente al interferón beta-1a, de forma persistente.
La presencia de anticuerpos atenúa la respuesta farmacodinámica al interferón beta-1a (beta-2 microglobulina y neopterina).
Aunque el significado clínico de la inducción de anticuerpos no se ha dilucidado totalmente, el desarrollo de anticuerpos neutralizantes se asocia a una reducción de la eficacia sobre los parámetros clínicos y de resonancia magnética.
Si un paciente responde escasamente al tratamiento con Rebif, y tiene anticuerpos neutralizantes, el médico debe reevaluar el cociente beneficio/ riesgo del tratamiento continuado con Rebif.
El empleo de diversos análisis para detectar los anticuerpos en suero y las diferentes definiciones de “ anticuerpos positivos”, limitan la capacidad para comparar la antigenicidad entre distintos productos.
Se dispone de escasos datos de eficacia y seguridad en pacientes con esclerosis múltiple sin capacidad ambulatoria.
Rebif no ha sido investigado aún en pacientes con esclerosis múltiple primaria progresiva y no se debe utilizar en dichos pacientes.
40 Este medicamento contiene 2,5 mg de alcohol bencílico por dosis de 0,5 ml.
No se debe administrar a bebés prematuros o neonatos.
Puede producir reacciones tóxicas y reacciones anafilactoides en bebés y niños de hasta 3 años de edad.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacológica con interferón beta1a en seres humanos.
Se ha notificado que los interferones disminuyen la actividad de las enzimas hepáticas dependientes del citocromo P-450, en seres humanos y en animales.
Debe tenerse precaución cuando se administre Rebif asociado a medicamentos con un estrecho índice terapéutico y cuyo aclaramiento dependa en gran manera del sistema hepático del citocromo P-450, por ejemplo los antiepilépticos y algunas clases de antidepresivos.
No se ha estudiado sistemáticamente la interacción de Rebif con los corticoides o la hormona adrenocorticotropa o corticotropina (ACTH).
Los ensayos clínicos indican que los pacientes con esclerosis múltiple pueden recibir Rebif y corticoides o ACTH durante los brotes.
4.6 Embarazo y lactancia
Existe una información limitada sobre el uso de Rebif en el embarazo.
Los datos disponibles indican que puede haber un incremento del riesgo de aborto espontáneo.
Por tanto, durante el embarazo está contraindicado el inicio del tratamiento (ver sección 4.3)
Las mujeres en edad fértil deben utilizar medidas anticonceptivas apropiadas.
Se debe informar a la paciente que se quede embarazada o que esté planificando un embarazo mientras está en tratamiento con Rebif de los riesgos potenciales y debe considerarse la posibilidad de interrumpir el tratamiento (ver sección 5.3).
En pacientes embarazadas que presentan una alta tasa de brotes antes de iniciar el tratamiento, el riesgo de la aparición de un brote grave tras la interrupción del tratamiento con Rebif debe tenerse en cuenta frente al posible riesgo de un aborto espontáneo.
Se desconoce si Rebif se excreta en la leche humana, pero por la posibilidad de aparición de reacciones adversas graves en los lactantes se debe decidir si interrumpir la lactancia o el tratamiento con Rebif.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Las reacciones adversas que afectan al sistema nervioso central, relacionadas con uso de interferón beta (p. ej. mareos), podrían influir sobre la capacidad del paciente para conducir u operar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
La incidencia más alta de reacciones adversas asociadas a la terapia con Rebif está relacionada con el síndrome pseudogripal.
Los síntomas pseudogripales tienden a ser más acusados al inicio de la terapia y disminuyen en frecuencia con el tratamiento continuado.
Aproximadamente el 70% de los pacientes tratados con Rebif pueden presentar el típico síndrome pseudogripal durante los primeros seis meses tras iniciar el tratamiento.
Aproximadamente el 30% de los pacientes también presentarán reacciones en la zona de inyección, principalmente inflamación leve o eritema.
También son frecuentes los incrementos asintomáticos de los parámetros analíticos de función hepática y los descensos de los leucocitos.
La mayoría de las reacciones adversas observadas con IFN-beta-1a suelen ser leves y reversibles, y responden bien a la disminución de la dosis.
En caso de presentar efectos adversos graves o persistentes, la dosis de Rebif puede disminuir o interrumpirse temporalmente, a juicio del facultativo.
41 Las reacciones adversas descritas a continuación se clasifican según su frecuencia de aparición del siguiente modo:
Poco frecuentes Raras
≥ 1/ 1.000 a < 1/ 100 ≥ 1/ 10.000 a < 1/ 1.000
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los datos presentados se obtuvieron tras combinar los datos de varios ensayos clínicos en esclerosis múltiple (placebo=824 pacientes; Rebif 22 microgramos 3 veces por semana = 398 pacientes; Rebif 44 microgramos tres veces por semana=727 pacientes) y muestran la frecuencia de reacciones adversas observadas a los seis meses (con valores superiores a las observadas con placebo).
Las reacciones adversas se enumeran a continuación por frecuencia de aparición y según la clasificación MedDRA por órganos y sistemas.
Clasificación por Órganos y Sistemas Infecciones e infestaciones
Muy frecuentes)
Frecuentes
Poco frecuentes Absceso en el punto de inyección
Frecuencia no conocida * Infecciones en el lugar de inyección incluyendo celulitis
Trastornos de la sangre y del sistema linfático
Neutropenia, linfopenia, leucopenia, trombocitopenia, anemia
Trastornos endocrinos
Disfunción tiroidea que a menudo se presenta como hipotiroidismo o hipertiroidismo
Trastornos psiquiátricos
Depresión, insomnio
Intento de suicidio
Trastornos del sistema nervioso
Trastornos gastrointestinales
Diarrea, vómitos, náuseas
42 Clasificación por Órganos y Sistemas Trastornos de la piel y del tejido subcutáneo
Muy frecuentes)
Frecuentes Prurito, erupción, erupción eritematosa, exantema maculo- papular.
Poco frecuentes
Frecuencia no conocida * Angioedema, urticaria, eritema multiforme, reacciones cutáneas tipo eritema multiforme, síndrome de Stevens-Johnson, pérdida de cabello
Trastornos musculoesquelético s y del tejido conjuntivo
Mialgias, artralgias
Trastornos generales y alteraciones en el lugar de administración
Inflamación en la zona de inyección, reacción en el punto de inyección, síntomas pseudogripales,
Dolor en la zona de inyección, fatiga, escalofrios, fiebre
Necrosis en la zona de inyección, masa en la zona de inyección
Exploraciones complementarias
Elevación asintómatica de las transaminasas
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Trastornos del sistema inmunológico
Reacciones anafilácticas
Trastornos vasculares Trastornos hepatobiliares
Fenómenos tromboembólicos Hepatitis con o sin ictericia
*Reacciones adversas identificadas mediante farmacovigilancia después de la comercialización (frecuencia no conocida)
El interferón beta presenta cierto potencial para causar daño hepático grave.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
La mayoría de los casos de daño hepático grave se produjeron en los primeros seis meses de tratamiento.
No se han identificado factores de riesgo específicos.
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.4).
La administración de interferones se ha asociado a anorexia, vértigo, ansiedad, arritmias, vasodilatación y palpitaciones, menorragia y metrorragia.
Puede producirse un aumento de la formación de autoanticuerpos durante el tratamiento con interferón beta.
4.9 Sobredosis En caso de sobredosis, se debe hospitalizar a los pacientes para observación e instaurar el tratamiento de soporte adecuado.
43 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Interferones, código ATC:
L03 AB07
Los interferones (IFNs) son un grupo de glicoproteínas endógenas, dotadas de propiedades inmunomoduladoras, antivirales y antiproliferativas.
Rebif (interferón beta-1a) comparte la misma secuencia de aminoácidos con el interferón beta humano endógeno.
Se produce en células de mamífero (ovario de hámster chino), por lo que está glicosilado, como la proteína natural.
El mecanismo de acción preciso de Rebif en la esclerosis múltiple todavía se está investigando.
Se ha evaluado la seguridad y eficacia de Rebif en pacientes con esclerosis múltiple recidivante- remitente, a dosis comprendidas entre 11 y 44 microgramos (3-12 millones de UI), administradas por vía subcutánea, tres veces por emana.
Se ha demostrado que, a la dosis autorizada, Rebif 44 microgramos disminuye la incidencia (aproximadamente un 30% en 2 años) y la gravedad de los brotes clínicos en pacientes con al menos 2 brotes en los dos años previos y con una escala de discapacidad ampliada de Kurtzke (EDSS) de 0 – 5,0 al inicio.
La proporción de pacientes con progresión de la incapacidad, definida por un incremento de al menos un punto en la EDSS, confirmado tres meses más tarde, se redujo desde el 39% (placebo) hasta el 27% (Rebif 44 microgramos).
A lo largo de 4 años, la reducción en la tasa media de brotes fue del 22% en los pacientes tratados con Rebif 22 microgramos y del 29% en los pacientes tratados con Rebif 44 microgramos, por comparación con un grupo de pacientes tratados con placebo durante 2 años y posteriormente con Rebif 22 ó Rebif 44 microgramos durante otros 2 años.
En un estudio a 3 años en pacientes con esclerosis múltiple secundaria progresiva (EDSS 3 – 6,5) con evidencia de progresión clínica en los dos años previos y sin brotes en las 8 semanas anteriores, Rebif no tuvo efecto significativo sobre la progresión de la incapacidad, pero redujo la tasa de brotes un 30% aproximadamente.
Al dividir la población de pacientes en 2 subgrupos (según hubieran presentado brotes o no en los 2 años previos a la entrada en el estudio), no se observó efecto sobre la incapacidad en los pacientes sin brotes; sin embargo, en aquéllos que habían tenido brotes, la proporción de pacientes con progresión de la incapacidad al final del estudio se redujo desde un 70% (placebo) hasta un 57% (datos combinados para Rebif 22 microgramos y 44 microgramos).
Estos resultados obtenidos en un subgrupo de pacientes a posteriori deben interpretarse con cautela.
Rebif no se ha investigado todavía en pacientes con esclerosis múltiple primaria progresiva y no debe utilizarse en dichos pacientes.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa en voluntarios sanos, el interferón beta-1a muestra un pronunciado descenso multi-exponencial, y los niveles séricos son proporcionales a la dosis.
La semivida de distribución es del orden de minutos y la semivida de eliminación es de varias horas, con la posible existencia de un compartimento profundo.
Cuando se administra por vía subcutánea o intramuscular, los niveles séricos de interferón beta permanecen bajos, pero siguen siendo detectables hasta 12-24 horas post-inyección.
La administración subcutánea o intramuscular de Rebif produce una exposición equivalente al interferón beta.
Tras una dosis única de 60 microgramos, la concentración máxima, determinada por inmunoensayo, es de alrededor de 6-10 UI/ ml, y se alcanza, como promedio, unas 3 horas después de la inyección.
Tras la administración subcutánea de la misma dosis, repetida cada 48 horas hasta un total de 4 dosis, se produce una acumulación moderada (aproximadamente 2,5 veces para el AUC).
44 La administración de Rebif se asocia a cambios farmacodinámicos pronunciados, independientemente de la vía utilizada.
Tras una dosis única, la actividad intracelular y sérica de la 2-5A sintetasa y las concentraciones séricas de beta-2 microglobulina y neopterina aumentan en las primeras 24 horas, y comienzan a descender a los 2 días.
La administración intramuscular y subcutánea da lugar a una respuesta totalmente superponible.
Tras la administración subcutánea repetida cada 48 horas, hasta un total de 4 dosis, estas respuestas biológicas permanecen elevadas, sin signos de tolerancia.
El Interferón beta-1a se metaboliza y excreta principalmente por el hígado y los riñones.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado estudios de carcinogénesis con Rebif.
Un estudio de toxicidad embrio-fetal en monos no mostró ninguna evidencia de trastornos de la reproducción.
Según las observaciones realizadas con otros interferones alfa y beta, no puede descartarse un aumento del riesgo de aborto.
No se dispone de información sobre los efectos del interferón beta-1a sobre la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Poloxámero 188 L-metionina Alcohol bencílico Acetato sódico Ácido acético para ajuste del pH Hidróxido sódico para ajuste del pH Agua para preparaciones inyectables.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
18 meses.
Después de la primera inyección utilizar en los siguientes 28 días.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC), no colocar cerca del congelador.
No congelar.
Conservar el cartucho en el embalaje original para protegerlo de la luz.
El dispositivo de autoinyección RebiSmart con cartucho precargado de Rebif debe conservarse en nevera (entre 2ºC y 8ºC) dentro de su caja de almacenamiento de dispositivos.
6.5 Naturaleza y contenido del envase
Cartuchos (de vidrio tipo 1), con tapón (de goma) y cápsula de cierre (de aluminio con goma de halobutilo) que contienen 1,5 ml de solución inyectable.
Tamaño del envase de 4 cartuchos.
45 6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución inyectable en un cartucho precargados está lista para su uso con el dispositivo de autoinyección RebiSmart.
Para consultar la conservación del dispositivo de autoinyección con el cartucho, ver sección 6.4.
Para uso multidosis.
Sólo deben utilizarse soluciones de transparentes a opalescentes, sin partículas y sin signos visibles de deterioro.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Mayo de 1998 Fecha de la primera revalidación:
4 Mayo 2003 Fecha de la última revalidación:
20 de Mayo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 1.
NOMBRE DEL MEDICAMENTO
Rebif 8,8 microgramos/ 0,1 ml solución inyectable en cartucho Rebif 22 microgramos/ 0,25 ml solución inyectable en cartucho
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cartucho precargado contiene 132 microgramos (36 MUI*) de interferón beta-1a ** en 1,5 ml de solución, que corresponden a 88 microgramos/ m.
*Millones de unidades internacionales se determina utilizando el bioensayo citopático (CPE) frente a un estándar interno de IFN beta-1a, que se referencia frente al estándar internacional del NIH (GB-23- 902-531). **producido por tecnología del ADN recombinante en células de ovario de hámster chino (CHO-K1).
Excipiente:
7,5 mg de alcohol bencílico.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en cartucho.
Solución clara a opalescente, con un pH de 3,7 a 4,1 y una osmolaridad de 250 de 450 mOsm/ l.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rebif está indicado para el tratamiento de los pacientes que presentan esclerosis múltiple en brotes.
En los ensayos clínicos, esto se caracterizó por la aparición de dos o más brotes en los dos años previos (ver sección 5.1).
No se ha demostrado su eficacia en aquellos pacientes que presentan esclerosis múltiple secundaria progresiva que dejen de presentar actividad de brotes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de la enfermedad.
El envase de inicio Rebif cubre las necesidades del paciente durante el primer mes de tratamiento. Cuando se inicia por primera vez el tratamiento con Rebif, para lograr que aparezca la taquifilaxia y que así disminuyan las reacciones adversas, se recomienda administrar 8,8 microgramos por inyección subcutánea tres veces por semana durante las primeras 2 semanas de tratamiento.
A partir de entonces, administrar 22 microgramos por inyección subcutánea tres veces por semana en las semanas 3 y 4, y administrar el total de la concentración de 44 microgramos desde la quinta semana en adelante.
Forma de administración Rebif solución inyectable en cartucho está diseñado para un uso multidosis y sólo debe utilizarse con el dispositivo de autoinyección RebiSmart tras un entrenamiento adecuado del paciente y/ o persona encargada de su cuidado.
Para su administración, se deben seguir las instrucciones facilitadas en el prospecto y en el folleto que acompaña al dispositivo de autoinyección RebiSmart.
47 Antes de la inyección y durante 24 horas después de cada inyección, se recomienda la administración de un analgésico antipirético para reducir los síntomas pseudogripales asociados con la administración de Rebif.
Actualmente, se desconoce el tiempo durante el cual se debe tratar a los pacientes.
La seguridad y eficacia de Rebif no se han demostrado durante el período posterior a 4 años de tratamiento.
Se recomienda evaluar a los pacientes al menos cada dos años en el periodo de los 4 años siguientes al comienzo del tratamiento con Rebif y que el médico decida entonces de forma individualizada si conviene prolongar el tratamiento durante más tiempo.
No se han llevado a cabo ensayos clínicos formales ni estudios farmacocinéticos en niños ni adolescentes.
Sin embargo, los datos publicados limitados sugieren que el perfil de seguridad en adolescentes de 12 a 16 años tratados con Rebif 22 microgramos, por vía subcutánea, tres veces por semana, es similar al observado en adultos.
Se dispone de una información limitada sobre el uso de Rebif en niños menores de 12 años y, por lo tanto, Rebif no debe utilizarse en esta población.
4.3 Contraindicaciones
• Inicio del tratamiento en el embarazo (ver sección 4.6). • Hipersensibilidad conocida al interferón beta natural o recombinante o a alguno de los excipientes. • Depresión grave activa y/ o ideación suicida (ver sección 4.5 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de las reacciones adversas más frecuentes asociadas a la administración de interferón beta, incluyendo los síntomas del síndrome pseudogripal (ver sección 4.8).
Estos síntomas tienden a ser más intensos al comenzar el tratamiento, y disminuyen en frecuencia y gravedad con el tratamiento continuado.
Rebif debe administrarse con precaución en pacientes que presentan trastornos depresivos previos o activos, en particular en quellos con antecedentes de ideación suicida (ver sección 4.3).
Se sabe que existe una mayor frecuencia de depresión e ideación suicida en la población con esclerosis múltiple y en asociación con el uso de interferón.
Se debe aconsejar a los pacientes tratados con Rebif que notifiquen inmediatamente a su médico cualquier síntoma de depresión y/ o ideación suicida.
Los pacientes que presenten depresión deben controlarse estrechamente durante el tratamiento con Rebif y tratarse de forma adecuada.
Debe considerarse la posibilidad de interrumpir el tratamiento con Rebif (ver secciones 4.3 y 4.8).
Rebif debe administrarse con precaución en pacientes con historia previa de crisis epilépticas, en aquellos que reciben tratamiento con antiepilépticos, en especial si su epilepsia no está convenientemente controlada con antiepilépticos (ver secciones 4.5 y 4.8).
Los pacientes que presentan cardiopatías, tales como angina, insuficiencia cardíaca congestiva o arritmias, deben vigilarse estrechamente para descartar un empeoramiento de su situación clínica al inicio del tratamiento con interferón beta-1a.
Los síntomas del síndrome pseudogripal asociados al tratamiento con interferón beta-1a pueden alterar a los pacientes que presenan cardiopatías.
En algunos pacientes que utilizan Rebif se ha notificado necrosis en la zona de inyección (ver sección 4.8).
Para minimizar el riesgo de necrosis en la zona de inyección se debe recomendar a los pacientes que: • utilicen una técnica de inyección aséptica. • alternen las zonas de inyección cada vez que se inyecten.
Se debe revisar periódicamente el procedimiento de auto-administración por el propio paciente, especialmente si se han producido reacciones en el lugar de inyección.
48 Si el paciente presenta cualquier rotura de la piel, que pueda estar asociada a hinchazón o drenaje de líquido desde la zona de inyección, se le debe recomendar que consulte a su médico antes de continuar con las inyecciones de Rebif.
Si los pacientes presentan múltiples lesiones, se debe suspender el tratamiento con Rebif hasta que se hayan curado.
Los pacientes con una única lesión pueden continuar el tratamiento, siempre que la necrosis no sea demasiado extensa.
En los ensayos clínicos con Rebif, fue frecuente el aumento asintomático de las transaminasas hepáticas (especialmente la alanina aminotransferasa (ALT)) y el 1-3% de los pacientes presentaron elevación de dichas transaminasas por encima de 5 veces el límite superior de la normalidad (ULN).
En ausencia de síntomas clínicos, deben controlarse los niveles de ALT antes de iniciar el tratamiento, al cabo de 1, 3 y 6 meses de tratamiento y luego periódicamente.
Si la ALT aumenta más de 5 veces el ULN, debe considerarse una reducción de la dosis de Rebif, para volver a aumentarla gradualmente cuando se hayan normalizado los niveles enzimáticos.
El tratamiento con Rebif debe iniciarse con precaución en pacientes con historia de hepatopatía significativa, evidencia clínica de hepatopatía activa, abuso de alcohol o ALT sérica elevada (> 2,5 veces el ULN).
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.8).
Rebif, como los otros interferones beta, tiene cierto potencial para causar daño hepático grave (ver sección 4.8), incluyendo insuficiencia hepática aguda.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
No se han identificado factores de riesgo específicos.
El empleo de interferones puede acompañarse de alteraciones analíticas.
Por tanto, además de las pruebas de laboratorio requeridas normalmente para controlar a los pacientes con esclerosis múltiple, tras el inicio del tratamiento con Rebif y en ausencia de síntomas clínicos, se recomienda realizar un control de las enzimas hepáticas y un recuento celular, fórmula leucocitaria y determinación de plaquetas a intervalos regulares (1, 3 y 6 meses) y luego periódicamente.
Los pacientes tratados con Rebif pueden presentar ocasionalmente alteraciones en la función tiroidea de nuevo diagnóstico o un empeoramiento de las ya existentes.
Se recomienda practicar pruebas de función tiroidea en situación basal y, si son anormales, cada 6-12 meses tras el comienzo del tratamiento.
Si las pruebas basales son normales, no es necesario repetirlas de forma sistemática, pero deben realizarse si aparecen signos clínicos de disfunción tiroidea (ver sección 4.8).
Se deberá tener precaución y considerar una estrecha monitorización cuando se administre interferón beta-1a en pacientes con insuficiencia renal o hepática graves y en pacientes con mielosupresión grave.
Pueden aparecer en el suero anticuerpos neutralizantes frente al interferón beta-1a.
La incidencia exacta de la formación de anticuerpos todavía no está clara.
Los datos clínicos sugieren que, después de 24 a 48 meses de tratatamiento con Rebif 22 microgramos, aproximadamente el 24% de los pacientes presentan anticuerpos en suero frente al interferón beta-1a, de forma persistente.
La presencia de anticuerpos atenúa la respuesta farmacodinámica al interferón beta-1a (beta-2 microglobulina y neopterina).
Aunque el significado clínico de la inducción de anticuerpos no se ha dilucidado totalmente, el desarrollo de anticuerpos neutralizantes se asocia a una reducción de la eficacia sobre los parámetros clínicos y de resonancia magnética.
Si un paciente responde escasamente al tratamiento con Rebif, y tiene anticuerpos neutralizantes, el médico debe reevaluar el cociente beneficio/ riesgo del tratamiento continuado con Rebif.
El empleo de diversos análisis para detectar los anticuerpos en suero y las diferentes definiciones de “ anticuerpos positivos”, limitan la capacidad para comparar la antigenicidad entre distintos productos.
Se dispone de escasos datos de eficacia y seguridad en pacientes con esclerosis múltiple sin capacidad ambulatoria.
Rebif no ha sido investigado aún en pacientes con esclerosis múltiple primaria progresiva y no se debe utilizar en dichos pacientes.
49 Este medicamento contiene 0,5 mg de alcohol bencílico por dosis de 0,1 ml y 1,25 mg de alcohol bencílico por dosis de 0,25 ml.
No se debe administrar a bebés prematuros o neonatos.
Puede producir reacciones tóxicas y reacciones anafilactoides en bebés y niños de hasta 3 años de edad.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacológica con interferón beta-1a en seres humanos.
Se ha notificado que los interferones disminuyen la actividad de las enzimas hepáticas dependientes del citocromo P-450, en seres humanos y en animales.
Debe tenerse precaución cuando se administre Rebif asociado a medicamentos con un estrecho índice terapéutico y cuyo aclaramiento dependa en gran manera del sistema hepático del citocromo P-450, por ejemplo los antiepilépticos y algunas clases de antidepresivos.
No se ha estudiado sistemáticamente la interacción de Rebif con los corticoides o la hormona adrenocorticotropa o corticotropina (ACTH).
Los ensayos clínicos indican que los pacientes con esclerosis múltiple pueden recibir Rebif y corticoides o ACTH durante los brotes.
4.6 Embarazo y lactancia
Existe una información limitada sobre el uso de Rebif en el embarazo.
Los datos disponibles indican que puede haber un incremento del riesgo de aborto espontáneo.
Por tanto, durante el embarazo está contraindicado el inicio del tratamiento (ver sección 4.3)
Las mujeres en edad fértil deben utilizar medidas anticonceptivas apropiadas.
Se debe informar a la paciente que se quede embarazada o que esté planificando un embarazo mientras está en tratamiento con Rebif de los riesgos potenciales y debe considerarse la posibilidad de interrumpir el tratamiento (ver sección 5.3).
En pacientes embarazadas que presentan una alta tasa de brotes antes de iniciar el tratamiento, el riesgo de la aparición de un brote grave tras la interrupción del tratamiento con Rebif deb tenerse en cuenta frente al posible riesgo de un aborto espontáneo.
Se desconoce si Rebif se excreta en la leche humana, pero por la posibilidad de aparición de reacciones adversas graves en los lactantes se debe decidir si interrumpir la lactancia o el tratamiento con Rebif.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Las reacciones adversas que afectan al sistema nervioso central, relacionadas con uso de interferón beta (p. ej. mareos), podrían influir sobre la capacidad del paciente para conducir u operar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
La incidencia más alta de reacciones adversas asociadas a la terapia con Rebif está relacionada con el síndrome pseudogripal.
Los síntomas pseudogripales tienden a ser más acusados al inicio de la terapia y disminuyen en frecuencia con el tratamiento continuado.
Aproximadamente el 70% de los pacientes tratados con Rebif pueden presentar el típico síndrome pseudogripal durante los primeros seis meses tras iniciar el tratamiento.
Aproximadamente el 30% de los pacientes también presentarán reacciones en la zona de inyección, principalmente inflamación leve o eritema.
También son frecuentes los incrementos asintomáticos de los parámetros analíticos de función hepática y los descensos de los leucocitos.
La mayoría de las reacciones adversas observadas con IFN-beta-1a suelen ser leves y reversibles, y responden bien a la disminución de la dosis.
En caso de presentar efectos adversos graves o persistentes, la dosis de Rebif puede disminuir o interrumpirse temporalmente, a juicio del facultativo.
Las reacciones adversas descritas a continuación se clasifican según su frecuencia de aparición del siguiente modo:
Poco frecuentes Raras
≥ 1/ 1.000 a < 1/ 100 ≥ 1/ 10.000 a < 1/ 1.000
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los datos presentados se obtuvieron tras combinar los datos de varios ensayos clínicos en esclerosis múltiple (placebo=824 pacientes; Rebif 22 microgramos 3 veces por semana = 398 pacientes; Rebif 44 microgramos tres veces por semana=727 pacientes) y muestran la frecuencia de reacciones adversas observadas a los seis meses (con valores superiores a las observadas con placebo).
Las reacciones adversas se enumeran a continuación por frecuencia de aparición y según la clasificación MedDRA por órganos y sistemas.
Clasificación por Órganos y Sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida *
Infecciones e infestaciones
Absceso en el punto de inyección
Infecciones en el lugar de inyección incluyendo celulitis
Trastornos de la sangre y del sistema linfático
Neutropenia, linfopenia, leucopenia, trombocitopenia, anemia
Trastornos endocrinos
Disfunción tiroidea que a menudo se presenta como hipotiroidismo o hipertiroidismo
Trastornos psiquiátricos
Depresión, insomnio
Intento de suicidio
Trastornos del sistema nervioso
Trastornos gastrointestinales
Diarrea, vómitos, náuseas
51
Muy frecuentes
Frecuentes Mialgias, artralgias
Poco frecuentes
Frecuencia no conocida *
Trastornos generales y alteraciones en el lugar de administración
Inflamación en la zona de inyección, reacción en el punto de inyección, síntomas pseudogripales,
Dolor en la zona de inyección, fatiga, escalofrios, fiebre
Necrosis en la zona de inyección, masa en la zona de inyección
Exploraciones complementarias
Elevación asintómatica de las transaminasas
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Trastornos del sistema inmunológico
Reacciones anafilácticas
Trastornos vasculares Trastornos hepatobiliares
Fenómenos tromboembólicos Hepatitis con o sin ictericia
*Reacciones adversas identificadas mediante farmacovigilancia después de la comercialización (frecuencia no conocida)
El interferón beta presenta cierto potencial para causar daño hepático grave.
El mecanismo de los casos raros de disfunción hepática sintomática no se conoce.
La mayoría de los casos de daño hepático grave se produjeron en los primeros seis meses de tratamiento.
No se han identificado factores de riesgo específicos.
El tratamiento con Rebif debe interrumpirse si aparece ictericia u otros síntomas clínicos de disfunción hepática (ver sección 4.4).
La administración de interferones se ha asociado a anorexia, vértigo, ansiedad, arritmias, vasodilatación y palpitaciones, menorragia y metrorragia.
Puede producirse un aumento de la formación de autoanticuerpos durante el tratamiento con interferón beta.
4.9 Sobredosis
En caso de sobredosis, se debe hospitalizar a los pacientes para observación e instaurar el tratamiento de soporte adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: Inmunoestimulantes, Interferones, código ATC:
L03 AB07
Los interferones (IFNs) son un grupo de glicoproteínas endógenas, dotadas de propiedades inmunomoduladoras, antivirales y antiproliferativas.
52 Rebif (interferón beta-1a) comparte la misma secuencia de aminoácidos con el interferón beta humano endógeno.
Se produce en células de mamífero (ovario de hámster chino), por lo que está glicosilado, como la proteína natural.
El mecanismo de acción preciso de Rebif en la esclerosis múltiple todavía se está investigando.
Se ha evaluado la seguridad y eficacia de Rebif en pacientes con esclerosis múltiple recidivante- remitente, a dosis comprendidas entre 11 y 44 microgramos (3-12 millones de UI), administradas por vía subcutánea, tres veces por semana.
Se ha demostrado que, a la dosis autorizada, Rebif 22 microgramos disminuye la incidencia (aproximadamente un 30% en 2 años) y la gravedad de los brotes clínicos en pacientes con al menos 2 brotes en los dos años previos y con una escala de discapacidad ampliada de Kurtzke (EDSS) de 0 – 5, 0 al inicio.
La proporción de pacientes con progresión de la incapacidad, definida por un incremento de al menos un punto en la EDSS, confirmado tres meses más tarde, se redujo desde el 39% (placebo) hasta el 30% (Rebif 22 microgramos).
A lo largo de 4 años, la reducción en la tasa media de brotes fue del 22% en los pacientes tratados con Rebif 22 microgramos y del 29% en los pacientes tratados con Rebif 44 microgramos, por comparación con un grupo de pacientes tratados con placebo durante 2 años y posteriormente con Rebif 22 ó Rebif 44 microgramos durante otros 2 años.
En un estudio a 3 años en pacientes con esclerosis múltiple secundaria progresiva (EDSS 3 – 6,5) con evidencia de progresión clínica en los dos años previos y sin brotes en las 8 semanas anteriores, Rebif no tuvo efecto significativo sobre la progresión de la incapacidad, pero redujo la tasa de brotes un 30% aproximadamente.
Al dividir la población de pacientes en 2 subgrupos (según hubieran tenido brotes o no en los 2 años previos a la entrada en el estudio), no se observó efecto sobre la incapacidad en los pacientes sin brotes; sin embargo, en aquéllos que habían tenido brotes, la proporción de pacientes con progresión de la incapacidad al final del estudio se redujo desde un 70% (placebo) hasta un 57% (datos combinados para Rebif 22 microgramos y 44 microgramos).
Estos resultados obtenidos en un subgrupo de pacientes a posteriori deben interpretarse con cautela.
Rebif no se ha investigado todavía en pacientes con esclerosis múltiple primaria progresiva y no debe utilizarse en dichos pacientes.
5.2 Propiedades farmacocinéticas
Tras la administración intravenosa en voluntarios sanos, el interferón beta-1a muestra un pronunciado descenso multi-exponencial, y los niveles séricos son proporcionales a la dosis.
La semivida de distribución es del orden de minutos y la semivida de eliminación es de varias horas, con la posible existencia de un compartimento profundo.
Cuando se administra por vía subcutánea o intramuscular, los niveles séricos de interferón beta permanecen bajos, pero siguen siendo detectables hasta 12-24 horas post-inyección.
La administración subcutánea o intramuscular de Rebif produce una exposición equivalente al interferón beta.
Tras una dosis única de 60 microgramos, la concentración máxima, determinada por inmunoensayo, es de alrededor de 6-10 UI/ ml, y se alcanza, como promedio, unas 3 horas después de la inyección.
Tras la administración subcutánea de la misma dosis, repetida cada 48 horas hasta un total de 4 dosis, se produce una acumulación moderada (aproximadamente 2,5 veces para el AUC).
La administración de Rebif se asocia a cambios farmacodinámicos pronunciados, independientemente de la vía utilizada.
La administración intramuscular y subcutánea da lugar a una respuesta totalmente superponible.
Tras la administración subcutánea repetida cada 48 horas, hasta un total de 4 dosis, estas respuestas biológicas permanecen elevadas, sin signos de tolerancia.
El Interferón beta-1a se metaboliza y excreta principalmente por el hígado y los riñones.
5.3 Datos preclínicos sobre seguridad
53 Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado estudios de carcinogénesis con Rebif.
Un estudio de toxicidad embrio-fetal en monos no mostró ninguna evidencia de trastornos de la reproducción.
Según las observaciones realizadas con otros interferones alfa y beta, no puede descartarse un aumento del riesgo de aborto.
No se dispone de información sobre los efectos del interferón beta-1a sobre la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Poloxámero 188 L-metionina Alcohol bencílico Acetato sódico Ácido acético para ajuste del pH Hidróxido sódico para ajuste del pH Agua para preparaciones inyectables.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
18 meses.
Después de la primera inyección utilizar en los siguientes 28 días.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC), no colocar cerca del congelador.
No congelar.
Conservar el cartucho en el embalaje original para protegerlo de la luz.
El dispositivo de autoinyección RebiSmart con cartucho precargado de Rebif debe conservarse en nevera (entre 2ºC y 8ºC) dentro de su caja de almacenamiento de dispositivos.
6.5 Naturaleza y contenido del envase
Cartuchos (de vidrio tipo 1), con tapón (de goma) y cápsula de cierre (de aluminio con goma de halobutilo) que contienen 1,5 ml de solución inyectable.
Tamaño del envase de 2 cartuchos.
Este envase cubre las necesidades del paciente durante el primer mes de tratamiento.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución inyectable en uncartucho precargado está lista para su uso con el dispositivo de autoinyección RebiSmart.
Para consultar la conservación del dispositivo de autoinyección con el cartucho, ver sección 6.4.
Para uso multidosis.
Sólo deben utilizarse soluciones de transparentes a opalescentes, sin partículas y sin signos visibles de deterioro.
54 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Mayo de 1998 Fecha de la primera revalidación:
4 Mayo 2003 Fecha de la última revalidación:
20 de Mayo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
55 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Laboratoires Serono S. A. – Succursale Corsier-sur-Vevey Route de Fenil – Z. I. B.
CH-1804 Corsier-sur-Vevey Suiza
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la la versión 4.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes y mientras el producto esté en el mercado.
El titular presentará los Informes periódicos de seguridad (PSURs) anualmente hasta que se especifique lo contrario.
57 ANEXO III
ETIQUETADO Y PROSPECTO
58 A.
ETIQUETADO
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO CAJAS DE 1, 3 Y 12 JERINGAS
1.
NOMBRE DEL MEDICAMENTO
Rebif 22 microgramos solución inyectable en jeringa precargada Interferón beta-1a
2.
PRINCIPIO(S) ACTIVO(S)
Composición:
Cada jeringa precargada (0,5 ml) contiene 22 microgramos (6 MUI) de interferón beta- 1a.
3.
LISTA DE EXCIPIENTES
Manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético e hidróxido sódico para ajuste del pH y agua para preparaciones inyectables.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable
1 jeringa precargada 3 jeringas precargadas 12 jeringas precargadas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Nueva Formulación
8.
FECHA DE CADUCIDAD
CAD
60 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 003 12 jeringas precargadas.
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
rebif 22
61 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS (CAJAS DE 1, 3 Y 12 JERINGAS) JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Rebif 22 microgramos solución inyectable Interferón beta-1a Vía SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
22 microgramos (millones de UI)/ 0,5ml
6.
OTROS
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO (CAJA DE 1, 3 y 12 JERINGAS)
1.
NOMBRE DEL MEDICAMENTO
Rebif 44 microgramos solución inyectable en jeringa precargada Interferón beta-1a
2.
PRINCIPIO(S) ACTIVO(S)
Composición:
Cada jeringa precargada (0,5 ml) contiene 44microgramos (12 MUI) de interferón beta- 1a.
3.
LISTA DE EXCIPIENTES
Manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético e hidróxido sódico para ajuste del pH y agua para preparaciones inyectables.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable
1 jeringa precargada 3 jeringas precargadas 12 jeringas precargadas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento Para un solo uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Nueva Formulación
8.
FECHA DE CADUCIDAD
CAD
63 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 004 1 jeringa precargada EU/ 1/ 98/ 063/ 005 3 jeringas precargadas EU/ 1/ 98/ 063/ 006 12 jeringas precargadas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
rebif 44
64 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Rebif 44 microgramos solución inyectable Interferon beta-1a Vía SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
44 microgramos (12 millones de UI)/ 0,5 ml
6.
OTROS
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO CAJAS DE 6 JERINGAS DE 8,8 MICROGRAMOS + 6 JERINGAS DE 22 MICROGRAMOS
1.
NOMBRE DEL MEDICAMENTO
Rebif 8,8 microgramos solución inyectable en jeringa precargada Rebif 22 microgramos solución inyectable en jeringa precargada Interferón beta-1a
2.
PRINCIPIO(S) ACTIVO(S)
Composición:
Cada jeringa precargada de Rebif 8,8 microgramos (0,2 ml) contiene 8,8 microgramos (2.4 Millones de UI) de interferón beta-1a.
Cada jeringa precargada de Rebif 22 microgramos (0,5 ml) contiene 22 microgramos (6 Millones de UI) de interferón beta-1a.
3.
LISTA DE EXCIPIENTES
Manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético e hidróxido sódico para ajuste del pH y agua para preparaciones inyectables.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable.
Envase para iniciar el tratamiento.
6 jeringas precargadas de Rebif 8,8 microgramos y 6 jeringas precargadas de 22 microgramos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Nueva Formulación
66 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
rebif 8,8 rebif 22
67 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Rebif 8,8 microgramos solución inyectable Interferon beta-1a Vía SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
8,8microgramos (2,4millones de UI)/ 0,2ml
6.
OTROS
68 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Rebif 22 microgramos solución inyectable Interferon beta-1a Vía SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
22 microgramos (6 millones de UI)/ 0,5 ml
6.
OTROS
69 INFORMACIÓN QUE DEBE FIGURAR EN LOS SEPARADORES PARA EL ENVASE DE INICIO DEL TRATAMIENTO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
(SOLAPA SUPERIOR) rebif 8,8 microgramos solución inyectable Interferón beta-1a Vía subcutánea BRAILLE: rebif 8,8
(SOLAPA INFERIOR) rebif 22 microgramos solución inyectable Interferón beta-1a Vía subcutánea BRAILLE: rebif 2
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
70 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO DE 4 CARTUCHOS
1.
NOMBRE DEL MEDICAMENTO
Rebif 22 microgramos/ 0,5 ml solución inyectable en cartucho Interferón beta-1a
2.
PRINCIPIO(S) ACTIVO(S)
Composición:
Cada cartucho contiene 66 microgramos (18 MUI) de nterferón beta-1a en 1,5 ml de solución.
3.
LISTA DE EXCIPIENTES
Manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético e hidróxido sódico para ajuste del pH y agua para preparaciones inyectables.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable
4 cartuchos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
Para uso multidosis.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Después de la primera inyección utilizar en los siguientes 28 días.
71 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el cartucho en el embalaje original para protegerlo de la luz.
El dispositivo de autoinyección RebiSmart con cartucho de Rebif debe conservarse en nevera (entre 2ºC y 8ºC) dentro de su caja de almacenamiento de dispositivos.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
rebif 22/ 0,5
72 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS CARTUCHO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Rebif 22 microgramos/ 0,5 ml solución inyectableInterferón beta-1a Vía SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
66 microgramos (18 millones de UI)/ 1,5 ml
6.
OTROS
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO DE CAJAS DE 4 CARTUCHOS
1.
NOMBRE DEL MEDICAMENTO
Rebif 44 microgramos/ 0,5 ml solución inyectable en cartucho Interferón beta-1a
2.
PRINCIPIO(S) ACTIVO(S)
Composición:
Cada cartucho contiene 132 microgramos (36 MUI) de interferón beta-1a en 1,5 ml de solución.
3.
LISTA DE EXCIPIENTES
Manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético e hidróxido sódico para ajuste del pH y agua para preparaciones inyectables.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable
4 cartuchos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento Para uso multidosis.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Después de la primera inyección utilizar en los siguientes 28 días.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Conservar el cartucho en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
rebif 44/ 0,5
75 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS CARTUCHOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Rebif 44 microgramos/ 0,5 ml solución inyectable Interferon beta-1a Vía SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
132 microgramos (36 millones de UI)/ 1,5 ml
6.
OTROS
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO DE 2 CARTUCHOS
1.
NOMBRE DEL MEDICAMENTO
Rebif 8,8 microgramos/ 0,1 ml solución inyectable en cartucho Rebif 22 microgramos/ 0,25 ml solución inyectable en cartucho Interferón beta-1a
2.
PRINCIPIO(S) ACTIVO(S)
Composición:
Cada cartucho contiene 132 microgramos (36 Millones de UI) de interferón beta-1a en 1,5 ml de solución.
3.
LISTA DE EXCIPIENTES
Manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético e hidróxido sódico para ajuste del pH y agua para preparaciones inyectables.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable.
Envase para iniciar el tratamiento.
2 cartuchos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
Para uso multidosis.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Después de la primera inyección utilizar en los siguientes 28 días.
77 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el cartucho en el embalaje original para protegerlo de la luz.
El dispositivo de autoinyección RebiSmart con cartucho de Rebif debe conservarse en nevera (entre 2ºC y 8ºC) dentro de su caja de almacenamiento de dispositivos.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 063/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
rebif 8,8/ 0,1 / 22/ 0,25
78 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS CARTUCHO PRECARGADO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Rebif 8,8 microgramos/ 0,1 ml Rebif 22 microgramos/ 0,25 ml Solución inyectable Interferon beta-1a Vía SC
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
132 microgramos (36 millones de UI)/ 1,5 ml
6.
OTROS
79 B.
PROSPECTO
80 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rebif 22 microgramos solución inyectable en jeringa precargada Interferón beta-1ª
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rebif y para qué se utiliza 2.
Antes de usar Rebif 3.
Cómo usar Rebif 4.
Posibles efectos adversos 5.
Conservación de Rebif 6.
Información adicional
1.
QUÉ ES REBIF Y PARA QUÉ SE UTILIZA
Rebif pertenece a una clase de medicamentos conocidos como interferones.
Son sustancias naturales que transmiten mensajes entre las células.
Los interferones son producidos por el organismo y juegan un papel esencial en el sistema inmunitario.
A través de mecanismos que no se conocen totalmente, los interferones ayudan a limitar el daño del sistema nervioso central asociado a la esclerosis múltiple.
Rebif es una proteína soluble altamente purificada, que es similar al interferón beta natural producido por el cuerpo humano.
Rebif se utiliza para el tratamiento de la esclerosis múltiple.
Se ha demostrado que disminuye el número y gravedad de los brotes y que retrasa la progresión de la incapacidad.
2.
ANTES DE USAR REBIF
No use Rebif
• si es alérgico (hipersensible) al interferón beta natural o recombinante o a cualquiera de los demás componentes de Rebif. • si está embarazada (ver Embarazo y lactancia) • si actualmente tiene una depresión grave
Tenga especial cuidado con Rebif
Antes de utilizar Rebif, debe informar a su médico si algo de lo siguiente le afecta:
Si nota reacciones locales molestas, póngase en contacto con su médico.
81 • Antes de iniciar el tratamiento con Rebif, comunique a su médico si presenta alergia (hipersensibilidad) a algún otro medicamento.
Informe a su médico si padece alguna enfermedad de • la médula ósea, • riñón, • hígado, • corazón, • tiroides • o si ha padecido depresión • o si presenta historia de crisis epilépticas de modo que el médico pueda controlar estrictamente su tratamiento y cualquier posible empeoramiento de estas enfermedades.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular debe informar a su médico de si está usando antiepilépticos o antidepresivos
Embarazo y lactancia
No debe iniciar el tratamiento con Rebif si está embarazada.
Si está en edad de poder quedarse embarazada, debe utilizar medidas anticonceptivas eficaces mientras esté en tratamiento con Rebif.
Si se queda embarazada o está planeando un embarazo mientras utiliza Rebif consulte con su médico.
Antes de tomar el medicamento, debe informar a su médico si está dando el pecho.
No se recomienda el uso de Rebif durante la lactancia.
Conducción y uso de máquinas:
Los efectos de la propia enfermedad o de su tratamiento pueden influir sobre su capacidad para conducir o usar máquinas.
Si esto le afecta, debe comentarlo con su médico.
Información importante acerca de algunos de los componentes de Rebif
Este medicamento contiene 2,5 mg de alcohol bencílico por dosis.
No se debe administrar a bebés prematuros o neonatos.
3.
CÓMO USAR REBIF
Siga exactamente las instrucciones de administración de Rebif indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal es de 44 microgramos (12 millones de UI) administrado tres veces por semana para adultos y en pacientes a partir de 16 años.
Una dosis más baja de 22 microgramos (6 millones de UI), administrado también tres veces por semana, se recomienda para: • los pacientes que no pueden tolerar la dosis más alta • adolescentes a partir de 12 años.
Si es posible, Rebif debe administrarse: • tres veces por semana • los mismos tres días de la semana (separados como mínimo 48 horas)
Forma de administración Rebif debe inyectarse por vía subcutánea (bajo la piel).
La(s) primera(s) inyección(es) deben administrarse bajo la supervisión de un profesional sanitario adecuadamente cualificado.
Tras recibir el entrenamiento adecuado, usted, un miembro de su familia, amigo o persona encargada de su cuidado puede usar jeringas de Rebif para administrar el medicamento en su domicilio.
También puede administrarse con un autoinyector adecuado.
Para la administración de Rebif, lea atentamente las siguientes instrucciones:
Este medicamento es para un solo uso.
Sólo deben usarse soluciones claras a opalescentes sin partículas y sin signos visibles de deterioro.
Cómo inyectar Rebif • Elija un lugar para la inyección.
Su médico le indicará dónde puede ponerse la inyección (son zonas adecuadas la parte superior de los muslos y la parte inferior del vientre).
Mantenga la jeringa como un lápiz o un dardo.
Se recomienda que tome nota de las zonas de inyección y las vaya alternando, de manera que no se inyecte con demasiada frecuencia en una zona determinada, a fin de reducir al mínimo el riesgo de necrosis en el lugar de la inyección.
NOTA: no utilice ninguna zona donde note hinchazón, bultos duros o dolor; hable con su médico o profesional sanitario sobre cualquier cosa que observe. • Lávese las manos concienzudamente con agua y jabón. • Saque la jeringa de Rebif de su envoltorio, quitando la cubierta de plástico. • Antes de realizar las inyecciones utilice una gasa con alcohol para limpiar la piel en el lugar de inyección.
Deje que se seque la piel.
Si queda algo de alcohol en la piel, puede notar una sensación de escozor.
•
Pellizque suavemente la piel alrededor de la zona de inyección (para levantarla un poco).
•
Apoyando la muñeca en la piel próxima a la zona, introduzca la aguja directamente en la piel en ángulo recto, con un movimiento rápido y firme.
•
Inyecte el medicamento presionando de forma lenta y sostenida (empuje el émbolo hasta el final, hasta que la jeringa esté vacía).
•
Mantenga una torunda en el lugar de inyección.
Retire la aguja de la piel.
• Frote suavemente la zona de inyección con una bola de algodón o gasa seca. • Deseche todo el material utilizado: una vez que haya acabado de ponerse la inyección, deseche inmediatamente la jeringa en un recipiente apropiado para ello.
Si usa más Rebif del que debiera
En caso de sobredosis, contacte con su médico inmediatamente.
83 Si olvidó usar Rebif
Si no se pone alguna inyección, continúe inyectándose a partir del día en que le toque la próxima dosis.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Rebif
Puede que los efectos de Rebif no se adviertan inmediatamente.
Por lo tanto no debe interrumpir el uso de Rebif sino continuar usándolo regularmente para lograr el resultado deseado.
Si no está seguro de las ventajas, consulte a su médico.
No debe interrumpir el tratamiento sin haber hablado antes con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rebif puede producir efectos adversos, aunque no todas las personas los sufran.
El interferón beta puede causar síntomas parecidos a la gripe, tales como dolor de cabeza, fiebre, escalofríos, dolores musculares y de articulaciones, cansancio y náuseas.
Estos problemas pueden afectar a más de 1 de cada 10 pacientes tratados y suelen ser leves, son más importantes al comienzo del tratamiento y disminuyen con la administración continuada.
Para ayudar a reducir estos síntomas, su médico puede recomendarle la administración de un analgésico antipirético antes de una dosis de Rebif y después de24 horas tras cada inyección.
Las reacciones en el lugar de inyección, incluyendo enrojecimiento, hinchazón, decoloración, inflamación, dolor y rotura de la piel pueden afectar a entre 1 y 10 pacientes de cada 100 tratados.
Pueden producirse destrucción de los tejidos (necrosis) y reacciones inespecíficas en 1-10 pacientes de cada 1.000 tratados (ver el apartado “Tenga especial cuidado con Rebif ”).
La aparición de reacciones en el lugar de inyección normalmente disminuye con el tiempo.
No debe interrumpir o modificar el tratamiento sin el consentimiento de su médico.
Ocasionalmente, la zona de inyección puede infectarse; la piel puede hincharse, volverse sensible y dura y la zona puede estar dolorida.
Si experimenta alguno de estos síntomas, consulte con su médico.
Otros efectos adversos menos frecuentes (entre 1 y 10 pacientes de cada 100 tratados), que se han comunicado en relación con el interferón beta, incluyen diarrea, falta de apetito, vómitos, dificultad para dormir, vértigos, nerviosismo, picor, erupciones cutáneas, urticaria, pérdida de cabello, dilatación de los vasos sanguíneos y palpitaciones, irregularidades y/o cambios en el flujo menstrual y reacciones graves en la piel y las mucosas.
En muy raras ocasiones (en menos de 1 paciente de cada 10.000 tratados), pueden producirse reacciones alérgicas graves.
Si, inmediatamente después de la administración de Rebif, nota de repente dificultad para respirar, que puede acompañarse de urticaria, y una sensación de debilidad o de que se va a desmayar, solicite atención médica inmediatamente.
También se han comunicado casos de inflamación del hígado.
Los resultados de algunos análisis de sangre pueden modificarse: puede bajar el número de glóbulos blancos o plaquetas y pueden alterarse las pruebas de función del hígado.
Estos cambios generalmente no se notan por parte del paciente (no producen síntomas), suelen ser reversibles y leves, y en la mayoría de los casos no requieren ningún tratamiento concreto.
Sin embargo, si nota síntomas que sugieran una alteración del hígado, tales como pérdida de apetito acompañada de otros síntomas como náuseas, vómitos o ictericia, informe a su médico inmediatamente.
Los interferones pueden provocar que la glándula tiroides funcione de forma excesiva o insuficiente en 1-10 pacientes de cada 1.000 tratados.
Estos cambios en la actividad tiroidea casi nunca producen
Sin embargo, su médico podrá recomendar que se le hagan los análisis necesarios.
Puede aparecer depresión en 1 paciente de cada 10 tratados por esclerosis múltiple.
Si se siente deprimido, póngase en contacto con su médico inmediatamente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REBIF
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
(Para evitar la congelación accidental, no colocar cerca del congelador).
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice Rebif después de la fecha de caducidad que aparece en el envase después de CAD.
No utilice Rebif si observa cualquier signo visible de deterioro como si la solución ya no es clara o si contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rebif
El principio activo es interferón beta-1a.
Cada jeringa contiene 22 microgramos correspondientes a 6 millones de Unidades Internacionales (UI) de interferón beta-1a.
Los demás componentes son manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético, hidróxido sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Rebif se presenta como una solución inyectable en una jeringa precargada con una aguja fija para auto-administración.
La solución de Rebif es clara a opalescente.
La jeringa precargada está lista para su uso y contiene 0,5 ml de solución.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
85 Responsable de la Fabricación
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
0032 2 686 07 11
0032 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenho fo 11-3, LT-44287 Kauna s, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
86 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-442 87 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto ha sido aprobado en
87 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rebif 44 microgramos solución inyectable en jeringa precargada Interferón beta -1a
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles..
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rebif y para qué se utiliza 2.
Antes de usar Rebif 3.
Cómo usar Rebif 4.
Posibles efectos adversos 5.
Conservación de Rebif 6.
Información adicional
1.
QUÉ ES REBIF Y P ARA QUÉ SE UTILIZA
Rebif pertenece a una clase de medicamentos conocidos como interferon es.
Son sustancias naturales que transmiten mensajes entre las células.
Los interferones son producidos por el organismo y juegan un papel esencial en el sistema inmunitario.
A través de mecanismos que no se conocen totalmente, los interferones ayudan a limitar el daño del sistema nervioso central asociado a la esclerosis múltiple.
Rebif es una proteína soluble altamente purificada, que es similar al interferón beta natural producido por el cuerpo humano.
Rebif se utiliza para el tratamiento de la esclerosis múltiple.
Se ha demostrado que disminuye el número y gravedad de los brotes y que retrasa la progre sión de la incapacidad.
2.
ANTES DE USAR REBIF
No use Rebif
• si es alérgico (hipersensible) al interferón beta natural o recombinante o a cualquiera de los demás componentes de Rebif. • si está embarazada (ver Embarazo y lactancia), • si actualmente tiene una depresión grave
Tenga especial cuidado con Rebif
Antes de utilizar Rebif, debe informar a su médico si algo de lo siguiente le afecta:
Si nota reacciones locales molestas, póngase en contacto con su médico.
88 • Antes de iniciar el tratamiento con Rebif, comunique a su médico si presenta alergia (hipersensibilidad) a algún otro medicamento.
Informe a su médico si padece alguna enfermedad de • la médula ósea, • riñón, • hígado, • corazón, • tiroides • o si ha padecido depresión • o si presenta historia de crisis epilépticas de modo que el médico pueda controlar estrictamente su tratamiento y cualquier posible empeoramiento de estas enfermedades.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular debe informar a su médico de si está usando antiepilépticos o antidepresivos
Embarazo y lactancia
No debe iniciar el tratamiento con Rebif si está embarazada.
Si está en edad de poder quedarse ambarazada, debe utilizar medidas anticonceptivas eficaces mientras esté en tratamiento con Rebif.
Si se queda embarazada o está planeando un embarazo mientras utiliza Rebif consulte con su médico.
Antes de tomar el medicamento, debe informar a su médico si está dando el pecho.
No se recomienda el uso de Rebif durante la lactancia.
Conducción y uso de máquinas
Los efectos de la propia enfermedad o de su tratamiento pueden influir sobre su capacidad para conducir o usar máquinas.
Si esto le afecta, debe comentarlo con su médico.
Información importante acerca de algunos de los componentes de Rebif
Este medicamento contiene 2,5 mg de alcohol bencílico por dosis.
No se debe administrar a bebés prematuros o neonatos.
3.
CÓMO USAR REBIF
Siga exactamente las instruccion es de administración de Rebif indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal es de 44 microgramos (12 millones de UI) administrado tres veces por semana para adultos y en pacientes a partir de 16 años.
Una dosis más baja de 22 microgramos (6 millones de UI), administrado también tres veces por semana, se recomienda para: • los pacientes que no pueden tolerar la dosis más alta • adolescentes a partir de 12 años.
Si es posible, Rebif debe administrarse: • tres veces por semana • - los mismos tres días de la semana (separados como mínimo 48 horas)
Forma de administración Rebif debe inyectarse por vía subcutánea (bajo la piel).
La(s) primera(s) inyección(es) deben administrarse bajo la supervisión de un profesional sanitario adecuadamente cualificado.
Tras recibir el entrenamiento adecuado, usted, un miembro de su familia, amigo o persona encargada de su cuidado puede usar jeringas de Rebif para administrar el medicamento en su domicilio.
También puede administrarse con un autoinyector adecuado.
Para la administración de Rebif, lea atentamente las siguientes instrucciones:
Este medicamento es para un solo uso.
Sólo debe usarse soluciones claras a opalescentes sin partículas y signos visibles de deterioro.
Cómo inyectar Rebif • Elija un lugar para la inyección.
Su médico le indicará dónde puede ponerse la inyección (son zonas adecuadas la parte superior de los muslos y la parte inferior del vientre).
Mantenga la jeringa como un lápiz o un dardo.
Se recomienda que tome nota de las zonas de inyección y las vaya alternando, de manera que no se inyecte con demasiada frecuencia en una zona determinada, a fin de reducir al mínimo el riesgo de necrosis en el lugar de la inyección.
NOTA: no utilice ninguna zona donde note hinchazón, bultos duros o dolor; hable con su médico o profesional sanitario sobre cualquier cosa que observe. • Lávese las manos concienzudamente con agua y jabón. • Saque la jeringa de Rebif de su envoltorio, quitando la cubierta de plástico. • Antes de realizar las inyecciones utilice una gasa con alcohol para limpiar la piel en el lugar de inyección.
Deje que se seque la piel.
Si queda algo de alcohol en la piel, puede notar una sensación de escozor.
•
Pellizque suavemente la piel alrededor de la zona de inyección (para levantarla un poco).
•
Apoyando la muñeca en la piel próxima a la zona, introduzca la aguja directamente en la piel en ángulo recto, con un movimiento rápido y firme.
•
Inyecte el medicamento presionando de forma lenta y sostenida (empuje el émbolo hasta el final, hasta que la jeringa esté vacía).
•
Mantenga una torunda en el lugar de inyección.
Retire la aguja de la piel.
• Frote suavemente la zona de inyección con una bola de algodón o gasa seca. • Deseche todo el material utilizado: una vez que haya acabado de ponerse la inyección, deseche inmediatamente la jeringa en un recipiente apropiado para ello.
Si usa más Rebif del que debiera:
En caso de sobredosis, contacte con su médico inmediatamente.
90 Si olvidó usar Rebif:
Si no se pone alguna inyección, continúe inyectándose a partir del día en que le toque la próxima dosis.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Rebif:
Puede que los efectos de Rebif no se adviertan inmediatamente.
Por lo tanto no debe interrumpir el uso de Rebif sino continuar usándolo regularmente para lograr el resultado deseado.
Si no está seguro de las ventajas, consulte a su médico.
No debe interrumpir el tratamiento sin haber hablado antes con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rebif puede producir efectos adversos, aunque no todas las personas los sufran.
El interferón beta puede causar síntomas parecidos a la gripe, tales como dolor de cabeza, fiebre, escalofríos, dolores musculares y de articulaciones, cansancio y náuseas.
Estos problemas pueden afectar a más de 1 de cada 10 pacientes tratados y suelen ser leves, son más importantes al comienzo del tratamiento y disminuyen con la administración continuada.
Para ayudar a reducir estos síntomas, su médico puede recomendarle la administración de un analgésico antipirético antes de una dosis de Rebif y después de 24 horas tras cada inyección.
Las reacciones en el lugar de inyección, incluyendo enrojecimiento, hinchazón, decoloración, inflamación, dolor y rotura de la piel pueden afectar a entre 1 y 10 pacientes de cada 100 tratados.
Pueden producirse destrucción de los tejidos (necrosis) y reacciones inespecíficas en 1-10 pacientes de cada 1.000 tratados (ver el apartado “Tenga especial cuidado con Rebif”).
La aparición de reacciones en el lugar de inyección normalmente disminuye con el tiempo.
No debe interrumpir o modificar el tratamiento sin el consentimiento de su médico.
Ocasionalmente, la zona de inyección puede infectarse; la piel puede hincharse, volverse sensible y dura y la zona puede estar dolorida.
Si experimenta alguno de estos síntomas, consulte con su médico.
Otros efectos adversos menos frecuentes (entre 1 y 10 pacientes de cada 100 tratados), que se han comunicado en relación con el interferón beta, incluyen diarrea, falta de apetito, vómitos, dificultad para dormir, vértigos, nerviosismo, picor, erupciones cutáneas, urticaria, pérdida de cabello, dilatación de los vasos sanguíneos y palpitaciones, irregularidades y/o cambios en el flujo menstrual y reacciones graves en la piel y las mucosas.
En muy raras ocasiones (en menos de 1 paciente de cada 10.000 tratados), pueden producirse reacciones alérgicas graves.
Si, inmediatamente después de la administración de Rebif, nota de repente dificultad para respirar, que puede acompañarse de urticaria, y una sensación de debilidad o de que se va a desmayar, solicite atención médica inmediatamente.
También se han comunicado casos de inflamación del hígado.
Los resultados de algunos análisis de sangre pueden modificarse: puede bajar el número de glóbulos blancos o plaquetas y pueden alterarse las pruebas de función del hígado.
Estos cambios generalmente no se notan por parte del paciente (no producen síntomas), suelen ser reversibles y leves, y en la mayoría de los casos no requieren ningún tratamiento concreto.
Sin embargo, si nota síntomas que sugieran una alteración del hígado, tales como pérdida de apetito acompañada de otros síntomas como náuseas, vómitos o ictericia, informe a su médico inmediatamente.
Los interferones pueden provocar que la glándula tiroides funcione de forma excesiva o insuficiente en 1-10 pacientes de cada 1000 tratados.
Estos cambios en la actividad tiroidea casi nunca producen
Sin embargo, su médico podrá recomendar que se le hagan los análisis necesarios.
Puede aparecer depresión en 1 paciente de cada 10 tratados por esclerosis múltiple.
Si se siente deprimido, póngase en contacto con su médico inmediatamente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REBIF
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
(Para evitar la congelación accidental, no colocar cerca del congelador).
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice Rebif después de la fecha de caducidad que aparece en el envase después de CAD.
No utilice Rebif si observa cualquier signo visible de deterioro como si la solución ya no es clara o si contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rebif
El principio activo es interferón beta-1a.
Cada jeringa contiene 44 microgramos correspondientes a 12 millones de Unidades Internacionales (UI) de interferón beta-1a.
Los demás componentes son manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético, hidróxido sódico y agua para preparaciones inyectables
Aspecto del producto y contenido del envase
Rebif se presenta como una solución inyectable en una jeringaa con una aguja fija para auto- administración.
La solución de Rebif es clara a opalescente.
La jeringa precargadoa está lista para su uso y contiene 10,5 ml de solución.
Rebif se presenta en envases de 1, 3 y 12 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
Responsable de la Fabricación
Merck Serono S.p.A.
92 Via delle Magnolie 15 I-70026 Modugno (Bari)Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
0032 2 686 07 11
0032 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tl f: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
93 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11 -3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44 -20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11 -3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto ha sido aprobado en
94 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rebif 8,8 microgramos solución inyectable en jeringa precargada Rebif 22 microgramos solución inyectable en jeringa precargada Interferón beta-1a Envase para iniciar el tratamiento
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rebif y para qué se utiliza 2.
Antes de usar Rebif 3.
Cómo usar Rebif 4.
Posibles efectos adversos 5.
Conservación de Rebif 6.
Información adicional
1.
QUÉ ES REBIF Y PARA QUÉ SE UTILIZA
Rebif pertenece a una clase de medicamentos conocidos como interferones.
Son sustancias naturales que transmiten mensajes entre las células.
Los interferones son producidos por el organismo y juegan un papel esencial en el sistema inmunitario.
A través de mecanismos que no se conocen totalmente, los interferones ayudan a limitar el daño del sistema nervioso central asociado a la esclerosis múltiple.
Rebif es una proteína soluble altamente purificada, que es similar al interferón beta natural producido por el cuerpo humano.
Rebif se utiliza para el tratamiento de la esclerosis múltiple.
Se ha demostrado que disminuye el número y gravedad de los brotes y que retrasa la progresión de la incapacidad.
2.
ANTES DE USAR REBIF
No use Rebif
• si es alérgico (hipersensible) al interferón beta natural o recombinante o a cualquiera de los demás componentes de Rebif. • si está embarazada (ver Embarazo y lactancia) • si actualmente tiene una depresión grave
Tenga especial cuidado con Rebif
Antes de utilizar Rebif, debe informar a su médico si algo de lo siguiente le afecta:
• Rebif sólo debe utilizarse bajo la supervisión de su médico. • Antes de iniciar el tratamiento con Rebif, lea atentamente y siga las recomendaciones que se dan en el apartado “Cómo usar Rebif” para disminuir al mínimo el riesgo de la producción de necrosis en la zona de inyección (rotura de la piel y destrucción de los tejidos) que se han
95 comunicado en pacientes tratados con Rebif.
Si nota reacciones locales molestas, pónga se en contacto con su médico. • Antes de iniciar el tratamiento con Rebif, comunique a su médico si presenta alergia (hipersensibilidad) a algún otro medicamento.
Informe a su médico si padece alguna enfermedad de • la médula ósea, • riñón, • hígado, • corazón, • tiroides • o si ha padecido depresión • o si presenta historia de crisis epilépticas de modo que el médico pueda controlar estrictamente su tratamiento y cualquier posible empeoramiento de estas enfermedades.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular debe informar a su médico de si está usando antiepilépticos o antidepresivos
Embarazo y lactancia
No debe iniciar el tratamiento con Rebif si está embarazada.
Si está en edad de poder quedarse embarazada, debe utilizar medidas anticonceptivas eficaces mientras esté en tratamiento con Rebif.
Si se queda embarazada o está planeando un embarazo mientras utiliza Rebif consulte con su médico.
Antes de tomar el medicamento, debe informar a su médico si está dando el pecho.
No se recomienda el uso de Rebif durante la lactancia.
Conducción y uso de máquinas
Los efectos de la propia enfermedad o de su tratamiento pueden influir sobre su capacidad para conducir o usar máquinas.
Si esto le afecta, debe comentarlo con su médico.
Información importante acerca de algunos de los componentes de Rebif
Este medicamento contiene 1,0 mg de alcohol bencílico por dosis de 0,2 ml y 2,5 mg de alcohol bencílico pro dosis de 0,5 ml.
No se debe administrar a bebés prematuros o neonatos.
3.
CÓMO USAR REBIF
Siga exactamente las instruccion es de administración de Rebif indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Inicio del tratamiento
Al inicio del tratamiento, para disminuir algunos efectos secundarios se recomienda que:
96 • Durante las semanas siguientes tres y cuatro, debe inyectarse el volumen total de la jeringa de Rebif 22 microgramos tres veces por semana.
A partir de la quinta semana en adelante, la dosis habitual es 44 microgramos (12 millones de UI) administrada tres veces por semana, para adultos y adolescentes a partir de 16 años.
Una dosis más baja de 22 microgramos (6 millones de UI) administrada tres veces por semana se recomienda para • los pacientes que no pueden tolerar la dosis más alta. • adolescentes a partir de 12 años.
Si es posible, Rebif debe administrarse: • tres veces por semana • los mismos tres días de la semana (separados como mínimo 48 horas) • a la misma hora del día (preferentemente por la tarde)
Forma de administración Rebif debe inyectarse por vía subcutánea (bajo la piel).
La(s) primera(s) inyección(es) deben administrarse bajo la supervisión de un profesional sanitario adecuadamente cualificado.
Tras recibir el entrenamiento adecuado, usted, un miembro de su familia, amigo o persona encargada de su cuidado puede usar jeringas de Rebif para administrar el medicamento en su domicilio.
También puede administrarse con un autoinyector adecuado.
Para la administración de Rebif, lea atentamente las siguientes instrucciones:
Este medicamento es para varios usos.
Sólo debe usarse soluciones claras a opalescentes sin partículas y sin signos visibles de deterioro.
Cómo inyectar Rebif • Elija un lugar para la inyección.
Su médico le indicará dónde puede ponerse la inyección (son zonas adecuadas la parte superior de los muslos y la parte inferior del vientre).
Mantenga la jeringa como un lápiz o un dardo.
Se recomienda que tome nota de las zonas de inyección y las vaya alternando, de manera que no se inyecte con demasiada frecuencia en una zona determinada a fin de reducir al mínimo el riesgo de necrosis en el lugar de la inyección.
NOTA: no utilice ninguna zona donde note hinchazón, bultos duros o dolor; hable con su médico o profesional sanitario sobre cualquier cosa que observe. • Lávese las manos concienzudamente con agua y jabón. • Saque la jeringa de Rebif de su envoltorio, quitando la cubierta de plástico. • Antes de realizar las inyecciones utilice una gasa con alcohol para limpiar la piel en el lugar de inyección.
Deje que se seque la piel.
Si queda algo de alcohol en la piel, puede notar una sensación de escozor.
•
Pellizque suavemente la piel alrededor de la zona de inyección (para levantarla un poco).
•
Apoyando la muñeca en la piel próxima a la zona, introduzca la aguja directamente en la piel en ángulo recto, con un movimiento rápido y firme.
•
Inyecte el medicamento presionando de forma lenta y sostenida (empuje el émbolo hasta el final, hasta que la jeringa esté vacía).
•
Mantenga una torunda en el lugar de inyección.
Retire la aguja de la piel.
• Frote suavemente la zona de inyección con una bola de algodón o gasa seca. • Deseche todo el material utilizado: una vez que haya acabado de ponerse la inyección, deseche inmediatamente la jeringa en un recipiente apropiado para ello.
Si usa más Rebif del que debiera
En caso de sobredosis, contacte con su médico inmediatamente.
Si olvidó usar Rebif
Si no se pone alguna inyección, continúe inyectándose a partir del día en que le toque la próxima dosis.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Rebif
Puede que los efectos de Rebif no se adviertan inmediatamente.
Por lo tanto no debe interrumpir el uso de Rebif sino continuar usándolo regularmente para lograr el resultado deseado.
Si no está seguro de las ventajas, consulte a su médico.
No debe interrumpir el tratamiento sin haber hablado antes con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rebif puede producir efectos adversos, aunque no todas las personas los sufran.
El interferón beta puede causar síntomas parecidos a la gripe, tales como dolor de cabeza, fiebre, escalofríos, dolores musculares y de articulaciones, cansancio y náuseas.
Estos problemas pueden afectar a más de 1 de cada 10 pacientes tratados y suelen ser leves, son más importantes al comienzo del tratamiento y disminuyen con la administración continuada.
Para ayudar a reducir estos síntomas, su médico puede recomendarle la admistración de un analgésico antipirético antes de una dosis de Rebif y despuésde 24 horas tras cada inyección.
Las reacciones en el lugar de inyección, incluyendo enrojecimiento, hinchazón, decoloración, inflamación, dolor y rotura de la piel pueden afectar a entre 1 y 10 pacientes de cada 100 tratados.
Pueden producirse destrucción de los tejidos (necrosis) y reacciones inespecíficas en 1-10 pacientes de cada 1.000 tratados (ver el apartado “Tenga especial cuidado con Rebif”).
La aparición de reacciones en el lugar de inyección normalmente disminuye con el tiempo.
No debe interrumpir o modificar el tratamiento sin el consentimientode su médico.
Ocasionalmente, la zona de inyección puede infectarse; la piel puede hincharse, volverse sensible y dura y la zona puede estar dolorida.
Si experimenta alguno de estos síntomas, consulte con su médico.
Otros efectos adversos menos frecuentes (entre 1 y 10 pacientes de cada 100 tratados), que se han comunicadoen relación con el interferón beta, incluyen diarrea, falta de apetito, vómitos, dificultad para dormir, vértigos, nerviosismo, picor, erupciones cutáneas, urticaria, pérdida de cabello, dilatación de los vasos sanguíneos y palpitaciones, irregularidades y/o cambios en el flujo menstrual y reacciones graves en la piel y las mucosas.
98 En muy raras ocasiones (en menos de 1 paciente de cada 10.000 tratados), pueden producirse reacciones alérgicas graves.
Si, inmediatamente después de la administración de Rebif, nota de repente dificultad para respirar, que puede acompañarse de urticaria, y una sensación de debilidad o de que se va a desmayar, solicite atención médica inmediatamente.
También se han comunicado caasos de inflamación del hígado.
Los resultados de algunos análisis de sangre pueden modificarse: puede bajar el número de glóbulos blancos o plaquetas y pueden alterarse las pruebas de función del hígado.
Estos cambios generalmente no se notan por parte del paciente (no producen síntomas), suelen ser reversibles y leves, y en la mayoría de los casos no requieren ningún tratamiento concreto.
Sin embargo, si nota síntomas que sugieran una alteración del hígado, tales como pérdida de apetito acompañada de otros síntomas como náuseas, vómitos o ictericia, informe a su médico inmediatamente.
Los interferones pueden provocar que la glándula tiroides funcione de forma excesiva o insuficiente en 1-10 pacientes de cada 1000 tratados.
Estos cambios en la actividad tiroidea casi nunca producen síntomas que pueda notar el paciente.
Sin embargo, su médico podrá recomendar que se le hagan los análisis necesarios.
Puede aparecer depresión en en 1 paciente de cada 10 tratados por esclerosis múltiple.
Si se siente deprimido, póngase en contacto con su médico inmediatamente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REBIF
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
(Para evitar la congelación accidental, no colocar cerca del congelador).
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice Rebif después de la fecha de caducidad que aparece en el envase después de CAD.
No utilice Rebif si observa cualquier signo visible de deterioro como si la solución ya no es clara o si contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rebif
El principio activo es interferón beta-1a. • Cada jeringa de 8,8 microgramos contiene 8,8 microgramos de interferón beta-1a (2,4 Millones de UI). • Cada jeringa de 22 microgramos contiene 22 microgramos de interferón beta-1a (6 Millones de UI).
Los demás componentes son manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético, hidróxido sódico y agua para preparaciones inyectables.
99 Aspecto del producto y contenido del envase
Rebif 8,8 microgramos se presenta como una solución inyectable en una jeringa precargada con una aguja fija para auto-administración.
La jeringa precargada está lista para su uso y contiene 0,2 ml de solución.
Rebif 22 microgramos se presenta como una solución inyectable en una jeringa precargada con una aguja fija para auto-administración.
La jeringa precargada está lista para su uso y contiene 0,5 ml de solución.
La solución de Rebif es clara a opalescente.
Rebif 8,8 microgramos y Rebif 22 microgramos se presentan en un envase para iniciar el tratamiento destinado a su uso durante las 4 primeras semanas de tratamiento, periodo durante el cual se recomienda un incremento gradual de la dosis de Rebif.
El envase para el tratamiento de un mes contiene seis jeringas precargadas de Rebif 8,8 microgramos y seis jeringas precargadas de Rebif 22 microgramos.
Titular de la autorización de comercialización
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
Responsable de la Fabricación
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
0032 2 686 07 11
0032 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
100 Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
101 Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI -02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY -225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11 -3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto ha sido aprobado en
102 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rebif 22 microgramos/0,5 ml solución inyectable en cartucho Interferón beta-1ª
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rebif y para qué se utiliza 2.
Antes de usar Rebif 3.
Cómo usar Rebif 4.
Posibles efectos adversos 5.
Conservación de Rebif 6.
Información adicional
1.
QUÉ ES REBIF Y PARA QUÉ SE UTILIZA
Rebif pertenece a una clase de medicamentos conocidos como interferones.
Son sustancias naturales que transmiten mensajes entre las células.
Los interferones son producidos por el organismo y juegan un papel esencial en el sistema inmunitario.
A través de mecanismos que no se conocen totalmente, los interferones ayudan a limitar el daño del sistema nervioso central asociado a la esclerosis múltiple.
Rebif es una proteína soluble altamente purificada, que es similar al interferón beta natural producido por el cuerpo humano.
Rebif se utiliza para el tratamiento de la esclerosis múltiple.
Se ha demostrado que disminuye el número y gravedad de los brotes y que retrasa la progresión de la incapacidad.
2.
ANTES DE USAR REBIF
No use Rebif
• si es alérgico (hipersensible) al interferón beta natural o recombinante o a cualquiera de los demás componentes de Rebif. • si está embarazada (ver Embarazo y lactancia) • si actualmente tiene una depresión grave
Tenga especial cuidado con Rebif
Antes de utilizar Rebif, debe informar a su médico si algo de lo siguiente le afecta:
Si nota reacciones locales molestas, póngase en contacto con su médico.
103 • Antes de iniciar el tratamiento con Rebif, comunique a su médico si presenta alergia (hipersensibilidad) a algún otro medicamento.
Informe a su médico si padece alguna enfermedad de • la médula ósea, • riñón, • hígado, • corazón, • tiroides • o si ha padecido depresión • o si presenta historia de crisis epilépticas de modo que el médico pueda controlar estrictamente su tratamiento y cualquier posible empeoramiento de estas enfermedades.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular debe informar a su médico de si está usando antiepilépticos o antidepresivos
Embarazo y lactancia
No debe iniciar el tratamiento con Rebif si está embarazada.
Si está en edad de poder quedarse embarazada, debe utilizar medidas anticonceptivas eficaces mientras esté en tratamiento con Rebif.
Si se queda embarazada o está planeando un embarazo mientras utiliza Rebif consulte con su médico.
Antes de tomar el medicamento, debe informar a su médico si está dando el pecho.
No se recomienda el uso de Rebif durante la lactancia.
Conducción y uso de máquinas:
Los efectos de la propia enfermedad o de su tratamiento pueden influir sobre su capacidad para conducir o usar máquinas.
Si esto le afecta, debe comentarlo con su médico.
Información importante acerca de algunos de los componentes de Rebif
Este medicamento contiene 2,5 mg de alcohol bencílico por dosis.
No se debe administrar a bebés prematuros o neonatos.
3.
CÓMO USAR REBIF
Este medicamento es para un uso multidosis
Siga exactamente las instrucciones de administración de Rebif indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal es de 44 microgramos (12 millones de UI) administrado tres veces por semana para adultos y en pacientes a partir de 16 años.
Una dosis más baja de 22 microgramos (6 millones de UI), administrado también tres veces por semana, se recomienda para: • los pacientes que no pueden tolerar la dosis más alta • adolescentes a partir de 12 años.
104 Si es posible, Rebif debe administrarse: • tres veces por semana • los mismos tres días de la semana (separados como mínimo 48 horas) • a la misma hora del día (preferentemente por la tarde)
Forma de administración Rebif debe inyectarse por vía subcutánea (bajo la piel).
La(s) primera(s) inyección(es) deben administrarse bajo la supervisión de un profesional sanitario adecuadamente cualificado.
Tras recibir el entrenamiento adecuado, usted, un miembro de su familia, amigo o persona encargada de su cuidado puede usar cartuchos de Rebif con el dispositivo de autoinyección RebiSmart para administrar el medicamento en su domicilio.
Para la administración de Rebif, lea atentamente las siguientes instrucciones:
Este medicamento es para un uso multidosis.
Sólo deben usarse soluciones claras a opalescentes sin partículas y sin signos visibles de deterioro.
Para cargar el cartucho, acoplar la aguja de inyección y administrar Rebif 22 microgramos/0,5 ml deben seguirse cuidadosamente las instrucciones de uso del fabricante para el dispositivo.
Cómo cargar el cartucho de Rebif • Lávese las manos concienzudamente con agua y jabón. • Saque el cartucho de Rebif de su envoltorio, quitando la cubierta de plástico. • Compruebe (justo después de sacarlo de la nevera) que el cartucho no está congelado accidentalmente en el envase o dentro del dispositivo RebiSmart. • Para colocar el cartucho en el dispositivo y realizar la inyección, siga el manual de instrucciones suministrado con el dispositivo de autoinyección RebiSmart.
Cómo inyectar Rebif • Elija un lugar para la inyección.
Su médico le indicará dónde puede ponerse la inyección (son zonas adecuadas la parte superior de los muslos y la parte inferior del vientre).
Se recomienda que tome nota de las zonas de inyección y las vaya alternando, de manera que no se inyecte con demasiada frecuencia en una zona determinada, a fin de reducir al mínimo el riesgo de necrosis en el lugar de la inyección.
NOTA: no utilice ninguna zona donde note hinchazón, bultos duros o dolor; hable con su médico o profesional sanitario sobre cualquier cosa que observe. • El folleto que acompaña al dispositivo de autoinyección RebiSmart y su médico le indicarán cómo escoger la dosis correcta de 22 microgramos.
Por favor, antes de la inyección asegúrese de que la dosis mostrada en la pantalla del dispositivo se corresponde con la dosis recetada de 22 microgramos. • Antes de realizar las inyecciones utilice una gasa con alcohol para limpiar la piel en el lugar de inyección.
Deje que se seque la piel.
Si queda algo de alcohol en la piel, puede notar una sensación de escozor. • Coloque el dispositivo de autoinyección RebiSmart en ángulo recto (90°) con respecto a la piel. • Presione el botón de inyección. • Espere a que termine la inyección. • Retire el RebiSmart de la zona de inyección. • Retire y deseche la aguja de acuerdo con el folleto del RebiSmart. • Frote suavemente la zona de inyección con una bola de algodón o gasa seca.
Si usa más Rebif del que debiera
105 Si olvidó usar Rebif
Si no se pone alguna inyección, continúe inyectándose a partir del día en que le toque la próxima dosis.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Rebif
Puede que los efectos de Rebif no se adviertan inmediatamente.
Por lo tanto no debe interrumpir el uso de Rebif sino continuar usándolo regularmente para lograr el resultado deseado.
Si no está seguro de las ventajas, consulte a su médico.
No debe interrumpir el tratamiento sin haber hablado antes con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rebif puede producir efectos adversos, aunque no todas las personas los sufran.
El interferón beta puede causar síntomas parecidos a la gripe, tales como dolor de cabeza, fiebre, escalofríos, dolores musculares y de articulaciones, cansancio y náuseas.
Estos problemas pueden afectar a más de 1 de cada 10 pacientes tratados y suelen ser leves, son más importantes al comienzo del tratamiento y disminuyen con la administración continuada.
Para ayudar a reducir estos síntomas, su médico puede recomendarle la administración de un analgésico antipirético antes de una dosis de Rebif y después de24 horas tras cada inyección.
Las reacciones en el lugar de inyección, incluyendo enrojecimiento, hinchazón, decoloración, inflamación, dolor y rotura de la piel pueden afectar a entre 1 y 10 pacientes de cada 100 tratados.
Pueden producirse destrucción de los tejidos (necrosis) y reacciones inespecíficas en 1-10 pacientes de cada 1.000 tratados (ver el apartado “Tenga especial cuidado con Rebif ”).
La aparición de reacciones en el lugar de inyección normalmente disminuye con el tiempo.
No debe interrumpir o modificar el tratamiento sin el consentimiento de su médico.
Ocasionalmente, la zona de inyección puede infectarse; la piel puede hincharse, volverse sensible y dura y la zona puede estar dolorida.
Si experimenta alguno de estos síntomas, consulte con su médico.
Otros efectos adversos menos frecuentes (entre 1 y 10 pacientes de cada 100 tratados), que se han comunicado en relación con el interferón beta, incluyen diarrea, falta de apetito, vómitos, dificultad para dormir, vértigos, nerviosismo, picor, erupciones cutáneas, urticaria, pérdida de cabello, dilatación de los vasos sanguíneos y palpitaciones, irregularidades y/o cambios en el flujo menstrual y reacciones graves en la piel y las mucosas.
En muy raras ocasiones (en menos de 1 paciente de cada 10.000 tratados), pueden producirse reacciones alérgicas graves.
Si, inmediatamente después de la administración de Rebif, nota de repente dificultad para respirar, que puede acompañarse de urticaria, y una sensación de debilidad o de que se va a desmayar, solicite atención médica inmediatamente.
También se han comunicado casos de inflamación del hígado.
Los resultados de algunos análisis de sangre pueden modificarse: puede bajar el número de glóbulos blancos o plaquetas y pueden alterarse las pruebas de función del hígado.
Estos cambios generalmente no se notan por parte del paciente (no producen síntomas), suelen ser reversibles y leves, y en la mayoría de los casos no requieren ningún tratamiento concreto.
Sin embargo, si nota síntomas que sugieran una alteración del hígado, tales como pérdida de apetito acompañada de otros síntomas como náuseas, vómitos o ictericia, informe a su médico inmediatamente.
Los interferones pueden provocar que la glándula tiroides funcione de forma excesiva o insuficiente en 1-10 pacientes de cada 1.000 tratados.
Estos cambios en la actividad tiroidea casi nunca producen síntomas que pueda notar el paciente.
Sin embargo, su médico podrá recomendar que se le hagan los análisis necesarios.
106 Puede aparecer depresión en 1 paciente de cada 10 tratados por esclerosis múltiple.
Si se siente deprimido, póngase en contacto con su médico inmediatamente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REBIF
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
(Para evitar la congelación accidental, no colocar cerca del congelador).
Después de la primera inyección utilizar en los siguientes 28 días.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice Rebif después de la fecha de caducidad que aparece en el envase después de CAD.
No utilice Rebif si observa cualquier signo visible de deterioro como si la solución en el cartucho ya no es clara e incolora o si contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rebif
El principio activo es interferón beta-1a.
Cada cartucho contiene 66 microgramos correspondientes a 18 millones de Unidades Internacionales (UI) de interferón beta-1a.
Los demás componentes son manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético, hidróxido sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Cartucho precargado (de vidrio tipo 1), con tapón (de goma) y cápsula de cierre (de aluminio con goma de halobutilo) que contienen 1,5 ml de solución.
Tamaño del envase de 4 cartuchos.
Titular de la autorización de comercialización
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
Responsable de la Fabricación
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
107 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
0032 2 686 07 11
0032 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
108 France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI -02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY -225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11 -3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto ha sido aprobado en
109 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rebif 44 microgramos/0,5 ml solución inyectable en cartucho Interferón beta-1a
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles..
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rebif y para qué se utiliza 2.
Antes de usar Rebif 3.
Cómo usar Rebif 4.
Posibles efectos adversos 5.
Conservación de Rebif 6.
Información adicional
1.
QUÉ ES REBIF Y PARA QUÉ SE UTILIZA
Rebif pertenece a una clase de medicamentos conocidos como interferones.
Son sustancias naturales que transmiten mensajes entre las células.
Los interferones son producidos por el organismo y juegan un papel esencial en el sistema inmunitario.
A través de mecanismos que no se conocen totalmente, los interferones ayudan a limitar el daño del sistema nervioso central asociado a la esclerosis múltiple.
Rebif es una proteína soluble altamente purificada, que es similar al interferón beta natural producido por el cuerpo humano.
Rebif se utiliza para el tratamiento de la esclerosis múltiple.
Se ha demostrado que disminuye el número y gravedad de los brotes y que retrasa la progresión de la incapacidad.
2.
ANTES DE USAR REBIF
No use Rebif
• si es alérgico (hipersensible) al interferón beta natural o recombinante o a cualquiera de los demás componentes de Rebif. • si está embarazada (ver Embarazo y lactancia), • si actualmente tiene una depresión grave
Tenga especial cuidado con Rebif
Antes de utilizar Rebif, debe informar a su médico si algo de lo siguiente le afecta:
Si nota reacciones locales molestas, póngase en contacto con su médico.
110 • Antes de iniciar el tratamiento con Rebif, comunique a su médico si presenta alergia (hipersensibilidad) a algún otro medicamento.
Informe a su médico si padece alguna enfermedad de • la médula ósea, • riñón, • hígado, • corazón, • tiroides • o si ha padecido depresión • o si presenta historia de crisis epilépticas de modo que el médico pueda controlar estrictamente su tratamiento y cualquier posible empeoramiento de estas enfermedades.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular debe informar a su médico de si está usando antiepilépticos o antidepresivos
Embarazo y lactancia
No debe iniciar el tratamiento con Rebif si está embarazada.
Si está en edad de poder quedarse ambarazada, debe utilizar medidas anticonceptivas eficaces mientras esté en tratamiento con Rebif.
Si se queda embarazada o está planeando un embarazo mientras utiliza Rebif consulte con su médico.
Antes de tomar el medicamento, debe informar a su médico si está dando el pecho.
No se recomienda el uso de Rebif durante la lactancia.
Conducción y uso de máquinas
Los efectos de la propia enfermedad o de su tratamiento pueden influir sobre su capacidad para conducir o usar máquinas.
Si esto le afecta, debe comentarlo con su médico.
Información importante acerca de algunos de los componentes de Rebif
Este medicamento contiene 2,5 mg de alcohol bencílico por dosis.
No se debe administrar a bebés prematuros o neonatos.
3.
CÓMO USAR REBIF
Este medicamento es para un uso multidosis
Siga exactamente las instrucciones de administración de Rebif indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosis La dosis normal es de 44 microgramos (12 millones de UI) administrado tres veces por semana para adultos y en pacientes a partir de 16 años.
Una dosis más baja de 22 microgramos (6 millones de UI), administrado también tres veces por semana, se recomienda para: • los pacientes que no pueden tolerar la dosis más alta • adolescentes a partir de 12 años.
Si es posible, Rebif debe administrarse:
111 • tres veces por semana • - los mismos tres días de la semana (separados como mínimo 48 horas) • a la misma hora del día (preferentemente por la tarde)
Forma de administración Rebif debe inyectarse por vía subcutánea (bajo la piel).
La(s) primera(s) inyección(es) deben administrarse bajo la supervisión de un profesional sanitario adecuadamente cualificado.
Tras recibir el entrenamiento adecuado, usted, un miembro de su familia, amigo o persona encargada de su cuidado puede usar cartuchos de Rebif con el dispositivo de autoinyección RebiSmart para administrar el medicamento en su domicilio.
Para la administración de Rebif, lea atentamente las siguientes instrucciones:
Este medicamento es para un uso multidosis.
Para cargar el cartucho, acoplar la aguja de inyección y administrar Rebif 44 microgramos/0,5 ml deben seguirse cuidadosamente las instrucciones de uso del fabricante para el dispositivo.
Cómo cargar el cartucho de Rebif • Lávese las manos concienzudamente con agua y jabón. • Saque el cartucho de Rebif de su envoltorio, quitando la cubierta de plástico. • Compruebe (justo después de sacarlo de la nevera) que el cartucho no está congelado accidentalmente en el envase o dentro del dispositivo RebiSmart. • Para colocar el cartucho en el dispositivo y realizar la inyección, siga el manual de instrucciones suministrado con el dispositivo de autoinyección RebiSmart.
Cómo inyectar Rebif • Elija un lugar para la inyección.
Su médico le indicará dónde puede ponerse la inyección (son zonas adecuadas la parte superior de los muslos y la parte inferior del vientre).
Se recomienda que tome nota de las zonas de inyección y las vaya alternando, de manera que no se inyecte con demasiada frecuencia en una zona determinada, a fin de reducir al mínimo el riesgo de necrosis en el lugar de la inyección.
NOTA: no utilice ninguna zona donde note hinchazón, bultos duros o dolor; hable con su médico o profesional sanitario sobre cualquier cosa que observe. • El folleto que acompaña al dispositivo de autoinyección RebiSmart y su médico le indicarán cómo escoger la dosis correcta de 44 microgramos.
Por favor, antes de la inyección asegúrese de que la dosis mostrada en la pantalla del dispositivo se corresponde con la dosis recetada de 44 microgramos. • Antes de realizar las inyecciones utilice una gasa con alcohol para limpiar la piel en el lugar de inyección.
Deje que se seque la piel.
Si queda algo de alcohol en la piel, puede notar una sensación de escozor. • Coloque el dispositivo de autoinyección RebiSmart en ángulo recto (90°) con respecto a la piel. • Presione el botón de inyección. • Espere a que termine la inyección. • Retire el RebiSmart de la zona de inyección. • Retire y deseche la aguja de acuerdo con el folleto del RebiSmart. • Frote suavemente la zona de inyección con una bola de algodón o gasa seca.
Se proporcionan instrucciones completas y detalladas en el manual de instrucciones que se suministra con el dispositivo de autoinyección RebiSmart.
Si usa más Rebif del que debiera:
En caso de sobredosis, contacte con su médico inmediatamente.
112 Si olvidó usar Rebif:
Si no se pone alguna inyección, continúe inyectándose a partir del día en que le toque la próxima dosis.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Rebif:
Puede que los efectos de Rebif no se adviertan inmediatamente.
Por lo tanto no debe interrumpir el uso de Rebif sino continuar usándolo regularmente para lograr el resultado deseado.
Si no está seguro de las ventajas, consulte a su médico.
No debe interrumpir el tratamiento sin haber hablado antes con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rebif puede producir efectos adversos, aunque no todas las personas los sufran.
El interferón beta puede causar síntomas parecidos a la gripe, tales como dolor de cabeza, fiebre, escalofríos, dolores musculares y de articulaciones, cansancio y náuseas.
Estos problemas pueden afectar a más de 1 de cada 10 pacientes tratados y suelen ser leves, son más importantes al comienzo del tratamiento y disminuyen con la administración continuada.
Para ayudar a reducir estos síntomas, su médico puede recomendarle la administración de un analgésico antipirético antes de una dosis de Rebif y después de 24 horas tras cada inyección.
Las reacciones en el lugar de inyección, incluyendo enrojecimiento, hinchazón, decoloración, inflamación, dolor y rotura de la piel pueden afectar a entre 1 y 10 pacientes de cada 100 tratados.
Pueden producirse destrucción de los tejidos (necrosis) y reacciones inespecíficas en 1-10 pacientes de cada 1.000 tratados (ver el apartado “Tenga especial cuidado con Rebif”).
La aparición de reacciones en el lugar de inyección normalmente disminuye con el tiempo.
No debe interrumpir o modificar el tratamiento sin el consentimiento de su médico.
Ocasionalmente, la zona de inyección puede infectarse; la piel puede hincharse, volverse sensible y dura y la zona puede estar dolorida.
Si experimenta alguno de estos síntomas, consulte con su médico.
Otros efectos adversos menos frecuentes (entre 1 y 10 pacientes de cada 100 tratados), que se han comunicado en relación con el interferón beta, incluyen diarrea, falta de apetito, vómitos, dificultad para dormir, vértigos, nerviosismo, picor, erupciones cutáneas, urticaria, pérdida de cabello, dilatación de los vasos sanguíneos y palpitaciones, irregularidades y/o cambios en el flujo menstrual y reacciones graves en la piel y las mucosas.
En muy raras ocasiones (en menos de 1 paciente de cada 10.000 tratados), pueden producirse reacciones alérgicas graves.
Si, inmediatamente después de la administración de Rebif, nota de repente dificultad para respirar, que puede acompañarse de urticaria, y una sensación de debilidad o de que se va a desmayar, solicite atención médica inmediatamente.
También se han comunicado casos de inflamación del hígado.
Los resultados de algunos análisis de sangre pueden modificarse: puede bajar el número de glóbulos blancos o plaquetas y pueden alterarse las pruebas de función del hígado.
Estos cambios generalmente no se notan por parte del paciente (no producen síntomas), suelen ser reversibles y leves, y en la mayoría de los casos no requieren ningún tratamiento concreto.
Sin embargo, si nota síntomas que sugieran una alteración del hígado, tales como pérdida de apetito acompañada de otros síntomas como náuseas, vómitos o ictericia, informe a su médico inmediatamente.
Los interferones pueden provocar que la glándula tiroides funcione de forma excesiva o insuficiente en 1-10 pacientes de cada 1000 tratados.
Estos cambios en la actividad tiroidea casi nunca producen síntomas que pueda notar el paciente.
Sin embargo, su médico podrá recomendar que se le hagan los análisis necesarios.
113 Puede aparecer depresión en 1 paciente de cada 10 tratados por esclerosis múltiple.
Si se siente deprimido, póngase en contacto con su médico inmediatamente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REBIF
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
(Para evitar la congelación accidental, no colocar cerca del congelador).
Después de la primera inyección utilizar en los siguientes 28 días.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice Rebif después de la fecha de caducidad que aparece en el envase después de CAD.
No utilice Rebif si observa cualquier signo visible de deterioro como si la solución en el cartucho ya no es clara e incolora o si contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rebif
El principio activo es interferón beta-1a.
Cada cartucho contiene 132 microgramos correspondientes a 36 millones de Unidades Internacionales (UI) de interferón beta-1a.
Los demás componentes son manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético, hidróxido sódico y agua para preparaciones inyectables
Aspecto del producto y contenido del envase
Cartucho precargado (de vidrio tipo 1), con tapón (de goma) y cápsula de cierre (de aluminio con goma de halobutilo) que contienen 1,5 ml de solución.
Tamaño del envase de 4 cartuchos.
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
Responsable de la Fabricación
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari)Italia
114 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
0032 2 686 07 11
0032 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
115 France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY -225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S -195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44 -20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto ha sido aprobado en
116 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Rebif 8,8 microgramos/0,1 ml solución inyectable en cartucho Rebif 22 microgramos/0,25 ml solución inyectable en cartucho
Interferón beta-1a Envase para iniciar el tratamiento
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rebif y para qué se utiliza 2.
Antes de usar Rebif 3.
Cómo usar Rebif 4.
Posibles efectos adversos 5.
Conservación de Rebif 6.
Información adicional
1.
QUÉ ES REBIF Y PARA QUÉ SE UTILIZA
Rebif pertenece a una clase de medicamentos conocidos como interferones.
Son sustancias naturales que transmiten mensajes entre las células.
Los interferones son producidos por el organismo y juegan un papel esencial en el sistema inmunitario.
A través de mecanismos que no se conocen totalmente, los interferones ayudan a limitar el daño del sistema nervioso central asociado a la esclerosis múltiple.
Rebif es una proteína soluble altamente purificada, que es similar al interferón beta natural producido por el cuerpo humano.
Rebif se utiliza para el tratamiento de la esclerosis múltiple.
Se ha demostrado que disminuye el número y gravedad de los brotes y que retrasa la progresión de la incapacidad.
2.
ANTES DE USAR REBIF
No use Rebif
• si es alérgico (hipersensible) al interferón beta natural o recombinante o a cualquiera de los demás componentes de Rebif. • si está embarazada (ver Embarazo y lactancia) • si actualmente tiene una depresión grave
Tenga especial cuidado con Rebif
Antes de utilizar Rebif, debe informar a su médico si algo de lo siguiente le afecta:
• Rebif sólo debe utilizarse bajo la supervisión de su médico. • Antes de iniciar el tratamiento con Rebif, lea atentamente y siga las recomendaciones que se dan en el apartado “Cómo usar Rebif” para disminuir al mínimo el riesgo de la producción de necrosis en la zona de inyección (rotura de la piel y destrucción de los tejidos) que se han
117 comunicado en pacientes tratados con Rebif.
Si nota reacciones locales molestas, póngase en contacto con su médico. • Antes de iniciar el tratamiento con Rebif, comunique a su médico si presenta alergia (hipersensibilidad) a algún otro medicamento.
Informe a su médico si padece alguna enfermedad de • la médula ósea, • riñón, • hígado, • corazón, • tiroides • o si ha padecido depresión • o si presenta historia de crisis epilépticas de modo que el médico pueda controlar estrictamente su tratamiento y cualquier posible empeoramiento de estas enfermedades.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular debe informar a su médico de si está usando antiepilépticos o antidepresivos
Embarazo y lactancia
No debe iniciar el tratamiento con Rebif si está embarazada.
Si está en edad de poder quedarse embarazada, debe utilizar medidas anticonceptivas eficaces mientras esté en tratamiento con Rebif.
Si se queda embarazada o está planeando un embarazo mientras utiliza Rebif consulte con su médico.
Antes de tomar el medicamento, debe informar a su médico si está dando el pecho.
No se recomienda el uso de Rebif durante la lactancia.
Conducción y uso de máquinas
Los efectos de la propia enfermedad o de su tratamiento pueden influir sobre su capacidad para conducir o usar máquinas.
Si esto le afecta, debe comentarlo con su médico.
Información importante acerca de algunos de los componentes de Rebif
Este medicamento contiene 0,5 mg de alcohol bencílico por dosis de 0,1 ml y 1,25 mg de alcohol bencílico pro dosis de 0,25 ml.
No se debe administrar a bebés prematuros o neonatos.
3.
CÓMO USAR REBIF
Este medicamento es para un uso multidosis
Siga exactamente las instruccion es de administración de Rebif indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Inicio del tratamiento
El tratamiento se inicia con un incremento gradual de la dosis con el fin de reducir algunos de los efectos secundarios.
118 El pack inicial contiene dos cartuchos idénticos de Rebif y usted debe iniciar el tratamiento con cualquiera de los dos.
El dispositivo RebiSmart está programado para guiarle a través de todo el proceso de iniciación y para incrementar automáticamente la dosis durante el periodo de iniciación.
También le va a guiar cuando deba cambiar el cartucho.
El dispositivo se encargará de: • Durante las semanas una y dos, se inyectará Rebif 8,8 microgramos tres veces por semana. • Durante las semanas tres y cuatro, se inyectará Rebif 22 microgramos tres veces por semana.
A partir de la quinta semana en adelante, una vez finalizado su periodo de iniciación, el dispositivo de autoinyección RebiSmart cambiará automáticamente a la inyección estándar.
La dosis habitual es 44 microgramos (12 millones de UI) administrada tres veces por semana, para adultos y adolescentes a partir de 16 años.
Una dosis más baja de 22 microgramos (6 millones de UI) administrada tres veces por semana se recomienda para • los pacientes que no pueden tolerar la dosis más alta. • adolescentes a partir de 12 años.
Tendrá que seleccionar la dosis recetada por su médico a través del menú RebiSmart para asegurar el registro correcto de su dosis.
Si es posible, Rebif debe administrarse: • tres veces por semana • los mismos tres días de la semana (separados como mínimo 48 horas) • a la misma hora del día (preferentemente por la tarde)
Forma de administración Rebif debe inyectarse por vía subcutánea (bajo la piel).
La(s) primera(s) inyección(es) deben administrarse bajo la supervisión de un profesional sanitario adecuadamente cualificado.
Tras recibir el entrenamiento adecuado, usted, un miembro de su familia, amigo o persona encargada de su cuidado puede usar cartuchos de Rebif con el dispositivo de autoinyección RebiSmart para administrar el medicamento en su domicilio.
Para la administración de Rebif, lea atentamente las siguientes instrucciones:
Este medicamento es para un uso multidosis.
Para cargar el cartucho, acoplar la aguja de inyección y administrar Rebif deben seguirse cuidadosamente las instrucciones de uso del fabricante para el dispositivo.
Cómo cargar el cartucho de Rebif • Lávese las manos concienzudamente con agua y jabón. • Saque el cartucho de Rebif de su envoltorio, quitando la cubierta de plástico. • Compruebe (justo después de sacarlo de la nevera) que el cartucho no está congelado accidentalmente en el envase o dentro del dispositivo RebiSmart. • Para colocar el cartucho en el dispositivo y realizar la inyección, siga el manual de instrucciones suministrado con el dispositivo de autoinyección RebiSmart.
Cómo inyectar Rebif • Elija un lugar para la inyección.
Su médico le indicará dónde puede ponerse la inyección (son zonas adecuadas la parte superior de los muslos y la parte inferior del vientre).
NOTA: no utilice ninguna zona donde note hinchazón, bultos duros o dolor; hable con su médico o profesional sanitario sobre cualquier cosa que observe.
119 • El dispositivo de autoinyección RebiSmart también incluye un menú de “initiation/titration” que se puede activar seleccionando primero 44 microgramos, escogiendo a continuación “titration”, pulsando “change”, seleccionando “on”, pulsando “ok” y confirmando “titration on” pulsando “ok”. • Antes de realizar las inyecciones utilice una gasa con alcohol para limpiar la piel en el lugar de inyección.
Deje que se seque la piel.
Si queda algo de alcohol en la piel, puede notar una sensación de escozor. • Coloque el dispositivo de autoinyección RebiSmart en ángulo recto (90°) con respecto a la piel. • Presione el botón de inyección. • Espere a que termine la inyección. • Retire el RebiSmart de la zona de inyección. • Retire y deseche la aguja de acuerdo con el folleto del RebiSmart. • Frote suavemente la zona de inyección con una bola de algodón o gasa seca.
Se proporcionan instrucciones completas y detalladas en el manual de instrucciones que se suministra con el dispositivo de autoinyección RebiSmart.
Si usa más Rebif del que debiera
En caso de sobredosis, contacte con su médico inmediatamente.
Si olvidó usar Rebif
Si no se pone alguna inyección, continúe inyectándose a partir del día en que le toque la próxima dosis.
No use una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Rebif
Puede que los efectos de Rebif no se adviertan inmediatamente.
Por lo tanto no debe interrumpir el uso de Rebif sino continuar usándolo regularmente para lograr el resultado deseado.
Si no está seguro de las ventajas, consulte a su médico.
No debe interrumpir el tratamiento sin haber hablado antes con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rebif puede producir efectos adversos, aunque no todas las personas los sufran.
El interferón beta puede causar síntomas parecidos a la gripe, tales como dolor de cabeza, fiebre, escalofríos, dolores musculares y de articulaciones, cansancio y náuseas.
Estos problemas pueden afectar a más de 1 de cada 10 pacientes tratados y suelen ser leves, son más importantes al comienzo del tratamiento y disminuyen con la administración continuada.
Para ayudar a reducir estos síntomas, su médico puede recomendarle la admistración de un analgésico antipirético antes de una dosis de Rebif y despuésde 24 horas tras cada inyección.
Las reacciones en el lugar de inyección, incluyendo enrojecimiento, hinchazón, decoloración, inflamación, dolor y rotura de la piel pueden afectar a entre 1 y 10 pacientes de cada 100 tratados.
Pueden producirse destrucción de los tejidos (necrosis) y reacciones inespecíficas en 1-10 pacientes de cada 1.000 tratados (ver el apartado “Tenga especial cuidado con Rebif”).
La aparición de reacciones en el lugar de inyección normalmente disminuye con el tiempo.
No debe interrumpir o modificar el tratamiento sin el consentimientode su médico.
Ocasionalmente, la zona de inyección puede infectarse; la piel puede hincharse, volverse sensible y dura y la zona puede estar dolorida.
Si experimenta alguno de estos síntomas, consulte con su médico.
120 Otros efectos adversos menos frecuentes (entre 1 y 10 pacientes de cada 100 tratados), que se han comunicadoen relación con el interferón beta, incluyen diarrea, falta de apetito, vómitos, dificultad para dormir, vértigos, nerviosismo, picor, erupciones cutáneas, urticaria, pérdida de cabello, dilatación de los vasos sanguíneos y palpitaciones, irregularidades y/o cambios en el flujo menstrual y reacciones graves en la piel y las mucosas.
En muy raras ocasiones (en menos de 1 paciente de cada 10.000 tratados), pueden producirse reacciones alérgicas graves.
Si, inmediatamente después de la administración de Rebif, nota de repente dificultad para respirar, que puede acompañarse de urticaria, y una sensación de debilidad o de que se va a desmayar, solicite atención médica inmediatamente.
También se han comunicado caasos de inflamación del hígado.
Los resultados de algunos análisis de sangre pueden modificarse: puede bajar el número de glóbulos blancos o plaquetas y pueden alterarse las pruebas de función del hígado.
Estos cambios generalmente no se notan por parte del paciente (no producen síntomas), suelen ser reversibles y leves, y en la mayoría de los casos no requieren ningún tratamiento concreto.
Sin embargo, si nota síntomas que sugieran una alteración del hígado, tales como pérdida de apetito acompañada de otros síntomas como náuseas, vómitos o ictericia, informe a su médico inmediatamente.
Los interferones pueden provocar que la glándula tiroides funcione de forma excesiva o insuficiente en 1-10 pacientes de cada 1000 tratados.
Estos cambios en la actividad tiroidea casi nunca producen síntomas que pueda notar el paciente.
Sin embargo, su médico podrá recomendar que se le hagan los análisis necesarios.
Puede aparecer depresión en en 1 paciente de cada 10 tratados por esclerosis múltiple.
Si se siente deprimido, póngase en contacto con su médico inmediatamente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REBIF
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
(Para evitar la congelación accidental, no colocar cerca del congelador).
Después de la primera inyección utilizar en los siguientes 28 días.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice Rebif después de la fecha de caducidad que aparece en el envase después de CAD.
No utilice Rebif si observa cualquier signo visible de deterioro como si la solución en el cartucho ya no es clara e incolora o si contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rebif
121 El principio activo es interferón beta-1a.
Cada cartucho contiene 132 microgramos correspondientes a 36 millones de Unidades Internacionales (UI) de interferón beta-1a.
Los demás componentes son manitol, poloxámero 188, L-metionina, alcohol bencílico, acetato sódico, ácido acético, hidróxido sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Cartucho precargado (de vidrio tipo 1), con tapón (de goma) y cápsula de cierre (de aluminio con goma de halobutilo) que contienen 1,5 ml de solución.
Tamaño del envase de 2 cartuchos.
Titular de la autorización de comercialización
Serono Europe Limited 56, Marsh Wall Londres E14 9TP Reino Unido
Responsable de la Fabricación
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
0032 2 686 07 11
0032 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
122 Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
123 Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
Este prospecto ha sido aprobado en
124
European Medicines Agency
EMEA/ H/ C/ 232
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REFACTO AF 1
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es ReFacto AF?
ReFacto AF se presenta en forma de polvo y disolvente, que se mezclan para convertirse en una solución inyectable.
ReFacto AF contiene el principio activo moroctocog alfa.
¿Para qué se utiliza ReFacto?
ReFacto AF se utiliza en el tratamiento y prevención de hemorragias en pacientes con hemofilia A (trastorno hereditario de la coagulación).
ReFacto AF se utiliza en pacientes de todas las edades, incluidos recién nacidos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa ReFacto AF?
El tratamiento con ReFacto AF debe iniciarlo un médico con experiencia en el tratamiento de la hemofilia.
ReFacto AF se administra mediante inyección intravenosa durante varios minutos.
La dosis y la frecuencia de la inyección dependerán de si ReFacto AF se usa para tratar o prevenir la hemorragia, o para reducirla durante una operación quirúrgica.
La dosis se ajusta dependiendo de la gravedad y la localización de la hemorragia o del tipo de intervención quirúrgica.
La forma exacta de calcular las dosis se explica en el prospecto.
Los pacientes o sus cuidadores pueden administrar las inyecciones de ReFacto AF, siempre que hayan sido adecuadamente entrenados.
¿Cómo actúa ReFacto?
El principio activo de ReFacto AF, moroctocog alfa, es una proteína de factor de coagulación sanguínea (sustancia que contribuye a la coagulación de la sangre).
Los pacientes con hemofilia A carecen de una proteína denominada factor VIII, que interviene en la coagulación de la sangre.
La ausencia de factor VIII provoca trastornos de la coagulación sanguínea, como hemorragias en las articulaciones, los músculos o los órganos internos.
ReFacto AF se utiliza para sustituir al factor VIII ausente.
Corrige la deficiencia de factor VIII y permite un control temporal de la hemorragia.
1 anteriormente conocido como ReFacto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
El Moroctocog alfa no se obtiene de la sangre humana, sino que se produce mediante un método conocido como "tecnología del ADN recombinante": es producido por una célula que ha recibido un gen (ADN) que le permite producir factor VIII antihemofílico.
¿Qué tipo de estudios se han realizado con ReFacto AF?
ReFacto AF fue utilizado primeramente con el nombre de ReFacto en abril de 1999, basándose en los resultados de tres estudios principales, para su uso en pacientes tratados o no previamente de hemofilia A.
El febrero de 2009 se introdujeron algunos cambios en la forma de fabricar ReFacto.
Entre otros cambios, se dejó de utilizar en el proceso de fabricación una proteína denomina albúmina, producida a partir de sangre humana.
También se cambió el nombre del medicamento, de ReFacto a ReFacto AF.
Como resultado de estos cambios, la empresa realizó un estudio para demostrar que ReFacto y ReFacto AF eran asimilados por el organismo de la misma forma.
En el primero se examinaron la prevención y el tratamiento de episodios hemorrágicos en 94 pacientes previamente tratados, y en el segundo se examinó la prevención de la hemorragia en 22 pacientes sometidos a cirugía.
¿Qué beneficio ha demostrado tener ReFacto AF durante los estudios?
Los estudios demostraron que ReFacto AF era tan seguro y eficaz como ReFacto para prevenir y tratar episodios hemorrágicos en pacientes con hemofilia A.
¿Cuál es el riesgo asociado a ReFacto AF?
Los pacientes con hemofilia A pueden desarrollar anticuerpos (inhibidores) del factor VIII.
Cuando esto sucede, ReFacto AF no actúa de forma efectiva, lo que resulta en pérdida de control de la hemorragia.
El efecto secundario más frecuente con ReFacto AF (observado en más de 1 de cada 10 pacientes) es el vómito.
La lista completa de efectos secundarios comunicados sobre ReFacto AF puede consultarse en el prospecto.
ReFacto AF no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al factor VIII humano de la coagulación, a cualquiera de los demás componentes o a las proteínas de ratón.
¿Por qué se ha aprobado ReFacto AF?
El Comité de Medicamentos de Uso Humano (CHMP) comprobó que ReFacto AF era comparable a ReFacto, la forma original del medicamento.
Por lo tanto, el Comité decidió que los beneficios de ReFacto son mayores que sus riesgos para el tratamiento y la prevención de hemorragias en pacientes con hemofilia A (déficit congénito del factor VIII).
En consecuencia, el Comité recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de ReFacto AF?
Con el fin de preparar la sustitución gradual de ReFacto por ReFacto AF en el mercado, el fabricante del medicamento proporcionará material educativo a los trabajadores sanitarios que vayan a prescribir o utilizar ReFacto AF, a todas las asociaciones de pacientes hemofílicos de la Unión Europea, a los pacientes a los que se administre ReFacto AF y a los laboratorios que controlen a los pacientes tratados con ReFacto AF.
Este material informativo incluirá información sobre las diferencias entre ReFacto y ReFacto AF, cómo utilizar ReFacto AF de forma segura, cómo comunicar los efectos adversos, información sobre medicamentos similares comercializados fuera de la UE y un recordatorio de que los pacientes deberán llevar con ellos suficiente ReFacto AF cuando viajen.
Otras informaciones sobre ReFacto AF:
La Comisión Europea concedió una autorización de comercialización válida en toda la Comunidad Europea para el medicamento ReFacto el 13 de abril de 1999.
El titular de la autorización de comercialización es Wyeth Europa Ltd.
La autorización fue renovada el 13 de abril de 2004 y el 13 de abril de 2009.
El nombre del medicamento se modificó por ReFacto AF el 18 de diciembre de 2008
El texto completo del EPAR de ReFacto AF puede encontrarse aquí.
04-2009
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 250 UI, polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
250 UI* de moroctocog alfa**.
Después de la reconstitución, cada ml de solución contiene aproximadamente 62,5 UI de moroctocog alfa.
* La potencia (Unidades Internacionales) se determina utilizando el ensayo cromogénico de la Farmacopea Europea.
La actividad específica de ReFacto AF es de 7.600-13.800 UI/ mg de proteína.
** Factor VIII de coagulación humano producido mediante tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
El moroctocog alfa es una glicoproteína con 1438 aminoácidos, con una secuencia comparable con la forma de 90 + 80 kDa del factor VIII (esto es, dominio B suprimido), y modificaciones post-translacionales similares a las de la molécula plasmática.
Se ha modificado el proceso de fabricación de ReFacto para eliminar toda proteína exógena, ya sea de origen humano o animal, en el proceso de cultivo celular, en la purificación o en la formulación final; y al mismo tiempo se ha cambiado la denominación de fantasía a ReFacto AF.
Excipientes:
Después de la reconstitución cada vial contiene 1,23 mmol (29 mg) de sodio.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Torta/ polvo de color blanco a blanquecino.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de episodios hemorrágicos en pacientes con hemofilia A (déficit congénito de factor VIII).
ReFacto AF es adecuado para su uso en adultos y niños de todas las edades, incluso recién nacidos.
ReFacto AF no contiene factor de von Willebrand y por lo tanto, no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico experimentado en el tratamiento de la hemofilia A.
2 Posología
La potencia declarada de ReFacto AF se basa en el ensayo de sustrato cromogénico de la Farmacopea Europea, por lo que el estándar de potencia se ha calibrado frente al Patrón Internacional de la OMS mediante el ensayo del sustrato cromogénico.
Cuando se monitorizan los niveles de actividad de factor VIII de los pacientes durante el tratamiento con ReFacto AF, se recomienda encarecidamente el empleo del ensayo del sustrato cromogénico de la Farmacopea Europea. El ensayo cromogénico da lugar a resultados mayores que los observados con el uso del ensayo de coagulación en una fase.
Normalmente, los resultados del ensayo de coagulación en una fase son un 20-50% menores que los resultados del ensayo del sustrato cromogénico.
Puede utilizarse el patrón de laboratorio de ReFacto AF para corregir esta discrepancia (ver sección 5.2).
Otro producto de moroctocog alfa aprobado para su uso fuera de Europa tiene una potencia diferente que se asigna utilizando un patrón de potencia calibrado frente al Patrón Internacional de la OMS mediante el ensayo de coagulación en una fase; este producto se identifica mediante su nombre registrado XYNTHA.
Debido a la diferencia de métodos utilizados para asignar la potencia del producto entre XYNTHA y ReFacto AF, 1 UI del producto XYNTHA (calibrado con el ensayo en una fase) es aproximadamente equivalente a 1,38 UI del producto ReFActo AF (calibrado con el ensayo cromogénico).
Si a un paciente tratado normalmente con XYNTHA se le receta ReFacto AF, el médico podría considerar un ajuste de las recomendaciones posológicas en función de los valores de recuperación de factor VIII.
De acuerdo con su tratamiento actual, debe aconsejarse a las personas con hemofilia A que, en sus viajes, lleven consigo una cantidad suficiente de producto de factor VIII para el tratamiento previsto.
Debe aconsejárseles que consulten con su médico antes de viajar.
La dosificación y la duración de la terapia de sustitución dependen de la gravedad de la deficiencia del factor VIII, de la localización y el grado de la hemorragia y del estado clínico del paciente.
Las dosis administradas deben calcularse según la respuesta clínica del paciente.
En presencia de un inhibidor, pueden necesitarse dosis más altas o el tratamiento específico adecuado.
El número de unidades de factor VIII administrado se expresa en Unidades Internacionales (UI) que se refieren al estándar actual de la OMS para los productos del factor VIII.
La actividad del factor VIII en plasma se expresa bien como un porcentaje (referido al plasma normal humano) o en Unidades Internacionales (referido al Estándar Internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII es equivalente a la cantidad de factor VIII en un ml de plasma humano normal.
La estimación de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que una Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 2 UI/ dl.
La dosis necesaria se determina utilizando la fórmula siguiente:
Unidades requeridas (UI) = peso corporal (en kg) x aumento deseado de factor VIII (% o UI/ dl) x 0,5 (UI/ kg por UI/ dl), donde 0,5 UI/ kg por UI/ dl representa la inversa de la recuperación incremental observada generalmente tras las infusiones del factor VIII.
La cantidad que hay que administrar y la frecuencia de administración siempre deben orientarse a la eficacia clínica en el caso individual.
En el caso de los siguientes acontecimientos hemorrágicos, la actividad del factor VIII no debe caer por debajo de los niveles de plasma dados (en% del normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para establecer la pauta de dosificación en episodios hemorrágicos y cirugía:
3 Grado de hemorragia/ Tipo de procedimiento quirúrgico
Nivel de factor VIII requerido (% o UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis incipiente,, hemorragia muscular u oral
20-40
Repetir cada 12-24 horas al menos 1 día, hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30-60
Repetir la perfusión cada 12-24 horas durante un período de 3-4 días o más hasta que cesen el dolor y la discapacidad aguda.
Hemorragias con peligro de muerte
60-100
Repetir la perfusión cada 8-24 horas hasta superar el peligro.
Menor, incluida la extracción dental
30-60
Cada 24 horas, al menos 1 día, hasta que se logre la cicatrización.
Mayor
80-100 (pre y postoperatoria)
Repetir la perfusión cada 8-24 horas hasta la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener una actividad del factor VIII del 30% al 60% (UI/ dl).
Durante el curso del tratamiento, se aconseja una determinación apropiada de los niveles del factor VIII para establecer la dosis a administrar y la frecuencia de las infusiones repetidas.
En el caso de intervenciones de cirugía mayor en particular, es indispensable la monitorización precisa de la terapia de sustitución por medio de análisis de la coagulación (actividad del factor VIII plasmático).
La respuesta al factor VIII de cada paciente individual puede variar, consiguiendo diferentes niveles de recuperación in vivo y demostrando diferentes semividas.
En la profilaxis a largo plazo contra episodios hemorrágicos en pacientes con hemofilia A grave, las dosis habituales son de 20 a 40 UI de factor VIII por kg de peso corporal, en intervalos de 2 a 3 días.
En algunos casos, especialmente en pacientes jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
En los pacientes en tratamiento sustitutivo con factor VIII se debe controlar el desarrollo de inhibidores del factor VIII.
Si no se obtienen los niveles de actividad plasmática de factor VIII esperados, o si el sangrado no se controla con la dosis adecuada, deben realizarse ensayos para determinar la presencia de inhibidores del factor VIII.
Los datos de los ensayos clínicos indican que si están presentes inhibidores a niveles menores de 10 Unidades Bethesda (UB), la administración del factor antihemofílico adicional puede neutralizar los inhibidores.
En pacientes con niveles de inhibidor superiores a 10 UB, la terapia con factor VIII puede no ser eficaz, y deben considerarse otras opciones terapéuticas.
El manejo de tales pacientes debe dirigirse por médicos con experiencia en el cuidado de pacientes con hemofilia (ver sección 4.4).
4 Se han realizado estudios de seguridad y de eficacia con ReFacto tanto en niños y adolescentes tratados previamente (n=31, edades 8-18 años) como en neonatos, lactantes y niños no tratados previamente (n=101, edades < 1-52 meses).
Para tratar a niños más pequeños con ReFacto AF es preciso tener en cuenta la necesidad de aumentar la dosis respecto a la utilizada con los adultos y los niños mayores.
En un estudio de ReFacto en niños menores de 6 años el análisis farmacocinético reveló unos valores de semivida y recuperación menores que los observados en niños mayores y adultos (ver sección 5.2).
Durante los ensayos clínicos, en niños menores de 6 años con una pauta profiláctica se utilizó una dosis media de 50 UI/ kg de ReFacto y presentaron una media de 6,1 episodios hemorrágicos al año.
Los niños mayores y los adultos con una pauta profiláctica utilizaron una dosis media de 27 UI/ kg y presentaron una media de 10 episodios hemorrágicos al año.
En un contexto de ensayo clínico la dosis media de ReFacto por perfusión para episodios hemorrágicos en niños menores de 6 años fue mayor que la dosis media administrada a niños mayores y a adultos (51,3 UI/ kg y 29,3 UI/ kg, respectivamente).
Método de administración
ReFacto AF se administra en inyección intravenosa a lo largo de varios minutos tras la reconstitución del polvo liofilizado para inyección con la solución inyectable de cloruro sódico con una concentración de 9 mg/ ml (0,9%) (suministrado).
La velocidad de administración vendrá determinada por la comodidad del paciente.
Se recomienda formar adecuadamente a aquellas personas que no sean profesionales sanitarios y que vayan a administrar el producto.
En interés de los pacientes, se recomienda anotar el nombre y número de lote del producto cada vez que se administre ReFacto AF.
Para las instrucciones de reconstitución antes de la administración, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad a las proteínas de hámster.
4.4 Advertencias especiales y precauciones especiales de empleo
Al igual que con cualquier producto proteínico intravenoso, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen urticaria, urticaria generalizada, opresión en el pecho, silbidos al respirar, hipotensión y anafilaxia.
Si se presenta una reacción alérgica o anafiláctica, se ha de suspender inmediatamente la administración de ReFacto AF e iniciar un tratamiento apropiado.
En caso de shock deben seguirse los patrones médicos actuales para el tratamiento del shock.
Se debe aconsejar a los pacientes que suspendan el uso del producto y contacten con su médico o acudan de inmediato a un centro de urgencias, dependiendo del tipo y gravedad de la reacción, si experimentan cualquiera de estos síntomas.
La formación de anticuerpos neutralizantes (inhibidores) del factor VIII es una complicación conocida en el cuidado de individuos con hemofilia A.
Estos inhibidores son normalmente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, que se cuantifica en unidades Bethesda (UB) por ml de plasma usando la modificación de Nijmegen del ensayo de Bethesda.
El riesgo de desarrollar inhibidores se relaciona con la exposición al factor VIII, siendo este riesgo más alto dentro de los 20 primeros días de exposición.
Se han observado inhibidores en pacientes tratados previamente que recibían productos de factor VIII, incluyendo ReFacto AF.
Se han observado casos de reaparición de inhibidores (títulos bajos) en pacientes previamente tratados con un período de exposición mayor
En los pacientes tratados con el factor de coagulación VIII recombinante debe controlarse cuidadosamente el desarrollo de inhibidores mediante observaciones clínicas apropiadas y pruebas de laboratorio (ver también sección 4.8).
Se han recibido informes de falta de efecto en los ensayos clínicos y en la experiencia postcomercialización de ReFacto, principalmente en pacientes en profilaxis.
La falta de efecto notificada con ReFacto se ha descrito como hemorragias en articulaciones diana, como hemorragias en nuevas articulaciones o como un sentimiento subjetivo por parte del paciente de un nuevo episodio hemorrágico.
Cuando se receta ReFacto AF es importante ajustar y controlar el nivel de factor de cada paciente con el fin de asegurar una respuesta terapéutica adecuada.
En interés de la seguridad de los pacientes, se recomienda que cada vez que se administre ReFacto AF se registren el nombre que figura en el envase y número de lote del producto.
Los pacientes pueden fijar una de las etiquetas despegables que se encuentran en el vial para documentar el número del lote en su diario o para notificar cualquier efecto secundario.
Después de la reconstitución cada vial contiene 1,23 mmol (29 mg) de sodio lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción animal con el factor VIII.
Debido a la rara aparición de hemofilia A en mujeres, no se dispone de experiencia con respecto al uso de Factor VIII durante el embarazo y la lactancia.
Por lo tanto, el factor VIII debe usarse durante el embarazo y la lactancia sólo si está claramente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Inhibición del factor VIII
La aparición de anticuerpos neutralizantes (inhibidores) al factor VIII es bien conocida en el tratamiento de pacientes con hemofilia A.
Como con todos los productos del factor de coagulación VIII, se debe vigilar en los pacientes la aparición de inhibidores, que se deben determinar en Unidades Bethesda (UB) utilizando la modificación de Nijmegen del ensayo de Bethesda.
Si existen tales inhibidores, se puede manifestar el proceso como una respuesta clínica insuficiente.
En tales casos se recomienda ponerse en contacto con un centro especializado en hemofilia.
En un ensayo clínico con ReFacto AF en pacientes tratados previamente (PTP), el criterio de valoración primario de la seguridad fue la incidencia de inhibidores del factor VIII.
1-92), lo que corresponde al 2,2% de los 89 pacientes con al menos 50 DdE.
5-140) y 98 pacientes tuvieron por lo menos 50 DdE a ReFacto AF.
De los 110 pacientes originales, 98 continuaron el tratamiento en un segundo estudio complementario y tuvieron una exposición ampliada posterior a ReFacto AF con una mediana de 169 DdE adicionales (intervalo:
Se observó 1
La frecuencia de inhibidores observada en estos estudios se encuentra dentro del intervalo esperado.
En un ensayo clínico con ReFacto en PTP, se observó 1 inhibidor en 113 pacientes.
Además, ha habido notificaciones espontáneas postcomercialización de altos títulos de inhibidores en pacientes tratados previamente.
No hay datos clínicos sobre pacientes no tratados previamente (PNTP) con ReFacto AF, aunque están previstos ensayos clínicos en estos pacientes no tratados previamente (PNTP) con ReFacto AF.
En un ensayo clínico, 32 de 101 (32%) pacientes no tratados previamente (PNTP) tratados con ReFacto desarrollaron inhibidores:
16 de 101 (16%) con un título > 5 UB y 16 de 101 (16%) con un título ≤ 5 UB.
El número medio de días de exposición hasta el desarrollo de inhibidor en estos pacientes fue de 12 (intervalo 3-49).
De los 16 pacientes con títulos altos, 15 recibieron tratamiento de tolerancia inmunitaria (TI).
De los 16 pacientes con títulos bajos se inició tratamiento de TI en 10.
La TI tuvo una eficacia del 73% en pacientes con títulos altos y del 90% en aquellos con títulos bajos.
Para los 101 pacientes no tratados previamente, independientemente del desarrollo de un inhibidor, el número medio de días de exposición es de 197 (intervalo 1-1299).
En la tabla siguiente se presentan las reacciones adversas basadas en la experiencia de ensayos clínicos con ReFacto o ReFacto AF por sistema orgánico.
Las frecuencias se han calculado en función del número de pacientes y se describen utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) y poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Frecuencia de presentación por paciente con ReFacto o ReFacto AF
órganos y sistemas
(≥ 1/ 10)
(≥ 1/ 100 a < 1/ 10)
(≥ 1/ 1.000 a < 1/ 100)
Inhibidores del Factor VIII - PNTP
Anorexia
Trastornos del sistema nervioso Trastornos cardíacos
Cefalea
Neuropatía, mareo, somnolencia, disgeusia Angina de pecho, taquicardia, palpitaciones
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Hemorragia/ hematoma
Hipotensión, tromboflebitis, vasodilatación, enrojecimiento Disnea, tos
Trastornos gastrointestinales
Dolor abdominal, diarrea
Trastornos de la piel y del tejido subcutáneo
Urticaria, prurito, erupción, hiperhidrosis
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos
Artralgia
Mialgia
7 Frecuencia de presentación por paciente con ReFacto o ReFacto AF
Clasificación por
Poco frecuentes
órganos y sistemas
(≥ 1/ 10)
(≥ 1/ 100 a < 1/ 10)
(≥ 1/ 1.000 a < 1/ 100)
Trastornos generales y alteraciones en el lugar de administración
Astenia, pirexia
Escalofríos/ sensación de frío, inflamación del sitio de la inyección, reacción en el sitio de la inyección, dolor en el sitio de inyección
Exploraciones complementarias
Aumento de la aspartato aminotransferasa, aumento de la alanina aminotransferasa, aumento de la bilirrubinemia, aumento de la creatina fosfoquinasa en sangre
Procedimientos médicos y quirúrgicos
Complicación del acceso vascular
Se han notificado como posiblemente relacionados con el tratamiento con ReFacto AF un caso de quiste en un paciente de 11 años y un caso descrito como confusión en un paciente de 13 años.
Aunque se ha estudiado a un número limitado de niños, hay una tendencia a una mayor frecuencia de acontecimientos adversos en niños de 7-16 años en comparación con los adultos.
Se está llevando a cabo un ensayo clínico que evalúa la utilización de moroctocog alfa (AF-CC) en niños menores de 6 años.
También se han notificado con ReFacto los siguientes efectos adversos: parestesias, fatiga, visión borrosa, acné, gastritis, gastroenteritis y dolor.
Se han observado con escasa frecuencia con ReFacto hipersensibilidad o reacciones alérgicas (que pueden incluir angioedema, calor y pinchazos en el lugar de infusión, escalofríos, enrojecimiento, urticaria generalizada, dolor de cabeza, urticaria, hipotensión, letargia, náuseas, agitación, taquicardia, opresión en el pecho, hormigueo, vómitos, jadeos), y en algunos casos pueden progresar a anafilaxia grave, incluyendo shock (ver sección 4.4).
Puede haber trazas de proteínas de hámster en ReFacto AF.
Muy raramente se ha observado el desarrollo de anticuerpos a proteínas de hámster, pero no hubo secuelas clínicas.
En un estudio de ReFacto, 20 de los 113 (18%) PTP presentaron un aumento del título de anticuerpos anti-CHO, sin ningún efecto clínico evidente.
Si tiene lugar alguna reacción que se considere relacionada con la administración de ReFacto AF, se tiene que disminuir la velocidad de la perfusión e incluso detenerla, según lo indique la respuesta del paciente (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
8 Código ATC:
B02BD02
ReFacto AF contiene factor VIII de coagulación recombinante con dominio B suprimido (moroctocog alfa).
Es una glicoproteína con un peso molecular aproximado de 170.000 Dalton, que consta de 1438 aminoácidos.
ReFacto AF posee características funcionales comparables a las del factor VIII endógeno.
La actividad del factor VIII se reduce mucho en los pacientes con hemofilia A, y por ello es necesaria la terapia de sustitución.
Cuando se perfunde en un paciente hemofílico, el factor VIII se une con el factor de von Willebrand presente en la circulación del paciente.
El factor VIII activado actúa como un cofactor para el factor activado IX acelerando la conversión del factor X al factor X activado.
El factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina y se forma un coágulo.
La hemofilia A es un trastorno hereditario, ligado al sexo, de la coagulación de la sangre debido a niveles bajos de factor VIII: C y da como resultado una hemorragia intensa en las articulaciones, músculos u órganos internos, bien espontáneamente o como resultado de un trauma accidental o quirúrgico.
Por la terapia de sustitución, se aumentan los niveles de factor VIII, permitiendo por lo tanto una corrección temporal de la deficiencia del factor y la corrección de la propensión a hemorragias.
5.2 Propiedades farmacocinéticas En la tabla siguiente se presentan las propiedades farmacocinéticas de ReFacto, obtenidas en un estudio cruzado de ReFacto y un concentrado de FVIII derivado del plasma mediante el ensayo del sustrato cromogénico (ver sección 4.2) en 18 pacientes tratados previamente.
Estimaciones de los parámetros farmacocinéticos de ReFacto en pacientes con hemofilia A tratados previamente.
Parámetro farmacocinético
Media
DE
Mediana
AUCt (UI·h/ ml)
19,9
4,9
19,9
t1/ 2 (h) CL (ml/ h·kg) MRT (h) Valor K (UI/ dl de incremento en FVIII: C por IU/ kg de
14,8 2,4 20,2
5,6 0,75 7,4
12,7 2,3 18,0
FVIII dadas)
2,4
0,38
2,5
Abreviaturas:
AUCt = área bajo la curva concentración plasmática-tiempo desde cero hasta la última concentración medible; t½ = semivida; CL = aclaramiento; MRT = tiempo de residencia medio; valor K = recuperación incremental; DE = desviación estándar
En un estudio en el que se midió la potencia de ReFacto AF y ReFacto y la actividad de FVIII en el plasma del paciente mediante el ensayo del sustrato cromogénico, ReFacto AF demostró ser bioequivalente a ReFacto.
Los cocientes de las medias geométricas según mínimos cuadrados entre ReFacto AF y ReFacto fueron del 100,6%, el 99,5% y el 98,1% para el valor K, el AUCt y el AUC∞ (área bajo la curva concentración plasmática-tiempo desde cero hasta el infinito), respectivamente.
Los intervalos de confianza correspondientes al 90% de los cocientes de las medias geométricas entre ReFacto AF y ReFacto se hallaron dentro del margen de bioequivalencia del 80% al 125%, demostrando la bioequivalencia entre ReFacto AF y ReFacto.
En un estudio farmacocinético cruzado, se determinaron los parámetros farmacocinéticos de ReFacto AF en 25 pacientes tratados previamente (≥ 12 años), en el momento basal y después de la administración repetida de ReFacto AF durante seis meses.
Los cocientes de las medias geométricas según mínimos cuadrados entre el mes 6 y el basal fueron del 107%, el 100% y el 104% para el valor K, el AUCt y el AUC∞, respectivamente.
Los intervalos de confianza correspondientes al 90% de los cocientes entre el mes 6 y el basal para los parámetros farmacocinéticos señalados se hallaron dentro del margen de bioequivalencia del 80% al 125%, lo que indica que no hay cambios de las propiedades farmacocinéticas de ReFacto AF dependientes del tiempo.
9 En el mismo estudio, en el que se determinaron la potencia del producto ReFacto AF y de un producto de comparación de factor VIII recombinante de longitud completa (FLrFVIII), así como la actividad de FVIII medida en muestras plasmáticas de los pacientes, utilizando para ello el mismo ensayo de coagulación en una fase en un laboratorio central y con un método de bioequivalencia estándar, ReFacto AF demostró ser equivalente farmacocinéticamente a FLrFVIII en 30 pacientes tratados previamente (≥ 12 años).
Se determinaron los parámetros farmacocinéticos de ReFacto utilizando el ensayo cromogénico en pacientes no tratados previamente (PNTP).
Estos pacientes (n=59; mediana de edad 10 ± 8,3 meses) tuvieron una recuperación incremental media en la semana 0 de 1,5 ± 0,6 UI/ dl por UI/ kg (rango 0,2 a 2,8 UI/ dl por UI/ kg) que fue menor que la obtenida en PTP tratados con ReFacto en la semana 0 con un valor K medio de 2,4 ± 0,4 UI/ dl por UI/ kg (rango 1,1 a 3,8 UI/ dl por UI/ kg).
En los PNTP la recuperación incremental media fue estable con el tiempo (5 visitas durante un periodo de 2 años) y tuvo un rango de 1,5 a 1,8 UI/ dl por UI/ Kg.
El modelo farmacocinético poblacional utilizando datos de 44 PNTP dio una semivida media estimada de 8,0 ± 2,2 horas.
5.3 Datos preclínicos de seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado investigaciones sobre el potencial carcinogénico ni sobre toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Dihidrato de cloruro cálcico L-Histidina Polisorbato 80 Cloruro sódico
Disolvente Cloruro sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos incluyendo otras soluciones para perfusión.
Sólo debe utilizarse el equipo de perfusión que se suministra porque puede producirse un fallo en el tratamiento como consecuencia de la adsorción del factor VIII de coagulación humana a las superficies internas de algunos equipos de perfusión.
6.3 Período de validez
Vial de polvo sin abrir
10 Después de la reconstitución
Se ha demostrado la estabilidad física y química, para su utilización, durante 3 horas a temperaturas de hasta 25ºC.
Una vez reconstituido debe ser utilizado inmediatamente, o en un plazo de 3 horas después de la reconstitución.
Otros periodos de tiempo y condiciones de conservación previos a su empleo son responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar, para evitar dañar la jeringa precargada.
El producto se puede retirar de la conservación refrigerada durante un único período de 3 meses como máximo a temperatura ambiente (hasta 25ºC).
Al finalizar este periodo de conservación a temperatura ambiente, el producto no debe volver a refrigerarse, sino que se debe usar o desechar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
250 UI de polvo en un vial de 10 ml (vidrio tipo 1) con un tapón (butilo) y un cierre tipo « flip-off » (aluminio) y 4 ml de disolvente en una jeringa precargada (vidrio tipo 1) con un tapón de goma (butilo), un protector (butilo) y un dispositivo estéril de adaptación al vial para reconstitución, un sistema de perfusión estéril, torundas con alcohol, esparadrapo y gasas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial de polvo liofilizado del producto para inyección debe reconstituirse con el disolvente suministrado en la jeringa precargada [solución de cloruro sódico de 9 mg/ ml (0,9%)] utilizando el dispositivo estéril de adaptación al vial para reconstitución.
Debe girarse suavemente el vial hasta que se disuelva todo el polvo.
Cuando se reconstituye, el producto contiene polisorbato-80, lo cual aumenta el índice de extracción de di-(2-Etilhexil)ftalato (DEHP) a partir del cloruro de polivinilo (PVC), lo que se ha de tener en cuenta durante la preparación y administración del producto, incluyendo el tiempo de almacenamiento transcurrido desde que está en el PVC hasta la reconstitución.
Es importante seguir cuidadosamente las recomendaciones de la sección 6.3.
Una vez reconstituida, la solución se aspira hacia el interior de la jeringa.
La solución será transparente o ligeramente opalescente e incolora.
La solución debe desecharse si se observan partículas en su interior o algún tipo de decoloración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
11 8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 103/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de abril de 1999 Fecha de la última renovación:
15 de abril de 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 500 UI, polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 500 UI* de moroctocog alfa**.
Después de la reconstitución, cada ml de solución contiene aproximadamente 125 UI de moroctocog alfa.
* La potencia (Unidades Internacionales) se determina utilizando el ensayo cromogénico de la Farmacopea Europea.
La actividad específica de ReFacto AF es de 7.600-13.800 UI/ mg de proteína.
** Factor VIII de coagulación humano producido mediante tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
El moroctocog alfa es una glicoproteína con 1438 aminoácidos, con una secuencia comparable con la forma de 90 + 80 kDa del factor VIII (esto es, dominio B suprimido), y modificaciones post-translacionales similares a las de la molécula plasmática.
Se ha modificado el proceso de fabricación de ReFacto para eliminar toda proteína exógena, ya sea de origen humano o animal, en el proceso de cultivo celular, en la purificación o en la formulación final; y al mismo tiempo se ha cambiado la denominación de fantasía a ReFacto AF.
Excipientes:
Después de la reconstitución cada vial contiene 1,23 mmol (29 mg) de sodio..
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Torta/ polvo de color blanco a blanquecino.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de episodios hemorrágicos en pacientes con hemofilia A (déficit congénito de factor VIII).
ReFacto AF es adecuado para su uso en adultos y niños de todas las edades, incluso recién nacidos.
ReFacto AF no contiene factor de von Willebrand y por lo tanto, no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico experimentado en el tratamiento de la hemofilia A.
Posología
13 La potencia declarada de ReFacto AF se basa en el ensayo de sustrato cromogénico de la Farmacopea Europea, por lo que el estándar de potencia se ha calibrado frente al Patrón Internacional de la OMS mediante el ensayo del sustrato cromogénico.
Cuando se monitorizan los niveles de actividad de factor VIII de los pacientes durante el tratamiento con ReFacto AF, se recomienda encarecidamente el empleo del ensayo del sustrato cromogénico de la Farmacopea Europea.
El ensayo cromogénico da lugar a resultados mayores que los observados con el uso del ensayo de coagulación en una fase.
Normalmente, los resultados del ensayo de coagulación en una fase son un 20-50% menores que los resultados del ensayo del sustrato cromogénico.
Puede utilizarse el patrón de laboratorio de ReFacto AF para corregir esta discrepancia (ver sección 5.2).
Otro producto de moroctocog alfa aprobado para su uso fuera de Europa tiene una potencia diferente que se asigna utilizando un patrón de potencia calibrado frente al Patrón Internacional de la OMS mediante el ensayo de coagulación en una fase; este producto se identifica mediante su nombre registrado XYNTHA.
Debido a la diferencia de métodos utilizados para asignar la potencia del producto entre XYNTHA y ReFacto AF, 1 UI del producto XYNTHA (calibrado con el ensayo en una fase) es aproximadamente equivalente a 1,38 UI del producto ReFActo AF (calibrado con el ensayo cromogénico).
Si a un paciente tratado normalmente con XYNTHA se le receta ReFacto AF, el médico podría considerar un ajuste de las recomendaciones posológicas en función de los valores de recuperación de factor VIII.
De acuerdo con su tratamiento actual, debe aconsejarse a las personas con hemofilia A que, en sus viajes, lleven consigo una cantidad suficiente de producto de factor VIII para el tratamiento previsto.
Debe aconsejárseles que consulten con su médico antes de viajar.
La dosificación y la duración de la terapia de sustitución dependen de la gravedad de la deficiencia del factor VIII, de la localización y el grado de la hemorragia y del estado clínico del paciente.
Las dosis administradas deben calcularse según la respuesta clínica del paciente.
En presencia de un inhibidor, pueden necesitarse dosis más altas o el tratamiento específico adecuado.
El número de unidades de factor VIII administrado se expresa en Unidades Internacionales (UI) que se refieren al estándar actual de la OMS para los productos del factor VIII.
La actividad del factor VIII en plasma se expresa bien como un porcentaje (referido al plasma normal humano) o en Unidades Internacionales (referido al Estándar Internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII es equivalente a la cantidad de factor VIII en un ml de plasma humano normal.
La estimación de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que 1 Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 2 UI/ dl.
La dosis necesaria se determina utilizando la fórmula siguiente:
Unidades requeridas (UI) = peso corporal (en kg) x aumento deseado de factor VIII (% o UI/ dl) x 0,5 (UI/ kg por UI/ dl), donde 0,5 UI/ kg por UI/ dl representa la inversa de la recuperación incremental observada generalmente tras las infusiones del factor VIII.
La cantidad que hay que administrar y la frecuencia de administración siempre deben orientarse a la eficacia clínica en el caso individual.
En el caso de los siguientes acontecimientos hemorrágicos, la actividad del factor VIII no debe caer por debajo de los niveles de plasma dados (en% del normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para establecer la pauta de dosificación en episodios hemorrágicos y cirugía:
14 Grado de hemorragia/ Tipo de procedimiento quirúrgico
Nivel de factor VIII requerido (% o UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis incipiente, hemorragia muscular u oral
20-40
Repetir cada 12-24 horas al menos 1 día, hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30-60
Repetir la perfusión cada 12-24 horas durante un período de 3-4 días o más hasta que cesen el dolor y la discapacidad aguda.
Hemorragias con peligro de muerte
60-100
Repetir la perfusión cada 8-24 horas hasta superar el peligro.
Menor incluyendo extracción dental
30-60
Cada 24 horas, al menos 1 día, hasta que se logre la cicatrización.
Mayor
80-100 (pre y postoperatoria)
Repetir la perfusión cada 8-24 horas hasta la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener una actividad del factor VIII del 30% al 60% (UI/ dl).
Durante el curso del tratamiento, se aconseja una determinación apropiada de los niveles del factor VIII para establecer las dosis a administrar y la frecuencia de las infusiones repetidas.
En el caso de intervenciones de cirugía mayor en particular, es indispensable la monitorización precisa de la terapia de sustitución por medio de análisis de la coagulación (actividad del factor VIII plasmático).
La respuesta al factor VIII de cada paciente individual puede variar, consiguiendo diferentes niveles de recuperación in vivo y demostrando diferentes semividas.
En la profilaxis a largo plazo contra episodios hemorrágicos en pacientes con hemofilia A grave, las dosis habituales son de 20 a 40 UI de factor VIII por kg de peso corporal, en intervalos de 2 a 3 días.
En algunos casos, especialmente en pacientes jóvenes puede ser necesario un intervalo de dosificación más corto o dosis mayores.
En los pacientes tratados con tratamiento de sustitución de factor VIII se debe controlar el desarrollo de inhibidores del factor VIII.
Si no se obtienen los niveles de actividad plasmática de factor VIII esperados, o si el sangrado no se controla con la dosis adecuada, deben realizarse ensayos para determinar la presencia de inhibidores del factor VIII.
Los datos de ensayos clínicos indicaron que si están presentes inhibidores a niveles menores de 10 Unidades Bethesda (UB), la administración del factor antihemofílico adicional puede neutralizar los inhibidores.
En pacientes con niveles de inhibidor (superiores a 10 UB), la terapia con factor VIII puede no ser eficaz, y deben considerarse otras opciones terapéuticas.
El manejo de tales pacientes debe dirigirse por médicos con experiencia en el cuidado de pacientes con hemofilia (ver sección 4.4).
Poblaciones especiales
15 Para tratar a niños más pequeños con ReFacto AF es preciso tener en cuenta la necesidad de aumentar la dosis respecto a la utilizada con los adultos y los niños mayores.
En un estudio de ReFacto en niños menores de 6 años el análisis farmacocinético reveló unos valores de semivida y recuperación menores que los observados en niños mayores y adultos (ver sección 5.2).
Durante los ensayos clínicos, en niños menores de 6 años con una pauta profiláctica se utilizó una dosis media de 50 UI/ kg de ReFacto y presentaron una media de 6,1 episodios hemorrágicos al año.
Los niños mayores y adultos con una pauta profiláctica utilizaron una dosis media de 27 UI/ kg y presentaron una media de 10 episodios hemorrágicos al año.
En un contexto de ensayo clínico la dosis media de ReFacto por perfusión para episodios hemorrágicos en niños menores de 6 años fue mayor que la dosis media administrada a niños mayores y a adultos (51,3 UI/ kg y 29,3 UI/ kg, respectivamente).
Método de administración
ReFacto AF se administra en inyección intravenosa a lo largo de varios minutos tras la reconstitución del polvo liofilizado para inyección con la solución inyectable de cloruro sódico con una concentración de 9 mg/ ml (0,9%) (suministrado).
La velocidad de administración vendrá determinada por la comodidad del paciente.
Se recomienda formar adecuadamente a aquellas personas que no sean profesionales sanitarios y que vayan a administrar el producto.
En interés de los pacientes, se recomienda anotar el nombre y número de lote del producto cada vez que se administre ReFacto AF.
Para las instrucciones de reconstitución antes de la administración, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad a las proteínas de hámster.
4.4 Advertencias especiales y precauciones especiales de empleo
Al igual que con cualquier producto proteínico intravenoso, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen urticaria, urticaria generalizada, opresión en el pecho, silbidos al respirar, hipotensión y anafilaxia.
Si se presenta una reacción alérgica o anafiláctica, se ha de suspender inmediatamente la administración de ReFacto AF e iniciar un tratamiento apropiado.
En caso de shock deben seguirse los patrones médicos actuales para el tratamiento del shock.
Se debe aconsejar a los pacientes que suspendan el uso del producto y contacten con su médico o acudan de inmediato a un centro de urgencias, dependiendo del tipo y gravedad de la reacción, si experimentan cualquiera de estos síntomas.
La formación de anticuerpos neutralizantes (inhibidores) del factor VIII es una complicación conocida en el cuidado de individuos con hemofilia A.
Estos inhibidores son normalmente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, que se cuantifica en unidades Bethesda (UB) por ml de plasma usando la modificación de Nijmegen del ensayo de Bethesda.
El riesgo de desarrollar inhibidores se relaciona con la exposición al factor VIII, siendo este riesgo más alto dentro de los 20 primeros días de exposición.
Se han observado inhibidores en pacientes tratados previamente que recibieron productos de factor VIII, incluyendo ReFacto AF.
En los pacientes tratados con el factor de
16 coagulación VIII recombinante debe controlarse cuidadosamente el desarrollo de inhibidores mediante observaciones clínicas apropiadas y pruebas de laboratorio (ver también sección 4.8).
Se han recibido informes de falta de efecto en los ensayos clínicos y en la experiencia postcomercialización de ReFacto, principalmente en pacientes en profilaxis.
La falta de efecto notificada con ReFacto se ha descrito como hemorragias en articulaciones diana, como hemorragias en nuevas articulaciones o como un sentimiento subjetivo por parte del paciente de un nuevo episodio hemorrágico.
Cuando se receta ReFacto AF es importante ajustar y controlar el nivel de factor de cada paciente con el fin de asegurar una respuesta terapéutica adecuada.
En interés de la seguridad de los pacientes, se recomienda que cada vez que se administre ReFacto AF se registren el nombre que figura en el envase y el número de lote del producto.
Los pacientes pueden pegar una de las etiquetas despegables que se encuentran en el vial para documentar el número del lote en su diario o para notificar cualquier efecto secundario.
Después de la reconstitución cada vial contiene 1,23 mmol (29 mg) de sodio, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción animal con el factor VIII.
Debido a la rara aparición de hemofilia A en mujeres, no se dispone de experiencia con respecto al uso de Factor VIII durante el embarazo y la lactancia.
Por lo tanto, el factor VIII debe usarse durante el embarazo y la lactancia sólo si está claramente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Inhibición del factor VIII
La aparición de anticuerpos neutralizantes (inhibidores) al factor VIII es bien conocida en el tratamiento de pacientes con hemofilia A.
Como con todos los productos del factor de coagulación VIII, se debe vigilar en los pacientes la aparición de inhibidores, que se deben determinar en Unidades Bethesda (UB) utilizando la modificación de Nijmegen del ensayo de Bethesda.
Si existen tales inhibidores, se puede manifestar el proceso como una respuesta clínica insuficiente.
En tales casos se recomienda ponerse en contacto con un centro especializado en hemofilia.
En un ensayo clínico con ReFacto AF en pacientes tratados previamente (PTP), el criterio de valoración primario de la seguridad fue la incidencia de inhibidores del factor VIII.
1-92), lo que corresponde al 2,2% de los 89 pacientes con al menos 50 DdE.
En un estudio complementario de ReFacto AF, en el que se observaron 1 inhibidor de novo y 2 inhibidores recurrentes (todos con títulos bajos, determinación por el laboratorio central) en 110 pacientes; la mediana de exposición fue de 58 DdE (intervalo:
De los 110 pacientes originales, 98 continuaron el tratamiento en un segundo estudio complementario y tuvieron una exposición ampliada posterior a ReFacto AF con una mediana de 169 DdE adicionales (intervalo:
Se observó 1 inhibidor de novo adicional con títulos bajos.
La frecuencia de inhibidores observada en estos estudios se encuentra dentro del intervalo esperado.
17 En un ensayo clínico con ReFacto en PTP, se observó 1 inhibidor en 113 pacientes.
Además, ha habido notificaciones espontáneas postcomercialización de altos títulos de inhibidores en pacientes tratados previamente.
No hay datos clínicos sobre pacientes no tratados previamente (PNTP) con ReFacto AF, aunque están previstos ensayos clínicos en estos pacientes no tratados previamente (PNTP) con ReFacto AF.
En un ensayo clínico, 32 de 101 (32%) pacientes no tratados previamente (PNTP) tratados con ReFacto desarrollaron inhibidores:
16 de 101 (16%) con un título > 5 UB y 16 de 101 (16%) con un título ≤ 5 UB.
El número medio de días de exposición hasta el desarrollo de inhibidor en estos pacientes fue de 12 (intervalo 3-49).
De los 16 pacientes con títulos altos, 15 recibieron tratamiento de tolerancia inmunitaria (TI).
De los 16 pacientes con títulos bajos se inició tratamiento de TI en 10.
La TI tuvo una eficacia del 73% en pacientes con títulos altos y del 90% en aquellos con títulos bajos.
Para los 101 pacientes no tratados previamente, independientemente del desarrollo de un inhibidor, el número medio de días de exposición es de 197 (intervalo 1-1299).
En la tabla siguiente se presentan las reacciones adversas basadas en la experiencia de ensayos clínicos con ReFacto o ReFacto AF por sistema orgánico.
Las frecuencias se han calculado en función del número de pacientes y se describen utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) y poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Frecuencia de presentación por paciente con ReFacto o ReFacto AF
órganos y sistemas
(≥ 1/ 10)
(≥ 1/ 100 a < 1/ 10)
(≥ 1/ 1.000 a < 1/ 100)
Inhibidores del Factor VIII - PNTP
Anorexia
Trastornos del sistema nervioso Trastornos cardíacos
Cefalea
Neuropatía, mareo, somnolencia, disgeusia Angina de pecho, taquicardia, palpitaciones
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Hemorragia/ hematoma
Hipotensión, tromboflebitis, vasodilatación, enrojecimiento Disnea, tos
Trastornos gastrointestinales
Dolor abdominal, diarrea
Trastornos de la piel y del tejido subcutáneo
Artralgia
Mialgia
Astenia, pirexia
Escalofríos/ sensación de frío, inflamación del sitio de la inyección, reacción en el sitio de la inyección, dolor en el sitio de inyección
18 Frecuencia de presentación por paciente con ReFacto o ReFacto AF
Clasificación por
Poco frecuentes
órganos y sistemas
(≥ 1/ 10)
(≥ 1/ 100 a < 1/ 10)
(≥ 1/ 1.000 a < 1/ 100)
Exploraciones complementarias
Aumento de la aspartato aminotransferasa, aumento de la alanina aminotransferasa, aumento de la bilirrubinemia, aumento de la creatina fosfoquinasa en sangre
Procedimientos médicos y quirúrgicos
Complicación del acceso vascular
Complicación del acceso vascular
Se han notificado como posiblemente relacionados con el tratamiento con ReFacto AF un caso de quiste en un paciente de 11 años y un caso descrito como confusión en un paciente de 13 años.
Aunque se ha estudiado a un número limitado de niños, hay una tendencia a una mayor frecuencia de acontecimientos adversos en niños de 7-16 años en comparación con los adultos.
Se está llevando a cabo un ensayo clínico que evalúa la utilización de moroctocog alfa (AF-CC) en niños menores de 6 años.
También se han notificado con ReFacto los siguientes efectos adversos: parestesias, fatiga, visión borrosa, acné, gastritis, gastroenteritis y dolor.
Se han observado con escasa frecuencia con ReFacto hipersensibilidad o reacciones alérgicas (que pueden incluir angioedema, calor y pinchazos en el lugar de infusión, escalofríos, enrojecimiento, urticaria generalizada, dolor de cabeza, urticaria, hipotensión, letargia, náuseas, agitación, taquicardia, opresión en el pecho, hormigueo, vómitos, jadeos), y en algunos casos pueden progresar a anafilaxia grave, incluyendo shock (ver sección 4.4).
Puede haber trazas de proteínas de hámster en ReFacto AF.
Muy raramente se ha observado el desarrollo de anticuerpos a proteínas de hámster, pero no hubo secuelas clínicas.
En un estudio de ReFacto, 20 de los 113 (18%) PTP presentaron un aumento del título de anticuerpos anti-CHO, sin ningún efecto clínico evidente.
Si tiene lugar alguna reacción que se considere relacionada con la administración de ReFacto AF, se tiene que disminuir la velocidad de la perfusión e incluso detenerla, según lo indique la respuesta del paciente (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: factor VIII de la coagulación, antihemorrágico; Código ATC:
B02BD02
ReFacto AF contiene factor VIII de coagulación recombinante con dominio B suprimido (moroctocog alfa).
Es una glicoproteína con un peso molecular aproximado de 170.000 Dalton, que consta de 1438 aminoácidos.
ReFacto AF posee características funcionales comparables a las del factor VIII
La actividad del factor VIII se reduce mucho en los pacientes con hemofilia A, y por ello es necesaria la terapia de sustitución.
Cuando se perfunde en un paciente hemofílico, el factor VIII se une con el factor de von Willebrand presente en la circulación del paciente.
El factor VIII activado actúa como un cofactor para el factor activado IX acelerando la conversión del factor X al factor X activado.
El factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina y se forma un coágulo.
La hemofilia A es un trastorno hereditario, ligado al sexo, de la coagulación de la sangre debido a niveles bajos de factor VIII: C y da como resultado una hemorragia intensa en las articulaciones, músculos u órganos internos, bien espontáneamente o como resultado de un trauma accidental o quirúrgico.
Por la terapia de sustitución, se aumentan los niveles de factor VIII, permitiendo por lo tanto una corrección temporal de la deficiencia del factor y la corrección de la propensión a hemorragias.
5.2 Propiedades farmacocinéticas
En la tabla siguiente se presentan las propiedades farmacocinéticas de ReFacto, obtenidas en un estudio cruzado de ReFacto y un concentrado de FVIII derivado del plasma mediante el ensayo del sustrato cromogénico (ver sección 4.2) en 18 pacientes tratados previamente.
Estimaciones de los parámetros farmacocinéticos de ReFacto en pacientes con hemofilia A tratados previamente.
Parámetro farmacocinético
Media
DE
Mediana
AUCt (UI·h/ ml) t1/ 2 (h)
19,9 14,8
4,9 5,6
19,9 12,7
CL (ml/ h·kg)
2,4
0,75
2,3
MRT (h) Valor K (UI/ dl de incremento en FVIII: C por IU/ kg de
20,2
7,4
18,0
FVIII dadas)
2,4
0,38
2,5
Abreviaturas:
AUCt = área bajo la curva concentración plasmática-tiempo desde cero hasta la última concentración medible; t½ = semivida; CL = aclaramiento; MRT = tiempo de residencia medio; valor K = recuperación incremental; DE = desviación estándar
En un estudio en el que se midió la potencia de ReFacto AF y ReFacto y la actividad de FVIII en el plasma del paciente mediante el ensayo del sustrato cromogénico, ReFacto AF demostró ser bioequivalente a ReFacto.
Los cocientes de las medias geométricas según mínimos cuadrados entre ReFacto AF y ReFacto fueron del 100,6%, el 99,5% y el 98,1% para el valor K, el AUCt y el AUC∞ (área bajo la curva concentración plasmática-tiempo desde cero hasta el infinito), respectivamente.
Los intervalos de confianza correspondientes al 90% de los cocientes de las medias geométricas entre ReFacto AF y ReFacto se hallaron dentro del margen de bioequivalencia del 80% al 125%, demostrando la bioequivalencia entre ReFacto AF y ReFacto.
En un estudio farmacocinético cruzado, se determinaron los parámetros farmacocinéticos de ReFacto AF en 25 pacientes tratados previamente (≥ 12 años), en el momento basal y después de la administración repetida de ReFacto AF durante seis meses.
Los cocientes de las medias geométricas según mínimos cuadrados entre el mes 6 y el basal fueron del 107%, el 100% y el 104% para el valor K, el AUCt y el AUC∞, respectivamente.
Los intervalos de confianza correspondientes al 90% de los cocientes entre el mes 6 y el basal para los parámetros farmacocinéticos señalados se hallaron dentro del margen de bioequivalencia del 80% al 125%, lo que indica que no hay cambios de las propiedades farmacocinéticas de ReFacto AF dependientes del tiempo.
En el mismo estudio, en el que se determinaron la potencia del producto ReFacto AF y de un producto de comparación de factor VIII recombinante de longitud completa (FLrFVIII), así como la actividad de FVIII medida en muestras plasmáticas de los pacientes, utilizando para ello el mismo ensayo de
20 coagulación en una fase en un laboratorio central y con un método de bioequivalencia estándar, ReFacto AF demostró ser equivalente farmacocinéticamente a FLrFVIII en 30 pacientes tratados previamente (≥ 12 años).
Se determinaron los parámetros farmacocinéticos de ReFacto utilizando el ensayo cromogénico en pacientes no tratados previamente (PNTP).
Estos pacientes (n=59; mediana de edad 10 ± 8,3 meses) tuvieron una recuperación incremental media en la semana 0 de 1,5 ± 0,6 UI/ dl por UI/ kg (rango 0,2 a 2,8 UI/ dl por UI/ kg) que fue menor que la obtenida en PTP tratados con ReFacto en la semana 0 con un valor K medio de 2,4 ± 0,4 UI/ dl por UI/ kg (rango 1,1 a 3,8 UI/ dl por UI/ kg).
En los PNTP la recuperación incremental media fue estable con el tiempo (5 visitas durante un periodo de 2 años) y tuvo un rango de 1,5 a 1,8 UI/ dl por UI/ Kg.
El modelo farmacocinético poblacional utilizando datos de 44 PNTP dio una semivida media estimada de 8,0 ± 2,2 horas.
5.3 Datos preclínicos de seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado investigaciones sobre el potencial carcinogénico ni sobre toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Dihidrato de cloruro cálcico L-Histidina Polisorbato 80 Cloruro sódico
Disolvente Cloruro sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos incluyendo otras soluciones para perfusión.
Sólo debe utilizarse el equipo de perfusión que se suministra porque puede producirse un fallo en el tratamiento como consecuencia de la adsorción del factor VIII de coagulación humana a las superficies internas de algunos equipos de perfusión.
6.3 Período de validez
Vial de polvo sin abrir
Después de la reconstitución
Se ha demostrado la estabilidad física y química, para su utilización, durante 3 horas a temperaturas de hasta 25ºC.
Una vez reconstituido debe ser utilizado inmediatamente, o en un plazo de 3 horas después de la reconstitución.
Otros periodos de tiempo y condiciones de conservación previos a su empleo son responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar, para evitar dañar la jeringa precargada.
El producto se puede retirar de la conservación refrigerada durante un único período de 3 meses como máximo a temperatura ambiente (hasta 25ºC).
Al finalizar este periodo de conservación a temperatura ambiente el producto no debe volver a refrigerarse, sino que se debe usar o desechar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
500 UI de polvo en un vial de 10 ml (vidrio tipo 1) con un tapón (butilo) y un cierre tipo « flip-off » (aluminio) y 4 ml de disolvente en una jeringa precargada (vidrio tipo 1) con un tapón de goma (butilo), un protector (butilo) y un dispositivo estéril de adaptación al vial para reconstitución, un sistema de perfusión estéril, torundas con alcohol, esparadrapo y gasas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial de polvo liofilizado del producto para inyección debe reconstituirse con el disolvente suministrado en la jeringa precargada [cloruro sódico de 9 mg/ ml (0,9%)] utilizando el dispositivo estéril de adaptación al vial para reconstitución.
Debe girarse suavemente el vial hasta que se disuelva todo el polvo.
Cuando se reconstituye, el producto contiene polisorbato-80, lo cual aumenta el índice de extracción de di-(2-Etilhexil)ftalato (DEHP) a partir del cloruro de polivinilo (PVC), lo que se deberá considerar durante la preparación y administración del producto, incluyendo el tiempo de almacenamiento transcurrido desde que está en el recipiente de PVC hasta la reconstitución.
Es importante seguir cuidadosamente las recomendaciones de la sección 6.3.
Una vez reconstituida, la solución se aspira a la jeringa.
La solución será transparente o ligeramente opalescente e incolora.
La solución debe desecharse si se observan partículas en su interior o algún tipo de cambio de color.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 103/ 002
22 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de abril de 1999 Fecha de la última renovación:
15 de abril de 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 1000 UI, polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene nominalmente 1000 UI* de moroctocog alfa**.
Después de la reconstitución, cada ml de solución contiene aproximadamente 250 UI de moroctocog alfa.
* La potencia (Unidades Internacionales) se determina utilizando el ensayo cromogénico de la Farmacopea Europea.
La actividad específica de ReFacto AF es de 7.600-13.800 UI/ mg de proteína.
** Factor VIII de coagulación humano producido mediante tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
El moroctocog alfa es una glicoproteína con 1438 aminoácidos, con una secuencia comparable con la forma de 90 + 80 kDa del factor VIII (esto es, dominio B suprimido), y modificaciones post-translacionales similares a las de la molécula plasmática.
Se ha modificado el proceso de fabricación de ReFacto para eliminar toda proteína exógena, ya sea de origen humano o animal, en el proceso de cultivo celular, en la purificación o en la formulación final; y al mismo tiempo se ha cambiado la denominación de fantasía a ReFacto AF.
Excipientes:
Después de la reconstitución cada vial contiene1,23 mmol (29 mg) de sodio..
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Torta/ polvo de color blanco a blanquecino.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de episodios hemorrágicos en pacientes con hemofilia A (déficit congénito de factor VIII).
ReFacto AF es adecuado para su uso en adultos y niños de todas las edades, incluso recién nacidos.
ReFacto AF no contiene factor de von Willebrand y por lo tanto, no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
El tratamiento debe iniciarse bajo la supervisión de un médico experimentado en el tratamiento de la hemofilia A.
Posología
24 La potencia declarada de ReFacto AF se basa en el ensayo de sustrato cromogénico de la Farmacopea Europea, por lo que el estándar de potencia se ha calibrado frente al Patrón Internacional de la OMS mediante el ensayo del sustrato cromogénico.
Cuando se monitorizan los niveles de actividad de factor VIII de los pacientes durante el tratamiento con ReFacto AF, se recomienda encarecidamente el empleo del ensayo del sustrato cromogénico de la Farmacopea Europea.
El ensayo cromogénico da lugar a resultados mayores que los observados con el uso del ensayo de coagulación en una fase.
Normalmente, los resultados del ensayo de coagulación en una fase son un 20-50% menores que los resultados del ensayo del sustrato cromogénico.
Puede utilizarse el patrón de laboratorio de ReFacto AF para corregir esta discrepancia (ver sección 5.2).
Otro producto de moroctocog alfa aprobado para su uso fuera de Europa tiene una potencia diferente que se asigna utilizando un patrón de potencia calibrado frente al Patrón Internacional de la OMS mediante el ensayo de coagulación en una fase; este producto se identifica mediante su nombre registrado XYNTHA.
Debido a la diferencia de métodos utilizados para asignar la potencia del producto entre XYNTHA y ReFacto AF, 1 UI del producto XYNTHA (calibrado con el ensayo en una fase) es aproximadamente equivalente a 1,38 UI del producto ReFActo AF (calibrado con el ensayo cromogénico).
Si a un paciente tratado normalmente con XYNTHA se le receta ReFacto AF, el médico podría considerar un ajuste de las recomendaciones posológicas en función de los valores de recuperación de factor VIII.
De acuerdo con su tratamiento actual, debe aconsejarse a las personas con hemofilia A que, en sus viajes, lleven consigo una cantidad suficiente de producto de factor VIII para el tratamiento previsto.
Debe aconsejárseles que consulten con su médico antes de viajar.
La dosificación y la duración de la terapia de sustitución dependen de la gravedad la deficiencia del factor VIII, la localización y el grado de la hemorragia y del estado clínico del paciente.
Las dosis administradas deben calcularse según la respuesta clínica del paciente.
En presencia de un inhibidor, pueden necesitarse dosis más altas o el tratamiento específico adecuado.
El número de unidades de factor VIII administrado se expresa en Unidades Internacionales (UI) que se refieren al estándar actual de la OMS para los productos del factor VIII.
La actividad del factor VIII en plasma se expresa bien como un porcentaje (referido al plasma normal humano) o en Unidades Internacionales (referido al Estándar Internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII es equivalente a la cantidad de factor VIII en un ml de plasma humano normal.
La estimación de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que una Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 2 UI/ dl.
La dosis necesaria se determina utilizando la fórmula siguiente:
Unidades requeridas (UI) = peso corporal (en kg) x aumento deseado de factor VIII (% o UI/ dl) x 0,5 (UI/ kg por UI/ dl), donde 0,5 UI/ kg por UI/ dl representa la inversa de la recuperación incremental observada generalmente tras las infusiones del factor VIII.
La cantidad que hay que administrar y la frecuencia de administración siempre deben orientarse a la eficacia clínica en el caso individual.
En el caso de los siguientes acontecimientos hemorrágicos, la actividad del factor VIII no debe caer por debajo de los niveles de plasma dados (en% del normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para establecer la pauta de dosificación en episodios hemorrágicos y cirugía:
25 Grado de hemorragia/ Tipo de procedimiento quirúrgico
Nivel de factor VIII requerido (% o UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis incipiente, hemorragia muscular u oral
20-40
Repetir cada 12-24 horas al menos 1 día, hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30-60
Repetir la perfusión cada 12-24 horas durante un período de 3-4 días o más hasta que cesen el dolor y la discapacidad aguda.
Hemorragias con peligro de muerte
60-100
Repetir la perfusión cada 8-24 horas hasta superar el peligro.
Menor incluyendo extracción dental
30-60
Cada 24 horas, al menos 1 día, hasta que se logre la cicatrización.
Mayor
80-100 (pre y postoperatoria)
Repetir la perfusión cada 8-24 horas hasta la curación adecuada de la herida, luego seguir la terapia durante al menos otros 7 días para mantener una actividad del factor VIII del 30% al 60% (UI/ dl).
Durante el curso del tratamiento, se aconseja una determinación apropiada de los niveles del factor VIII para establecer las dosis a administrar y la frecuencia de las infusiones repetidas.
En el caso de intervenciones de cirugía mayor en particular, es indispensable la monitorización precisa de la terapia de sustitución por medio de análisis de la coagulación (actividad del factor VIII plasmático).
La respuesta al factor VIII de cada paciente individual puede variar, consiguiendo diferentes niveles de recuperación in vivo y demostrando diferentes semividas.
En la profilaxis a largo plazo contra episodios hemorrágicos en pacientes con hemofilia A grave, las dosis habituales son de 20 a 40 UI de factor VIII por kg de peso corporal, en intervalos de 2 a 3 días.
En algunos casos, especialmente en pacientes jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
En los pacientes tratados con tratamiento de sustitución del factor VIII se debe controlar el desarrollo de inhibidores del factor VIII.
Si no se obtienen los niveles de actividad plasmática de factor VIII esperados, o si el sangrado no se controla con la dosis adecuada, deben realizarse ensayos para determinar la presencia de inhibidores del factor VIII.
Los datos de ensayos clínicos indicaron que si están presenten inhibidores a niveles menores de 10 Unidades Bethesda (UB), la administración del factor antihemofilico adicional puede neutralizar los inhibidores.
En pacientes con niveles de inhibidor (superiores a 10 UB), la terapia con factor VIII puede no ser eficaz, y deben considerarse otras opciones terapéuticas.
El manejo de tales pacientes debe dirigirse por médicos con experiencia en el cuidado de pacientes con hemofilia (ver sección 4.4).
Poblaciones especiales
Insuficiencia renal o hepática No se ha estudiado la necesidad de realizar ajuste de la dosis en pacientes con insuficiencia renal o hepática durante los ensayos clínicos.
Pacientes pediátricos Se han realizado estudios de seguridad y de eficacia con ReFacto tanto en niños y adolescentes tratados previamente (n=31, edades 8-18 años) como en neonatos, lactantes y niños no tratados previamente (n=101, edades < 1-52 meses).
26 Para tratar a niños más pequeños con ReFacto AF es preciso tener en cuenta la necesidad de aumentar la dosis respecto a la utilizada con los adultos y los niños mayores.
En un estudio de ReFacto en niños menores de 6 años el análisis farmacocinético reveló unos valores de semivida y recuperación menores que los observados en niños mayores y adultos (ver sección 5.2).
Durante los ensayos clínicos, en niños menores de 6 años con una pauta profiláctica se utilizó una dosis media de 50 UI/ kg de ReFacto y presentaron una media de 6,1 episodios hemorrágicos al año.
Los niños mayores y los adultos con una pauta profiláctica utilizaron una dosis media de 27 UI/ kg y presentaron una media de 10 episodios hemorrágicos al año.
En un contexto de ensayo clínico la dosis media de ReFacto por perfusión para episodios hemorrágicos en niños menores de 6 años fue mayor que la dosis media administrada a niños mayores y a adultos (51,3 UI/ kg y 29,3 UI/ kg, respectivamente).
Método de administración
ReFacto AF se administra en inyección intravenosa a lo largo de varios minutos tras la reconstitución del polvo liofilizado para inyección con la solución inyectable de cloruro sódico, con una concentración de 9 mg/ ml (0,9%) (suministrado).
La velocidad de administración vendrá determinada por la comodidad del paciente.
Se recomienda formar adecuadamente a aquellas personas que no sean profesionales sanitarios y que vayan a administrar el producto.
En interés de los pacientes, se recomienda anotar el nombre y número de lote del producto cada vez que se administre ReFacto AF.
Para las instrucciones de reconstitución antes de la administración, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad a las proteínas de hámster.
4.4 Advertencias especiales y precauciones especiales de empleo
Al igual que con cualquier producto proteínico intravenoso, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen urticaria, urticaria generalizada, opresión en el pecho, silbidos al respirar, hipotensión y anafilaxia.
Si se presenta una reacción alérgica o anafiláctica, se ha de suspender inmediatamente la administración de ReFacto AF e iniciar un tratamiento apropiado.
En caso de shock deben seguirse los patrones médicos actuales para el tratamiento del shock.
Se debe aconsejar a los pacientes que suspendan el uso del producto y contacten con su médico o acudan de inmediato a un centro de urgencias, dependiendo del tipo y gravedad de la reacción, si experimentan cualquiera de estos síntomas.
La formación de anticuerpos neutralizantes (inhibidores) del factor VIII es una complicación conocida en el cuidado de individuos con hemofilia A.
Estos inhibidores son normalmente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, que se cuantifica en unidades Bethesda (UB) por ml de plasma usando la modificación de Nijmegen del ensayo de Bethesda.
El riesgo de desarrollar inhibidores se relaciona con la exposición al factor VIII, siendo este riesgo mucho más alto dentro de los 20 primeros días de exposición.
Se han observado inhibidores en pacientes tratados previamente que recibían productos de factor VIII, incluyendo ReFacto AF.
En los pacientes tratados con el factor de
27 coagulación VIII recombinante debe controlarse cuidadosamente el desarrollo de inhibidores mediante observaciones clínicas apropiadas y pruebas de laboratorio (ver también sección 4.8).
Se han recibido informes de falta de efecto en los ensayos clínicos y en la experiencia postcomercialización de ReFacto, principalmente en pacientes en profilaxis.
La falta de efecto notificada con ReFacto se ha descrito como hemorragias en articulaciones diana, como hemorragias en nuevas articulaciones o como un sentimiento subjetivo por parte del paciente de un nuevo episodio hemorrágico.
Cuando se receta ReFacto AF es importante ajustar y controlar el nivel de factor de cada paciente con el fin de asegurar una respuesta terapéutica adecuada.
En interés de la seguridad de los pacientes, se recomienda que cada vez que se administre ReFacto AF, se registren el nombre que figura en el envase y el número de lote del producto.
Los pacientes pueden pegar una de las etiquetas separables que se encuentran en el vial para documentar el número del lote en su diario o para notificar cualquier efecto secundario.
Después de la reconstitución cada vial contiene 1,23 mmol (29 mg) de sodio, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción animal con el factor VIII.
Debido a la rara aparición de hemofilia A en mujeres, no se dispone de experiencia con respecto al uso de Factor VIII durante el embarazo y la lactancia.
Por lo tanto, el factor VIII debe usarse durante el embarazo y la lactancia sólo si está claramente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Inhibición del factor VIII
La aparición de anticuerpos neutralizantes (inhibidores) al factor VIII es bien conocida en el tratamiento de pacientes con hemofilia A.
Como con todos los productos del factor de coagulación VIII, se ha de vigilar en los pacientes la aparición de inhibidores, que se deben determinar en Unidades Bethesda (UB) utilizando la modificación de Nijmegen del ensayo de Bethesda.
Si existen tales inhibidores, se puede manifestar el proceso como una respuesta clínica insuficiente.
En tales casos se recomienda ponerse en contacto con un centro especializado en hemofilia.
En un ensayo clínico con ReFacto AF en pacientes tratados previamente (PTP), el criterio de valoración primario de la seguridad fue la incidencia de inhibidores del factor VIII.
1-92), lo que corresponde al 2,2% de los 89 pacientes con al menos 50 DdE.
En un estudio complementario de ReFacto AF, en el que se observaron 1 inhibidor de novo y 2 inhibidores recurrentes (todos con títulos bajos, determinación por el laboratorio central) en 110 pacientes; la mediana de exposición fue de 58 DdE (intervalo:
De los 110 pacientes originales, 98 continuaron el tratamiento en un segundo estudio complementario y tuvieron una exposición ampliada posterior a ReFacto AF con una mediana de 169 DdE adicionales (intervalo:
Se observó 1 inhibidor de novo adicional con títulos bajos.
La frecuencia de inhibidores observada en estos estudios se encuentra dentro del intervalo esperado.
28 En un ensayo clínico con ReFacto en PTP, se observó 1 inhibidor en 113 pacientes.
Además, ha habido notificaciones espontáneas postcomercialización de altos títulos de inhibidores en pacientes tratados previamente.
No hay datos clínicos sobre pacientes no tratados previamente (PNTP) con ReFacto AF, aunque están previstos ensayos clínicos en estos pacientes no tratados previamente (PNTP) con ReFacto AF.
En un ensayo clínico, 32 de 101 (32%) pacientes no tratados previamente (PNTP) tratados con ReFacto desarrollaron un inhibidor:
16 de 101 (16%) con un título > 5 UB y 16 de 101 (16%) con un título ≤ 5 UB.
El número medio de días de exposición hasta el desarrollo de inhibidor en estos pacientes fue de 12 (intervalo 3-49).
De los 16 pacientes con títulos altos, 15 recibieron tratamiento de tolerancia inmunitaria (TI).
De los 16 pacientes con títulos bajos se inició tratamiento de TI en 10.
La TI tuvo una eficacia del 73% en pacientes con títulos altos y del 90% en aquellos con títulos bajos.
Para los 101 pacientes no tratados previamente, independientemente del desarrollo de un inhibidor, el número medio de días de exposición es de 197 (intervalo 1-1299).
En la tabla siguiente se presentan las reacciones adversas basadas en la experiencia de ensayos clínicos con ReFacto o ReFacto AF por sistema orgánico.
Las frecuencias se han calculado en función del número de pacientes y se describen utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) y poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Frecuencia de presentación por paciente con ReFacto o ReFacto AF
órganos y sistemas
(≥ 1/ 10)
(≥ 1/ 100 a < 1/ 10)
(≥ 1/ 1.000 a < 1/ 100)
Inhibidores del Factor VIII - PNTP
Anorexia
Trastornos del sistema nervioso Trastornos cardíacos
Cefalea
Neuropatía, mareo, somnolencia, disgeusia Angina de pecho, taquicardia, palpitaciones
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Hemorragia/ hematoma
Hipotensión, tromboflebitis, vasodilatación, enrojecimiento Disnea, tos
Trastornos gastrointestinales
Dolor abdominal, diarrea
Trastornos de la piel y del tejido subcutáneo
Artralgia
Mialgia
Astenia, pirexia
Escalofríos/ sensación de frío, inflamación del sitio de la inyección, reacción en el sitio de la inyección, dolor en el sitio de inyección
29 Frecuencia de presentación por paciente con ReFacto o ReFacto AF
Clasificación por
Poco frecuentes
órganos y sistemas
(≥ 1/ 10)
(≥ 1/ 100 a < 1/ 10)
(≥ 1/ 1.000 a < 1/ 100)
Exploraciones complementarias
Aumento de la aspartato aminotransferasa, aumento de la alanina aminotransferasa, aumento de la bilirrubinemia, aumento de la creatina fosfoquinasa en sangre
Procedimientos médicos y quirúrgicos
Complicación del acceso vascular
Se han notificado como posiblemente relacionados con el tratamiento con ReFacto AF un caso de quiste en un paciente de 11 años y un caso descrito como confusión en un paciente de 13 años.
Aunque se ha estudiado a un número limitado de niños, hay una tendencia a una mayor frecuencia de acontecimientos adversos en niños de 7-16 años en comparación con los adultos.
Se está llevando a cabo un ensayo clínico que evalúa la utilización de moroctocog alfa (AF-CC) en niños menores de 6 años.
También se han notificado con ReFacto los siguientes efectos adversos: parestesias, fatiga, visión borrosa, acné, gastritis, gastroenteritis y dolor.
Se han observado con escasa frecuencia con ReFacto hipersensibilidad o reacciones alérgicas (que pueden incluir angioedema, calor y pinchazos en el lugar de infusión, escalofríos, enrojecimiento, urticaria generalizada, dolor de cabeza, urticaria, hipotensión, letargia, náuseas, agitación, taquicardia, opresión en el pecho, hormigueo, vómitos, jadeos), y en algunos casos pueden progresar a anafilaxia grave, incluyendo shock (ver sección 4.4).
Puede haber trazas de proteínas de hámster en ReFacto AF.
Muy raramente se ha observado el desarrollo de anticuerpos a proteínas de hámster, pero no hubo secuelas clínicas.
En un estudio de ReFacto, 20 de los 113 (18%) PTP presentaron un aumento del título de anticuerpos anti-CHO, sin ningún efecto clínico evidente.
Si tiene lugar alguna reacción que se considere relacionada con la administración de ReFacto AF, se tiene que disminuir la velocidad de la perfusión e incluso detenerla, según lo indique la respuesta del paciente (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: factor VIII de coagulación de la sangre, antihemorrágico; Código ATC:
B02BD02
ReFacto AF contiene factor VIII de coagulación recombinante con dominio B suprimido (moroctocog alfa).
Es una glicoproteína con un peso molecular aproximado de 170.000 Dalton, que consta de 1438 aminoácidos.
ReFacto AF posee características funcionales comparables a las del factor VIII
La actividad del factor VIII se reduce mucho en los pacientes con hemofilia A, y por ello es necesaria la terapia de sustitución.
Cuando se perfunde en un paciente hemofílico, el factor VIII se une con el factor de von Willebrand presente en la circulación del paciente.
El factor VIII activado actúa como un cofactor para el factor activado IX acelerando la conversión del factor X al factor X activado.
El factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina y se forma un coágulo.
La hemofilia A es un trastorno hereditario, ligado al sexo, de la coagulación de la sangre debido a niveles bajos de factor VIII: C y da como resultado una hemorragia intensa en las articulaciones, músculos u órganos internos, bien espontáneamente o como resultado de un trauma accidental o quirúrgico.
Por la terapia de sustitución, se aumentan los niveles de factor VIII, permitiendo por lo tanto una corrección temporal de la deficiencia del factor y la corrección de la propensión a hemorragias.
5.2 Propiedades farmacocinéticas
En la tabla siguiente se presentan las propiedades farmacocinéticas de ReFacto, obtenidas en un estudio cruzado de ReFacto y un concentrado de FVIII derivado del plasma mediante el ensayo del sustrato cromogénico (ver sección 4.2) en 18 pacientes tratados previamente.
Estimaciones de los parámetros farmacocinéticos de ReFacto en pacientes con hemofilia A tratados previamente.
Parámetro farmacocinético
Media
DE
Mediana
AUCt (UI·h/ ml) t1/ 2 (h)
19,9 14,8
4,9 5,6
19,9 12,7
CL (ml/ h·kg)
2,4
0,75
2,3
MRT (h) Valor K (UI/ dl de incremento en FVIII: C por IU/ kg de
20,2
7,4
18,0
FVIII dadas)
2,4
0,38
2,5
Abreviaturas:
AUCt = área bajo la curva concentración plasmática-tiempo desde cero hasta la última concentración medible; t½ = semivida; CL = aclaramiento; MRT = tiempo de residencia medio; valor K = recuperación incremental; DE = desviación estándar
En un estudio en el que se midió la potencia de ReFacto AF y ReFacto y la actividad de FVIII en el plasma del paciente mediante el ensayo del sustrato cromogénico, ReFacto AF demostró ser bioequivalente a ReFacto.
Los cocientes de las medias geométricas según mínimos cuadrados entre ReFacto AF y ReFacto fueron del 100,6%, el 99,5% y el 98,1% para el valor K, el AUCt y el AUC∞ (área bajo la curva concentración plasmática-tiempo desde cero hasta el infinito), respectivamente.
Los intervalos de confianza correspondientes al 90% de los cocientes de las medias geométricas entre ReFacto AF y ReFacto se hallaron dentro del margen de bioequivalencia del 80% al 125%, demostrando la bioequivalencia entre ReFacto AF y ReFacto.
En un estudio farmacocinético cruzado, se determinaron los parámetros farmacocinéticos de ReFacto AF en 25 pacientes tratados previamente (≥ 12 años), en el momento basal y después de la administración repetida de ReFacto AF durante seis meses.
Los cocientes de las medias geométricas según mínimos cuadrados entre el mes 6 y el basal fueron del 107%, el 100% y el 104% para el valor K, el AUCt y el AUC∞, respectivamente.
Los intervalos de confianza correspondientes al 90% de los cocientes entre el mes 6 y el basal para los parámetros farmacocinéticos señalados se hallaron dentro del margen de bioequivalencia del 80% al 125%, lo que indica que no hay cambios de las propiedades farmacocinéticas de ReFacto AF dependientes del tiempo.
En el mismo estudio, en el que se determinaron la potencia del producto ReFacto AF y de un producto de comparación de factor VIII recombinante de longitud completa (FLrFVIII), así como la actividad de FVIII medida en muestras plasmáticas de los pacientes, utilizando para ello el mismo ensayo de
31 coagulación en una fase en un laboratorio central y con un método de bioequivalencia estándar, ReFacto AF demostró ser equivalente farmacocinéticamente a FLrFVIII en 30 pacientes tratados previamente (≥ 12 años).
Se determinaron los parámetros farmacocinéticos de ReFacto utilizando el ensayo cromogénico en pacientes no tratados previamente (PNTP).
Estos pacientes (n=59; mediana de edad 10 ± 8,3 meses) tuvieron una recuperación incremental media en la semana 0 de 1,5 ± 0,6 UI/ dl por UI/ kg (rango 0,2 a 2,8 UI/ dl por UI/ kg) que fue menor que la obtenida en PTP tratados con ReFacto en la semana 0 con un valor K medio de 2,4 ± 0,4 UI/ dl por UI/ kg (rango 1,1 a 3,8 UI/ dl por UI/ kg).
En los PNTP la recuperación incremental media fue estable con el tiempo (5 visitas durante un periodo de 2 años) y tuvo un rango de 1,5 a 1,8 UI/ dl por UI/ Kg.
El modelo farmacocinético poblacional utilizando datos de 44 PNTP dio una semivida media estimada de 8,0 ± 2,2 horas.
5.3 Datos preclínicos de seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado investigaciones sobre el potencial carcinogénico ni sobre toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Dihidrato de cloruro cálcico L-Histidina Polisorbato 80 Cloruro sódico
Disolvente Cloruro sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos incluyendo otras soluciones para perfusión.
Sólo debe utilizarse el equipo de perfusión que se suministra porque puede producirse un fallo en el tratamiento como consecuencia de la adsorción del factor VIII de coagulación humana a las superficies internas de algunos equipos de perfusión.
6.3 Período de validez
Vial de polvo sin abrir
Después de la reconstitución
Se ha demostrado la estabilidad física y química, para su utilización, durante 3 horas a temperaturas de hasta 25ºC.
Una vez reconstituido debe ser utilizado inmediatamente, o en un plazo de 3 horas después de la reconstitución.
Otros periodos de tiempo y condiciones de conservación previos a su empleo son responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar, para evitar dañar la jeringa precargada.
El producto se puede retirar de la conservación refrigerada durante un único período de 3 meses como máximo a temperatura ambiente (hasta 25ºC).
Al finalizar este periodo de conservación a temperatura ambiente el producto no debe volver a refrigerarse, sino que se debe usar o desechar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
1.000 UI de polvo en un vial de 10 ml (vidrio tipo 1) con un tapón (butilo) y un cierre tipo « flip-off » (aluminio) y 4 ml de disolvente en una jeringa precargada (vidrio de tipo 1) con un tapón de goma (butilo), un protector (butilo) y un dispositivo estéril de adaptación al vial para reconstitución, un sistema de perfusión estéril, torundas con alcohol, esparadrapo y gasas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial de polvo liofilizado del producto para inyección debe reconstituirse con el disolvente suministrado en la jeringa precargada [solución de cloruro sódico de 9 mg/ ml (0,9%)] utilizando el dispositivo estéril de adaptación al vial para reconstitución.
Debe girarse suavemente el vial hasta que se disuelva todo el polvo.
Cuando se reconstituye, el producto contiene polisorbato-80, lo cual aumenta el índice de extracción de di-(2-Etilhexil)ftalato (DEHP) a partir del cloruro de polivinilo (PVC), lo que se deberá considerar durante la preparación y administración del producto, incluyendo el tiempo de almacenamiento transcurrido desde que está en el PVC hasta la reconstitución.
Es importante seguir cuidadosamente las recomendaciones de la sección 6.3.
Una vez reconstituida, la solución se aspira hacia el interior de la jeringa.
La solución será transparente o ligeramente opalescente e incolora.
La solución debe desecharse si se observan partículas en su interior o algún tipo de decoloración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 103/ 003
33 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de abril de 1999 Fecha de la última renovación:
15 de abril de 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
34 1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 2000 UI, polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
2000 UI* de moroctocog alfa**.
Después de la reconstitución, cada ml de solución contiene aproximadamente 500 UI de moroctocog alfa.
* La potencia (Unidades Internacionales) se determina utilizando el ensayo cromogénico de la Farmacopea Europea.
La actividad específica de ReFacto AF es de 7.600-13.800 UI/ mg de proteína.
** Factor VIII de coagulación humano producido mediante tecnología de ADN recombinante en células de ovario de hámster chino (CHO).
El moroctocog alfa es una glicoproteína con 1438 aminoácidos, con una secuencia comparable con la forma de 90 + 80 kDa del factor VIII (esto es, dominio B suprimido), y modificaciones post-translacionales similares a las de la molécula plasmática.
Se ha modificado el proceso de fabricación de ReFacto para eliminar toda proteína exógena, ya sea de origen humano o animal, en el proceso de cultivo celular, en la purificación o en la formulación final; y al mismo tiempo se ha cambiado la denominación de fantasía a ReFacto AF.
Excipientes:
Después de la reconstitución cada vial contiene 1,23 mmol (29 mg) de sodio..
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento y profilaxis de episodios hemorrágicos en pacientes con hemofilia A (déficit congénito de factor VIII).
ReFacto AF es adecuado para su uso en adultos y niños de todas las edades, incluso recién nacidos.
ReFacto AF no contiene factor de von Willebrand y por lo tanto, no está indicado en la enfermedad de von Willebrand.
4.2 Posología y forma de administración
35 Posología
La potencia declarada de ReFacto AF se basa en el ensayo de sustrato cromogénico de la Farmacopea Europea, por lo que el estándar de potencia se ha calibrado frente al Patrón Internacional de la OMS mediante el ensayo del sustrato cromogénico.
Cuando se monitorizan los niveles de actividad de factor VIII de los pacientes durante el tratamiento con ReFacto AF, el empleo del ensayo del sustrato cromogénico de la Farmacopea Europea.
El ensayo cromogénico da lugar a resultados mayores que los observados con el uso del ensayo de coagulación en una fase.
Normalmente, los resultados del ensayo de coagulación en una fase son un 20-50% menores que los resultados del ensayo del sustrato cromogénico.
Puede utilizarse el patrón de laboratorio de ReFacto AF para corregir esta discrepancia (ver sección 5.2).
Otro producto de moroctocog alfa (AF-CC) aprobado para su uso fuera de Europa tiene una potencia diferente que se asigna utilizando un patrón de potencia calibrado frente al Patrón Internacional de la OMS mediante el ensayo de coagulación en una fase; este producto se identifica mediante su nombre registrado XYNTHA.
Debido a la diferencia de métodos utilizados para asignar la potencia del producto entre XYNTHA y ReFacto AF, 1 UI del producto XYNTHA (calibrado con el ensayo en una fase) es aproximadamente equivalente a 1,38 UI del producto ReFActo AF (calibrado con el ensayo cromogénico).
Si a un paciente tratado normalmente con XYNTHA se le receta ReFacto AF, el médico podría considerar un ajuste de las recomendaciones posológicas en función de los valores de recuperación de factor VIII.
De acuerdo con su tratamiento actual, debe aconsejarse a las personas con hemofilia A que, en sus viajes, lleven consigo una cantidad suficiente de producto de factor VIII para el tratamiento previsto.
Debe aconsejárseles que consulten con su médico antes de viajar.
La dosificación y la duración de la terapia de sustitución dependen de la gravedad la deficiencia del factor VIII, la localización y el grado de la hemorragia y del estado clínico del paciente.
Las dosis administradas deben calcularse según la respuesta clínica del paciente.
En presencia de un inhibidor, pueden necesitarse dosis más altas o el tratamiento específico adecuado.
El número de unidades de factor VIII administrado se expresa en Unidades Internacionales (UI) que se refieren al estándar actual de la OMS para los productos del factor VIII.
La actividad del factor VIII en plasma se expresa bien como un porcentaje (referido al plasma normal humano) o en Unidades Internacionales (referido al Estándar Internacional para el factor VIII en plasma).
Una Unidad Internacional (UI) de actividad de factor VIII es equivalente a la cantidad de factor VIII en un ml de plasma humano normal.
La estimación de la dosis necesaria de factor VIII se basa en el hallazgo empírico de que una Unidad Internacional (UI) de factor VIII por kg de peso corporal aumenta la actividad plasmática de factor VIII en 2 UI/ dl.
La dosis necesaria se determina utilizando la fórmula siguiente:
Unidades requeridas (UI) = peso corporal (en kg) x aumento deseado de factor VIII (% o UI/ dl) x 0,5 (UI/ kg por UI/ dl), donde 0,5 UI/ kg por UI/ dl representa la inversa de la recuperación incremental observada generalmente tras las infusiones del factor VIII.
La cantidad que hay que administrar y la frecuencia de administración siempre deben orientarse a la eficacia clínica en el caso individual.
En el caso de los siguientes acontecimientos hemorrágicos, la actividad del factor VIII no debe caer por debajo de los niveles de plasma dados (en% del normal o en UI/ dl) en el periodo correspondiente.
Puede emplearse la siguiente tabla como guía para establecer la pauta de dosificación en episodios hemorrágicos y cirugía:
36 Grado de hemorragia/ Tipo de procedimiento quirúrgico
Nivel de factor VIII requerido (% o UI/ dl)
Frecuencia de dosificación (horas)/ Duración de la terapia (días)
Hemartrosis incipiente, hemorragia muscular u oral
20-40
Repetir cada 12-24 horas al menos 1 día, hasta que el episodio hemorrágico, según indique el dolor, se resuelva o se logre la curación.
Hemartrosis más extensa, hemorragia muscular o hematoma.
30-60
Repetir la infusión cada 12-24 horas durante un período de 3-4 días o más hasta que cesen el dolor y la discapacidad aguda.
Hemorragias con peligro de muerte
60-100
Repetir la infusión cada 8-24 horas hasta superar el peligro.
Menor incluyendo extracción dental
30-60
Cada 24 horas, al menos 1 día, hasta que se logre la cicatrización.
Mayor
80-100 (pre y postoperatoria)
Repetir la infusión cada 8-24 horas hasta la curación adecuada de la herida, después terapia durante al menos otros 7 días para mantener una actividad del factor VIII del 30% al 60% (UI/ dl).
Durante el curso del tratamiento, se aconseja una determinación apropiada de los niveles del factor VIII para establecer las dosis a administrar y la frecuencia de las infusiones repetidas.
En el caso de intervenciones de cirugía mayor en particular, es indispensable la monitorización precisa de la terapia de sustitución por medio de análisis de la coagulación (actividad del factor VIII plasmático).
La respuesta al factor VIII de cada paciente individual puede variar, consiguiendo diferentes niveles de recuperación in vivo y demostrando diferentes semividas.
En la profilaxis a largo plazo contra episodios hemorrágicos en pacientes con hemofilia A grave, las dosis habituales son de 20 a 40 UI de factor VIII por kg de peso corporal, en intervalos de 2 a 3 días.
En algunos casos, especialmente en pacientes jóvenes, puede ser necesario un intervalo de dosificación más corto o dosis mayores.
En los pacientes tratados con tratamiento de sustitución del factor VIII se debe controlar el desarrollo de inhibidores del factor VIII.
Si no se obtienen los niveles de actividad plasmática de factor VIII esperados, o si el sangrado no se controla con la dosis adecuada, deben realizarse ensayos para determinar la presencia de inhibidores del factor VIII.
Los datos de los ensayos clínicos indican que si están presentes inhibidores a niveles menores de 10 Unidades Bethesda (UB), la administración del factor antihemofilico adicional puede neutralizar los inhibidores.
En pacientes con niveles de inhibidor (superiores a 10 UB), la terapia con factor VIII puede no ser eficaz, y deben considerarse otras opciones terapéuticas.
El manejo de tales pacientes debe dirigirse por médicos con experiencia en el cuidado de pacientes con hemofilia (ver sección 4.4).
Poblaciones especiales
Insuficiencia renal o hepática No se ha estudiado la necesidad de realizar ajuste de la dosis en pacientes con insuficiencia renal o hepática durante los ensayos clínicos.
Pacientes pediátricos Se han realizado estudios de seguridad y de eficacia con ReFacto tanto en niños yadolescentes tratados previamente (n=31, edades 8-18 años) como en neonatos, lactantes y niños no tratados previamente (n=101, edades < 1-52 meses).
37 Para tratar a niños más pequeños con ReFacto AF es preciso tener en cuenta la necesidad de aumentar la dosis respecto a la utilizada con los adultos y los niños mayores.
En un estudio de ReFacto en niños menores de 6 años el análisis farmacocinético reveló unos valores de semivida y recuperación menores que los observados en niños mayores y adultos (ver sección 5.2).
Durante los ensayos clínicos, en niños menores de 6 años con una pauta profiláctica se utilizó una dosis media de 50 UI/ kg de ReFacto y presentaron una media de 6,1 episodios hemorrágicos al año.
Los niños mayores y los adultos con una pauta profiláctica utilizaron una dosis media de 27 UI/ kg y presentaron una media de 10 episodios hemorrágicos al año.
En un contexto de ensayo clínico la dosis media de ReFacto por perfusión para episodios hemorrágicos en niños menores de 6 años fue mayor que la dosis media administrada a niños mayores y a adultos (51,3 UI/ kg y 29,3 UI/ kg, respectivamente).
Método de administración
ReFacto AF se administra en inyección intravenosa a lo largo de varios minutos tras la reconstitución del polvo liofilizado para inyección con la solución inyectable de cloruro sódico, con una concentración de 9 mg/ ml (0,9%) (suministrado).
La velocidad de administración vendrá determinada por la comodidad del paciente.
Se recomienda formar adecuadamente a aquellas personas que no sean profesionales sanitarios y que vayan a administrar el producto.
En interés de los pacientes, se recomienda anotar el nombre y número de lote del producto cada vez que se administre ReFacto AF.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad a las proteínas de hámster.
4.4 Advertencias especiales y precauciones especiales de empleo
Al igual que con cualquier producto proteínico intravenoso, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
El producto contiene trazas de proteínas de hámster.
Los pacientes deben ser informados acerca de los signos iniciales de las reacciones de hipersensibilidad, que incluyen urticaria, urticaria generalizada, opresión en el pecho, silbidos al respirar, hipotensión y anafilaxia.
Si se presenta una reacción alérgica o anafiláctica, se ha de suspender inmediatamente la administración de ReFacto AF e iniciar un tratamiento apropiado En caso de shock deben seguirse los patrones médicos actuales para el tratamiento del shock.
Se debe aconsejar a los pacientes que suspendan el uso del producto y contacten con su médico o acudan de inmediato a un centro de urgencias, dependiendo del tipo y gravedad de la reacción, si experimentan cualquiera de estos síntomas.
La formación de anticuerpos neutralizantes (inhibidores) del factor VIII es una complicación conocida en el cuidado de individuos con hemofilia A.
Estos inhibidores son normalmente inmunoglobulinas IgG dirigidas contra la actividad procoagulante del factor VIII, que se cuantifica en unidades Bethesda (UB) por ml de plasma usando la modificación de Nijmegen del ensayo de Bethesda.
El riesgo de desarrollar inhibidores se relaciona con la exposición al factor VIII, siendo este riesgo mucho más alto dentro de los 20 primeros días de exposición.
Se han observado inhibidores en pacientes tratados previamente que recibían productos de factor VIII, incluyendo ReFacto AF.
Se han observado casos de reaparición de inhibidores (títulos bajos) en pacientes previamente tratados con un período de exposición mayor de 100 días y con antecedentes de desarrollo de inhibidores, después de cambiar de un producto de factor VIII recombinante a otro diferente.
En los pacientes tratados con el factor de coagulación VIII recombinante debe controlarse cuidadosamente el desarrollo de inhibidores mediante observaciones clínicas apropiadas y pruebas de laboratorio (ver también sección 4.8).
38 Se han recibido informes de falta de efecto en los ensayos clínicos y en la experiencia postcomercialización de ReFacto, principalmente en pacientes en profilaxis.
La falta de efecto notificada con ReFacto se ha descrito como hemorragias en articulaciones diana, como hemorragias en nuevas articulaciones o como un sentimiento subjetivo por parte del paciente de un nuevo episodio hemorrágico. Cuando se receta ReFacto AF es importante ajustar y controlar el nivel de factor de cada paciente con el fin de asegurar una respuesta terapéutica adecuada.
En interés de la seguridad de los pacientes, se recomienda que cada vez que se administre ReFacto AF se registren el nombre que figura en el envase y número de lote del producto.
Los pacientes pueden fijar una de las etiquetas despegables que se encuentran en el vial para documentar el número del lote en su diario o para notificar cualquier efecto secundario.
Después de la reconstitución cada vial contiene 1,23 mmol (29 mg) de sodio, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción animal con el factor VIII.
Debido a la rara aparición de hemofilia A en mujeres, no se dispone de experiencia con respecto al uso de Factor VIII durante el embarazo y la lactancia.
Por lo tanto, el factor VIII debe usarse durante el embarazo y la lactancia sólo si está claramente indicado.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Inhibición del factor VIII
La aparición de anticuerpos neutralizantes (inhibidores) al factor VIII es bien conocida en el tratamiento de pacientes con hemofilia A.
Como con todos los productos del factor de coagulación VIII, se debe vigilar en los pacientes la aparición de inhibidores, que se deben determinar en Unidades Bethesda (UB) utilizando la modificación de Nijmegen del ensayo de Bethesda.
Si existen tales inhibidores, se puede manifestar el proceso como una respuesta clínica insuficiente.
En tales casos se recomienda ponerse en contacto con un centro especializado en hemofilia.
En un ensayo clínico con ReFacto AF en pacientes tratados previamente (PTP), el criterio de valoración primario de la seguridad fue la incidencia de inhibidores del factor VIII.
1-92), lo que corresponde al 2,2% de los 89 pacientes con al menos 50 DdE.
En un estudio complementario de ReFacto AF, en el que se observaron 1 inhibidor de novo y 2 inhibidores recurrentes (todos con títulos bajos, determinación por el laboratorio central) en 110 pacientes; la mediana de exposición fue de 58 DdE (intervalo:
De los 110 pacientes originales, 98 continuaron el tratamiento en un segundo estudio complementario y tuvieron una exposición ampliada posterior a ReFacto AF con una mediana de 169 DdE adicionales (intervalo:
Se observó 1 inhibidor de novo adicional con títulos bajos.
La frecuencia de inhibidores observada en estos estudios se encuentra dentro del intervalo esperado.
En un ensayo clínico con ReFacto en PTP, se observó 1 inhibidor en 113 pacientes.
Además, ha habido notificaciones espontáneas postcomercialización de altos títulos de inhibidores en pacientes tratados previamente.
39 No hay datos clínicos sobre pacientes no tratados previamente (PNTP) con ReFacto AF, aunque están previstos ensayos clínicos en estos pacientes no tratados previamente (PNTP) con ReFacto AF. En un ensayo clínico, 32 de 101 (32%) pacientes no tratados previamente tratados con ReFacto desarrollaron un inhibidor:
16 de 101 (16%) con un título > 5 UB y 16 de 101 (16%) con un título ≤ 5 UB.
El número medio de días de exposición hasta el desarrollo de inhibidor en estos pacientes fue de 12 (intervalo 3-49).
De los 16 pacientes con títulos altos, 15 recibieron tratamiento de tolerancia inmunitaria (TI).
De los 16 pacientes con títulos bajos se inició tratamiento de TI en 10.
La TI tuvo una eficacia del 73% en pacientes con títulos altos y del 90% en aquellos con títulos bajos.
Para los 101 pacientes no tratados previamente, independientemente del desarrollo de un inhibidor, el número medio de días de exposición es de 197 (intervalo 1-1299).
En la tabla siguiente se presentan las reacciones adversas basadas en la experiencia de ensayos clínicos con ReFacto o ReFacto AF por sistema orgánico.
Las frecuencias se han calculado en función del número de pacientes y se describen utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) y poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Frecuencia de presentación por paciente con ReFacto o ReFacto AF
Clasificación por órganos
(≥ 1/ 10)
(≥ 1/ 100 a < 1/ 10)
(≥ 1/ 1.000 a < 1/ 100)
Inhibidores del Factor VIII - PNTP
Anorexia
Trastornos del sistema nervioso Trastornos cardíacos
Cefalea
Neuropatía, mareo, somnolencia, disgeusia Angina de pecho, taquicardia, palpitaciones
Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Hemorragia/ hematoma
Hipotensión, tromboflebitis, vasodilatación, enrojecimiento Disnea, tos
Trastornos gastrointestinales
Dolor abdominal, diarrea
Trastornos de la piel y del tejido subcutáneo
Artralgia
Mialgia
Astenia, pirexia
Exploraciones complementarias
40 Frecuencia de presentación por paciente con ReFacto o ReFacto AF
Clasificación por órganos
Muy frecuentes
Frecuentes
Poco frecuentes
y sistemas
(≥ 1/ 10)
(≥ 1/ 100 a < 1/ 10)
(≥ 1/ 1.000 a < 1/ 100)
Procedimientos médicos y quirúrgicos
Complicación del acceso vascular
Se han notificado como posiblemente relacionados con
el tratamiento con ReFacto AF un caso de
quiste en un paciente de 11 años y un caso descrito como confusión en un paciente de 13 años.
Aunque se ha estudiado a un número limitado de niños, hay una tendencia a una mayor frecuencia de acontecimientos adversos en niños de 7-16 años en comparación con los adultos.
Se está llevando a cabo un ensayo clínico que evalúa la utilización de moroctocog alfa (AF-CC) en niños menores de 6 años.
También se han notificado con ReFacto los siguientes efectos adversos: parestesias, fatiga, visión borrosa, acné, gastritis, gastroenteritis y dolor.
Se han observado con escasa frecuencia con ReFacto hipersensibilidad o reacciones alérgicas (que pueden incluir angioedema, calor y pinchazos en el lugar de infusión, escalofríos, enrojecimiento, urticaria generalizada, dolor de cabeza, urticaria, hipotensión, letargia, náuseas, agitación, taquicardia, opresión en el pecho, hormigueo, vómitos, jadeos), y en algunos casos pueden progresar a anafilaxia grave, incluyendo shock (ver sección 4.4).
Puede haber trazas de proteínas de hámster en ReFacto AF.
Muy raramente se ha observado el desarrollo de anticuerpos a proteínas de hámster, pero no hubo secuelas clínicas.
En un estudio de ReFacto, 20 de los 113 (18%) PTP presentaron un aumento del título de anticuerpos anti-CHO, sin ningún efecto clínico evidente.
Si tiene lugar alguna reacción que se considere relacionada con la administración de ReFacto AF, se tiene que disminuir la velocidad de la perfusión e incluso detenerla, según lo indique la respuesta del paciente (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: factor VIII de la coagulación, antihemorrágico; Código ATC:
B02BD02
ReFacto AF contiene factor VIII de coagulación recombinante con dominio B suprimido (moroctocog alfa).
Es una glicoproteína con un peso molecular aproximado de 170.000 Dalton, que consta de 1438 aminoácidos.
ReFacto AF posee características funcionales comparables a las del factor VIII endógeno.
La actividad del factor VIII se reduce mucho en los pacientes con hemofilia A, y por ello es necesaria la terapia de sustitución.
Cuando se infunde en un paciente hemofílico, el factor VIII se une con el factor de von Willebrand presente en la circulación del paciente.
41 El factor VIII activado actúa como un cofactor para el factor activado IX acelerando la conversión del factor X al factor X activado.
El factor X activado convierte la protrombina en trombina.
La trombina convierte el fibrinógeno en fibrina y se forma un coágulo.
La hemofilia A es un trastorno hereditario, ligado al sexo, de la coagulación de la sangre debido a niveles bajos de factor VIII: C y da como resultado una hemorragia intensa en las articulaciones, músculos u órganos internos, bien espontáneamente o como resultado de un trauma accidental o quirúrgico.
Por la terapia de sustitución, se aumentan los niveles de factor VIII, permitiendo por lo tanto una corrección temporal de la deficiencia del factor y la corrección de la propensión a hemorragias.
5.2 Propiedades farmacocinéticas
En la tabla siguiente se presentan las propiedades farmacocinéticas de ReFacto, obtenidas en un estudio cruzado de ReFacto y un concentrado de FVIII derivado del plasma mediante el ensayo del sustrato cromogénico (ver sección 4.2) en 18 pacientes tratados previamente.
Estimaciones de los parámetros farmacocinéticos de ReFacto en pacientes con hemofilia A tratados previamente.
Parámetro farmacocinético
Media
DE
Mediana
AUCt (UI·h/ ml) t1/ 2 (h)
19,9 14,8
4,9 5,6
19,9 12,7
MRT (h) Valor K (UI/ dl de incremento en FVIII: C por IU/ kg de
20,2
7,4
18,0
FVIII dadas)
2,4
0,38
2,5
Abreviaturas:
AUCt = área bajo la curva concentración plasmática-tiempo desde cero hasta la última concentración medible; t½ = semivida; CL = aclaramiento; MRT = tiempo de residencia medio; valor K = recuperación incremental; DE = desviación estándar
En un estudio en el que se midió la potencia de ReFacto AF y ReFacto y la actividad de FVIII en el plasma del paciente mediante el ensayo del sustrato cromogénico, ReFacto AF demostró ser bioequivalente a ReFacto.
Los cocientes de las medias geométricas según mínimos cuadrados entre ReFacto AF y ReFacto fueron del 100,6%, el 99,5% y el 98,1% para el valor K, el AUCt y el AUC∞ (área bajo la curva concentración plasmática-tiempo desde cero hasta el infinito), respectivamente.
Los intervalos de confianza correspondientes al 90% de los cocientes de las medias geométricas entre ReFacto AF y ReFacto se hallaron dentro del margen de bioequivalencia del 80% al 125%, demostrando la bioequivalencia entre ReFacto AF y ReFacto.
En un estudio farmacocinético cruzado, se determinaron los parámetros farmacocinéticos de ReFacto AF en 25 pacientes tratados previamente (≥ 12 años), en el momento basal y después de la administración repetida de ReFacto AF durante seis meses.
Los cocientes de las medias geométricas según mínimos cuadrados entre el mes 6 y el basal fueron del 107%, el 100% y el 104% para el valor K, el AUCt y el AUC∞, respectivamente.
Los intervalos de confianza correspondientes al 90% de los cocientes entre el mes 6 y el basal para los parámetros farmacocinéticos señalados se hallaron dentro del margen de bioequivalencia del 80% al 125%, lo que indica que no hay cambios de las propiedades farmacocinéticas de ReFacto AF dependientes del tiempo.
En el mismo estudio, en el que se determinaron la potencia del producto ReFacto AF y de un producto de comparación de factor VIII recombinante de longitud completa (FLrFVIII), así como la actividad de FVIII medida en muestras plasmáticas de los pacientes, utilizando para ello el mismo ensayo de coagulación en una fase en un laboratorio central y con un método de bioequivalencia estándar, ReFacto AF demostró ser equivalente farmacocinéticamente a FLrFVIII en 30 pacientes tratados previamente (≥ 12 años).
Se determinaron los parámetros farmacocinéticos de ReFacto utilizando el ensayo cromogénico en pacientes no tratados previamente (PNTP).
42 tuvieron una recuperación incremental media en la semana 0 de 1,5 ± 0,6 UI/ dl por UI/ kg (rango 0,2 a 2,8 UI/ dl por UI/ kg) que fue menor que la obtenida en PTP tratados con ReFacto en la semana 0 con un valor K medio de 2,4 ± 0,4 UI/ dl por UI/ kg (rango 1,1 a 3,8 UI/ dl por UI/ kg).
En los PNTP la recuperación incremental media fue estable con el tiempo (5 visitas durante un periodo de 2 años) y tuvo un rango de 1,5 a 1,8 UI/ dl por UI/ Kg.
El modelo farmacocinético poblacional utilizando datos de 44 PNTP dio una semivida media estimada de 8,0 ± 2,2 horas.
5.3 Datos preclínicos de seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
No se han realizado investigaciones sobre el potencial carcinogénico ni sobre toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Dihidrato de cloruro cálcico L-Histidina Polisorbato 80 Cloruro sódico
Disolvente Cloruro sódico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos incluyendo otras soluciones para perfusión.
Sólo deben utilizarse el equipo de perfusión que se suministra porque puede producirse un fallo en el tratamiento como consecuencia de la adsorción del factor VIII de coagulación humana a las superficies internas de algunos equipos de perfusión.
6.3 Período de validez
Vial de polvo sin abrir
Después de la reconstitución
Se ha demostrado la estabilidad física y química, para su utilización, durante 3 horas a temperaturas de hasta 25ºC.
Una vez reconstituido debe ser utilizado inmediatamente, o en un plazo de 3 horas después de la reconstitución.
Otros periodos de tiempo y condiciones de conservación previos a su empleo son responsabilidad del usuario.
43 6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar, para evitar dañar la jeringa precargada.
El producto se puede retirar de la conservación refrigerada durante un único período de 3 meses como máximo a temperatura ambiente (hasta 25ºC).
Al finalizar este periodo de conservación a temperatura ambiente el producto no debe volver a refrigerarse, sino que se debe usar o desechar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
2000 UI de polvo en un vial de 10 ml (vidrio de tipo 1) con un tapón (butilo) y un cierre tipo « flip-off » (aluminio) y 4 ml de disolvente en una jeringa precargada (vidrio tipo 1) con un tapón de goma (butilo), un protector (butilo) y un dispositivo estéril de adaptación al vial para reconstitución, un sistema de perfusión estéril, torundas con alcohol, esparadrapo y gasas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El vial de polvo liofilizado del producto para inyección debe reconstituirse con el disolvente suministrado en la jeringa precargada [solución de cloruro sódico de 9 mg/ ml (0,9%)] utilizando el dispositivo estéril de adaptación al vial para reconstitución.
Debe girarse suavemente el vial hasta que se disuelva todo el polvo.
Cuando se reconstituye, el producto contiene polisorbato-80, lo cual aumenta el índice de extracción de di-(2-Etilhexil)ftalato (DEHP) a partir del cloruro de polivinilo (PVC), lo que se deberá considerar durante la preparación y administración del producto, incluyendo el tiempo de almacenamiento transcurrido desde que está en el PVC hasta la reconstitución.
Es importante seguir cuidadosamente las recomendaciones de la sección 6.3.
Una vez reconstituida, la solución se aspira hacia el interior de la jeringa.
La solución será transparente o ligeramente opalescente e incolora.
Se ha de desechar la si se observan partículas en su interior o algún tipo de decoloración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local..
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 103/ 004
44 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de abril de 1999 Fecha de la última renovación:
15 de abril de 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
45 ANEXO II
A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
46 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Biovitrum AB (publ) Strandbergsgatan 49 SE-11276 Estocolmo Suecia
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Carretera A-1 Km 23 Desvío Algete Km 1 28700 San Sebastián de los Reyes Madrid España
Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización (TAC) debe asegurar que, en el lanzamiento, todos los profesionales sanitarios que se espera que receten o utilicen ReFacto AF, todos los laboratorios que se espera que efectúen controles de pacientes tratados con ReFacto AF y todas las asociaciones de pacientes hemofílicos de la UE reciban paquetes educativos.
El paquete educativo debe contener lo siguiente: • Ficha Técnica o Resumen de las Características del Producto y Prospecto para el Paciente de ReFacto AF • Materiales educativos.
Los materiales educativos para los profesionales sanitarios, los pacientes y las asociaciones de pacientes hemofílicos deben incluir los siguientes elementos fundamentales:
Cambios destacados en la Ficha Técnica o Resumen de las Características del Producto y Prospecto para el Paciente de ReFacto AF.
•
Los elementos visuales que diferencian los envases de ReFacto AF y ReFacto.
47
•
Instrucciones específicas sobre la correcta identificación, posología y control de ReFacto AF.
•
Advertencia de que tras cambiarse a ReFacto AF, los pacientes deben mantenerse con ReFacto AF y no volver a cambiar a ReFacto.
•
Los posibles riesgos de errores de medicación al utilizar diferentes ensayos o patrones de laboratorio para el control del paciente.
Información de que se recomienda encarecidamente que los laboratorios utilicen el ensayo del sustrato cromogénico para controlar a los pacientes tratados con ReFacto AF y que, normalmente, los resultados del ensayo de coagulación en una fase son un 20-50% menores que los resultados del ensayo del sustrato cromogénico.
•
La existencia de otro producto con moroctocog alfa para su uso fuera de Europa con una potencia diferente, asignada utilizando el ensayo de coagulación en una fase, y la necesidad de que los pacientes lleven en sus viajes una cantidad suficiente de ReFacto AF para el tratamiento previsto.
Advertencia a los profesionales sanitarios sobre la posible necesidad de ajustar la dosis de los pacientes tratados normalmente fuera de Europa con Xyntha.
•
La importancia de comunicar las sospechas de reacciones adversas (incluida la aparición de inhibidores) detallando el nombre y el número de lote del producto utilizado.
La importancia de comunicar los errores de medicación y sus causas consecuencias.
•
Instrucciones sobre el mantenimiento de un registro con recomendación de registrar el nombre y el número de lote del producto recibido, utilizando para ello las etiquetas separables que se encuentran en el vial.
•
Mensajes adicionales sobre el plan de transición para la sustitución de ReFacto por ReFacto AF en el Estado o Estados Miembros.
El programa educativo para los laboratorios debe informar sobre los siguientes elementos fundamentales:
•
Las diferencias principales entre ReFacto AF y ReFacto.
•
Instrucciones específicas relativas al control correcto de ReFacto AF.
•
Los posibles riesgos de errores de medicación al utilizar diferentes ensayos o patrones de laboratorio para el control del paciente.
•
Recomendación encarecida de utilizar el ensayo del sustrato cromogénico para el control de los pacientes.
Información de que, normalmente, los resultados del ensayo de coagulación en una fase son un 20-50% menores que los resultados del ensayo del sustrato cromogénico.
•
El propósito del patrón de laboratorio.
Las diferencias en el nuevo patrón de laboratorio de ReFacto AF en comparación con el patrón de laboratorio de ReFacto e instrucciones sobre cuándo pasar a utilizar el patrón de laboratorio de ReFacto AF.
•
Mensajes adicionales sobre el plan de transición para la sustitución de ReFacto por ReFacto AF en el Estado o Estados Miembros.
48 El Titular de la Autorización de Comercialización debe acordar el material educativo con las autoridades nacionales competentes de todos los Estados Miembros antes del lanzamiento del producto.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que se ha puesto en marcha y se encuentra en funcionamiento el sistema de farmacovigilancia, tal como se describe en la versión del 5 de diciembre de 2005 en el módulo 1.8.1. de la Autorización de Comercialización, antes y durante la comercialización del producto.
Plan de gestión de riesgos El TAC se compromete a realizar estudios y actividades de farmacovigilancia adicionales, tal como se detalla en el Plan de Farmacovigilancia acordado en la versión 4.7 del Plan de Gestión de Riesgos (PGR) incluido en el módulo 1.8.2. de la Solicitud de Autorización de Comercialización y todas las actualizaciones posteriores del PGR acordadas con el CHMP.
De acuerdo con la Directriz sobre Sistemas de Gestión de Riesgo del CHMP para medicamentos de uso humano, debe presentarse el PGR actualizado al mismo tiempo que el próximo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un PGR actualizado: • Cuando se reciba información nueva que pueda influir en la Especificación de Seguridad, Plan de Farmacovigilancia o actividades de reducción del riesgo actuales. • En un plazo de 60 días después de alcanzarse un hecho importante (farmacovigilancia o reducción del riesgo). • A petición de la EMEA.
Ciclo de Informes Periódicos de Seguridad (IPS)
El TAC debe presentar IPS a intervalos semestrales durante los dos primeros años.
A continuación, deberán presentarse IPS una vez al año durante los 3 años siguientes.
49 ANEXO III
ETIQUETADO Y PROSPECTO
50 A.
ETIQUETADO
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 250 UI polvo y disolvente para solución inyectable Moroctocog alfa (factor VIII de coagulación recombinante humano)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 250 UI de moroctocog alfa.
Después de la reconstitución, cada ml de solución contiene aproximadamente 62,5 UI de moroctocog alfa.
3.
LISTA DE EXCIPIENTES
Leer el prospecto antes de utilizar este medicamento.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
Cada envase contiene:
1 vial con 250 UI de moroctocog alfa 1 jeringa precargada con 4 ml de disolvente estéril 1 Adaptador del vial 1 Sistema de perfusión estéril 2 Torundas con alcohol 1 Esparadrapo 1 Gasa
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para administración intravenosa, después de la reconstitución.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
52 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar después de la fecha de caducidad.
8.
FECHA DE CADUCIDAD
CAD
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar entre 2ºC y 8°C.
No congelar
Conservar el vial en el embalaje original para protegerlo de la luz.
ReFacto AF puede conservarse a temperatura ambiente (hasta 25°C) durante un único periodo máximo de 3 meses.
El producto no puede volver a refrigerarse después de haber sido almacenado a temperatura ambiente.
Fecha en la que se saca del frigorífico: ……………….
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar cualquier sobrante de la solución reconstituida..
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/99/103/001
13.
NÚMERO DEL LOTE
Lote
53 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ReFacto AF 250
54 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 250 UI polvo y disolvente para solución inyectable Moroctocog alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Administración intravenosa Leer el prospecto antes de utilizar este medicamento Conservar esta bandeja dentro del embalaje exterior Conservar en nevera
55 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
ReFacto AF 250 UI polvo para solución inyectable Moroctocog alfa Administración intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Conservar en nevera
56 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA DE DISOLVENTE DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
Disolvente de ReFacto AF
2.
FORMA DE ADMINISTRACIÓN
Administración intravenosa tras la reconstitución.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Contiene 4 ml de solución inyectable de cloruro sódico con una concentración de 9 mg/ml (0,9%)
6.
OTROS
Conservar en nevera
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 500 UI polvo y disolvente para solución inyectable Moroctocog alfa (factor VIII de coagulación recombinante humano)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 500 UI de moroctocog alfa.
Después de la reconstitución, cada ml de solución contiene aproximadamente 125 UI de moroctocog alfa.
3.
LISTA DE EXCIPIENTES
Leer el prospecto antes de utilizar este medicamento.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
Cada envase contiene:
1 vial con 500 UI de moroctocog alfa 1 jeringa precargada con 4 ml de disolvente estéril 1 Adaptador del vial 1 Sistema de perfusión estéril 2 Torundas con alcohol 1 Esparadrapo 1 Gasa
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para administración intravenosa, después de la reconstitución.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
58 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar después de la fecha de caducidad.
8.
FECHA DE CADUCIDAD
CAD
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar entre 2ºC y 8°C.
No congelar
Conservar el vial en el embalaje original para protegerlo de la luz.
ReFacto AF puede conservarse a temperatura ambiente (hasta 25°C) durante un único periodo máximo de 3 meses.
El producto no puede volver a refrigerarse después de haber sido almacenado a temperatura ambiente.
Fecha en la que se saca del frigorífico: ……………….
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar cualquier sobrante de la solución reconstituida.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/99/103/002
13.
NÚMERO DE LOTE
Lote
59 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ReFacto AF 500
60 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 500 UI polvo y disolvente para solución inyectable Moroctocog alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Administración intravenosa Leer el prospecto antes de utilizar este medicamento Conservar esta bandeja dentro del embalaje exterior.Conservar en nevera
61 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
ReFacto AF 500 UI polvo para solución inyectable Moroctocog alfa Administración intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Conservar en nevera
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 1000 UI polvo y disolvente para solución inyectable Moroctocog alfa (factor VIII de coagulación recombinante humano)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 1000 UI de moroctocog alfa.
Después de la reconstitución, cada ml de solución contiene aproximadamente 250 UI de moroctocog alfa.
3.
LISTA DE EXCIPIENTES
Leer el prospecto antes de utilizar este medicamento.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
Cada envase contiene:
1 vial con 1000 UI de moroctocog alfa 1 jeringa precargada con 4 ml de disolvente estéril 1 Adaptador del vial 1 Sistema de perfusión estéril 2 Torundas con alcohol 1 Esparadrapo 1 Gasa
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para administración intravenosa, después de la reconstitución.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
63 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar después de la fecha de caducidad.
8.
FECHA DE CADUCIDAD
CAD
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar
Conservar el vial en el embalaje original para protegerlo de la luz.
ReFacto AF puede conservarse a temperatura ambiente (hasta 25°C) durante un único periodo máximo de 3 meses.
El producto no puede volver a refrigerarse después de haber sido almacenado a temperatura ambiente.
Fecha en la que se saca del frigorífico: ……………….
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar cualquier sobrante de la solución reconstituida.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/99/103/003
13.
NÚMERO DEL LOTE
Lote
64 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ReFacto AF 1000
65 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 1000 UI polvo y disolvente para solución inyectable Moroctocog alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Administración intravenosa Leer el prospecto antes de utilizar este medicamento Conservar esta bandeja dentro del embajaje exterior Conservar en nevera
66 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
ReFacto AF 1000 UI polvo para solución inyectable Moroctocog alfa Administración intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Conservar en nevera
67 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 2000 UI polvo y disolvente para solución inyectable Moroctocog alfa (factor VIII de coagulación recombinante humano)
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 2000 UI de moroctocog alfa.
Después de la reconstitución, cada ml de solución contiene aproximadamente 500 UI de moroctocog alfa.
3.
LISTA DE EXCIPIENTES
Sacarosa, dihidrato de cloruro cálcico, L-histidina, polisorbato 80, cloruro sódico, Leer el prospecto antes de utilizar este medicamento.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
Cada envase contiene:
1 vial con 2000 UI de moroctocog alfa 1 jeringa precargada con 4 ml de disolvente estéril 1 Adaptador del vial 1 Sistema de perfusión estéril 2 Torundas con alcohol 1 Esparadrapo 1 Gasa
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para administración intravenosa, después de la reconstitución.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
68 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar después de la fecha de caducidad.
8.
FECHA DE CADUCIDAD
CAD
Utilizar inmediatamente o en un plazo de 3 horas desde la reconstitución.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar
Conservar el vial en el embalaje original para protegerlo de la luz.
ReFacto AF puede conservarse a temperatura ambiente (hasta 25°C) durante un único periodo máximo de 3 meses.
El producto no puede volver a refrigerarse después de haber sido almacenado a temperatura ambiente.
Fecha en la que se saca del frigorífico: ……………….
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar cualquier sobrante de la solución reconstituida.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/99/103/004
13.
NÚMERO DEL LOTE
Lote
69 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ReFacto AF 2000
70 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO
ReFacto AF 2000 UI polvo y disolvente para solución inyectable Moroctocog alfa
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Administración intravenosa Leer el prospecto antes de utilizar este medicamento Conservar esta bandeja dentro del embalaje exterior Conservar en nevera
71 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE REFACTO AF
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
ReFacto AF 2000 UI polvo para solución inyectable Moroctocog alfa Administración intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Conservar en nevera
72 B.
PROSPECTO
73 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ReFacto AF 250 UI polvo y disolvente para solución inyectable ReFacto AF 500 UI polvo y disolvente para solución inyectable ReFacto AF 1000 UI polvo y disolvente para solución inyectable ReFacto AF 2000 UI polvo y disolvente para solución inyectable Moroctocog alfa (factor de coagulación VIII recombinante humano)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es ReFacto AF y para qué se utiliza 2.
Antes de usar ReFacto AF 3.
Cómo usar ReFacto AF 4.
Posibles efectos adversos 5.
Conservación de ReFacto AF 6.
Información adicional
1.
QUÉ ES REFACTO AF Y PARA QUÉ SE UTILIZA
ReFacto AF contiene el principio activo moroctocog alfa, factor de coagulación VIII recombinante humano, producido mediante tecnología de ADN recombinante.
El factor VIII es necesario para que la sangre forme coágulos y detenga las hemorragias.
En los pacientes con hemofilia A (deficiencia del factor VIII de nacimiento) no está presente o no actúa adecuadamente.
ReFacto AF se utiliza para el tratamiento y la prevención (profilaxis) de episodios hemorrágicos en adultos y niños de todas las edades (incluidos recién nacidos) con hemofilia A.
ReFacto AF no contiene factor de von Willebrand y, por lo tanto, no debe utilizarse en pacientes afectados con la enfermedad de von Willebrand.
2.
ANTES DE USAR REFACTO AF
No use ReFacto:
- Si es alérgico (hipersensible) a moroctocog alfa o a cualquiera de los demás componentes de
ReFacto AF (incluidos en la sección 6).
- Si es hipersensible a las proteínas de hámster.
Consulte a su médico si tiene dudas.
Tenga especial cuidado con ReFacto AF
- Si sufre reacciones alérgicas.
Algunos de los signos de las reacciones alérgicas
(hipersensibilidad) son dificultad para respirar, falta de aliento, hinchazón, urticaria, picores, opresión torácica, silbidos al respirar y tensión arterial baja.
La anafilaxia es una reacción alérgica grave que produce dificultar para tragar o para respirar, enrojecimiento o hinchazón de las manos, de la cara o de ambas.
Si se presenta alguno de esos síntomas, interrumpa la perfusión inmediatamente y póngase en contacto con su médico o busque asistencia médica de
En casos de reacciones alérgicas graves se debe plantear tratamiento alternativo.
- Si su hemorragia no se detiene como cabría esperar póngase en contacto con su médico o
busque asistencia médica de urgencias inmediata.
Los pacientes que reciben
productos con factor VIII pueden desarrollar en ocasiones anticuerpos contra el factor VIII (también llamados inhibidores del factor VIII), que pueden impedir que el producto de factor VIII funcione adecuadamente.
Mientras esté en tratamiento con ReFacto AF se le debe someter a un control para determinar la presencia de algún inhibidor del factor VIII.
- Si es mayor, su médico podrá recomendarle un cambio de ladosis.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Informe a su médico si está embarazada o en periodo de lactancia.
Su médico decidirá si puede utilizar ReFacto AF durante el embarazo y la lactancia.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de ReFacto AF
Este medicamento contiene 1,23 mmol (o 29 mg) de sodio por vial de polvo reconstituido.
Informe a su médico si está siguiendo una dieta pobre en sodio.
3.
CÓMO USAR REFACTO AF
Siga exactamente las instrucciones de administración de ReFacto AF indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá la dosis de ReFacto AF que debe recibir.
Esta dosis y su duración dependerán de sus necesidades individuales de tratamiento sustitutivo con factor VIII.
Durante su tratamiento su médico puede modificar la dosis de ReFacto AF que usted recibe.
Consulte con su médico antes de viajar.
Cuando viaje debe llevar su producto de factor VIII en cantidad suficiente para el tratamiento previsto.
Se recomienda que cada vez que se administre ReFacto AF registre el nombre que figura en el envase y el número de lote del producto.
Puede fijar una de las etiquetas despegables que se encuentran en el vial para documentar el número del lote en su diario o para notificar cualquier efecto secundario.
Reconstitución y administración
Las instrucciones facilitadas a continuación son una guía para la reconstitución y administración de ReFacto AF.
Los pacientes deben seguir las instrucciones de reconstitución y administración específicas indicadas por sus médicos.
75 Para la reconstitución utilice sólo la jeringa precargada que se encuentra en el envase.
Para la administración se pueden utilizar otras jeringas estériles desechables.
ReFacto AF se administra por inyección intravenosa (IV) después de reconstituir el polvo liofilizado para inyección con la jeringa de disolvente suministrada, [una solución inyectable de cloruro sódico de 9 mg/ml (0,9%)].
No se debe mezclar ReFacto AF con otras soluciones para infusión.
Lávese siempre las manos antes de realizar la reconstitución y administración.
Durante el procedimiento de reconstitución debe seguirse una técnica aséptica (es decir, limpia y libre de gérmenes).
Reconstitución:
1.
Espere a que el vial liofilizado de ReFacto AF y la jeringa precargada del disolvente alcancen la temperatura ambiente.
2.
Retire el tapón de cierre de plástico del vial de ReFacto AF para que quede visible la parte central del tapón de goma.
3.
Limpie la parte superior del vial con la torunda empapada en alcohol que se proporciona o con otra solución antiséptica, y espere a que se seque.
Después de limpiarlo no toque el tapón de goma con la mano ni deje que éste toque ninguna superficie.
4.
Despegue la tapa del envase del adaptador del vial de plástico transparente.
No saque el adaptador del envase.
5.
Coloque el vial en una superficie plana.
Mientras sujeta el envase del adaptador, coloque el adaptador del vial sobre el vial y presione con firmeza sobre el envase hasta que el adaptador encaje en la parte superior del vial y el punzón del adaptador penetre en el tapón del vial.
6.
Retire el envase del adaptador y deseche el envase.
7.
Acople la varilla del émbolo a la jeringa de disolvente insertando la varilla en la apertura del tapón de la jeringa, presionándola y girándola con firmeza hasta que esté asentada en el tapón.
76 8.
Retire la punta del tapón de plástico de la jeringa de disolvente rompiendo la perforación de la tapa.
Esto se consigue doblando la tapa hacia arriba y hacia abajo hasta que se rompa la perforación.
No toque el interior de la tapa ni la punta de la jeringa.
Puede ser necesario volver a colocar la tapa (si no se administra de inmediato el ReFacto AF reconstituido), por lo que debe colocarse a un lado sobre su parte superior.
9.
Coloque el vial sobre una superficie plana.
Conecte la jeringa de disolvente al adaptador del vial insertando la punta de la jeringa en la apertura del adaptador mientras se presiona y gira con firmeza en el sentido de las agujas del reloj hasta que queda fija la conexión.
10.
Empuje lentamente la varilla del émbolo para inyectar todo el disolvente en el vial de ReFacto AF.
11.
Con la jeringa aún conectada al adaptador, gire suavemente el vial hasta disolver el polvo.
12.
Inspeccione visualmente la solución final en cuanto a la presencia de partículas antes de la administración.
La solución tendrá un aspecto de transparente a ligeramente opalescente y será incolora.
Nota:
Si usa más de un vial de ReFacto AF por perfusión, cada vial debe reconstituirse siguiendo las instrucciones anteriores.
La jeringa de disolvente debe ser retirada, dejando el adaptador del vial colocado en su sitio y puede utilizarse otra jeringa grande con cierre luer para extraer los contenidos reconstituidos de cada uno de los viales individuales.
77 1 3.
Asegúrese de que la varilla del émbolo de la jeringa está aún totalmente introducida, dé la vuelta al vial y vuelva a poner lentamente toda la solución en la jeringa a través del adaptador del vial.
14.
Separe la jeringa del adaptador del vial tirando de la jeringa y girándola en el sentido contrario al de las agujas del reloj.
Deseche el vial con el adaptador.
Nota:
Si no se usa inmediatamente la solución, se ha de colocar nuevamente la tapa de la jeringa cuidadosamente.
No tocar la punta de la jeringa ni el interior de la tapa.
ReFacto AF debe utilizarse inmediatamente, o en las 3 horas siguientes a su reconstitución.
Antes de la administración, la solución reconstituida puede conservarse a temperatura ambiente.
Administración (Inyección Intravenosa):
ReFacto AF debe administrarse utilizando el equipo de infusión suministrado en este envase y la jeringa precargada de disolvente que se suministra o una jeringa de plástico estéril desechable con cierre luer.
1.
Acople la jeringa a la conexión luer del sistema de infusión.
2.
Aplique un torniquete y prepare el sitio de inyección limpiando bien la piel con una de las torundas con alcohol que se suministran.
3.
Inserte la aguja del equipo de perfusión en la vena, siguiendo las instrucciones de su médico, y retire el torniquete.
Elimine el aire que pueda haber en el equipo de perfusión aspirándolo a la jeringa.
Se debe inyectar por vía intravenosa el producto reconstituido en varios minutos.
Su médico puede cambiarle la velocidad de infusión recomendada para que sea más cómoda.
Deseche la solución no utilizada, el vial(es) vacío(s) y las agujas y jeringas utilizadas en un recipiente adecuado para eliminar desechos médicos, ya que estos materiales pueden dañar a otros si no se eliminan adecuadamente.
Si toma más ReFacto AF del que debiera
Consulte a su médico o farmacéutico.
78 Si interrumpe el tratamiento con ReFacto AF
No deje de utilizar ReFacto AF sin consultar con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos ReFacto AF puede producir efectos adversos, aunque no todas las personas los sufran.
Desarrollo de inhibidores
Los pacientes con hemofilia A pueden presentar anticuerpos neutralizantes (inhibidores) al factor VIII.
Un signo de la aparición de tales inhibidores puede ser un aumento de la cantidad de ReFacto AF que se necesita habitualmente para tratar una hemorragia, o la continuación de una hemorragia después de un tratamiento.
En esos casos se recomienda ponerse en contacto con un centro especializado en hemofilia.
Su médico puede querer vigilar la aparición de inhibidores.
Aparecieron inhibidores en aproximadamente el 2% de los pacientes que recibieron ReFacto AF en un estudio de investigación.
Si nota un importante aumento en la utilización de ReFacto AF para controlar una hemorragia, póngase en contacto con su médico inmediatamente.
Pueden producirse efectos adversos con determinadas frecuencias, que se definen del modo siguiente: • muy frecuentes: afectan a más de 1 de cada 10 pacientes • frecuentes: afectan a entre 1 y 10 de cada 100 pacientes• poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes• raros: afectan a entre 1 y 10 de cada 10.000 pacientes• muy raros: afectan a menos de 1 de cada 10.000 pacientes • frecuencia no conocida: no puede estimarse a partir de los datos disponibles
Efectos adversos muy frecuentes • Vómitos • desarrollo de inhibidores en pacientes que nunca habían sido tratados previamente con productos de factor VIII
Efectos adversos frecuentes • Hemorragia • desarrollo de inhibidores en pacientes que habían sido tratados previamente con productos de factor VIII • dolor de cabeza, náuseas • dolor articular, dolor muscular • fatiga, fiebre • complicaciones del acceso venoso del catéter
Efectos adversos poco frecuentes • Reacción alérgica grave, mareo, sensación de aturdimiento, urticaria, picor, erupción cutánea • dolor en el pecho, dificultad para respirar, latidos cardíacos rápidos • diarrea, pérdida de apetito, dolor de estómago • alteración del gusto • escalofríos, sudoración, debilidad muscular • somnolencia • tos • reacciones en el lugar de inyección (incluyendo quemazón y escozor en el lugar de la inyección), molestias e hinchazón en el punto intravenoso
También se han descrito las siguientes reacciones adversas: entumecimiento, visión borrosa, acné, gastroenteritis y dolor.
Reacciones alérgicas o de hipersensibilidad
Si se producen reacciones alérgicas súbitas graves (anafilácticas), debe suspenderse inmediatamente la inyección.
Si presenta cualquiera de los siguientes síntomas iniciales de reacción alérgica (hipersensibilidad), debe ponerse en contacto con su médico inmediatamente: • erupción cutánea, urticaria, habones, picor generalizado • hinchazón de los labios y la lengua • dificultad para respirar, jadeo, opresión en el pecho • sensación de malestar general • mareo y pérdida del conocimiento
Los síntomas graves, tales como dificultad para respirar y desmayo (casi desmayo), requieren tratamiento de urgencia inmediato.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Los pacientes con hemofilia A pueden presentar anticuerpos neutralizantes (inhibidores) al factor VIII.
Un signo de la aparición de tales inhibidores puede ser un aumento de la cantidad de ReFacto AF que se necesita habitualmente para tratar una hemorragia, o la continuación de una hemorragia después de un tratamiento.
En esos casos se recomienda ponerse en contacto con un centro especializado en hemofilia.
Su médico puede querer vigilar la aparición de inhibidores.
5.
CONSERVACIÓN DE REFACTO AF
Mantener fuera del alcance y de la vista de los niños.
No utilice después de la fecha de caducidad que aparece en el envase exterior y en la etiqueta del vial después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar y transportar refrigerado (2°C-8°C).
No congelar para evitar que se dañe la jeringa precargada que contiene el disolvente.
Para su comodidad, el producto se puede retirar de dicho almacenamiento y conservar a temperatura ambiente (hasta 25ºC) durante un único período de 3 meses como máximo.
Al final de este periodo de almacenamiento a temperatura ambiente el producto no debe volver a refrigerarse, debe ser utilizado o desechado.
Anote en el envase exterior la fecha en la que se retira el ReFacto AF de la nevera y se pone a temperatura ambiente (hasta 25ºC).
Mantenga el vial dentro del envase exterior para protegerlo de la luz.
El producto reconstituido debe utilizarse en las 3 horas siguientes a la reconstitución.
La solución será de clara a ligeramente opalescente e incolora.
No utilizar ReFacto AF si aprecia que es turbia o contiene partículas visibles.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
80 6.
INFORMACIÓN ADICIONAL
Composición de ReFacto AF
Cada vial de
ReFacto AF contiene nominalmente 250, 500, 1000 o 2000 UI de moroctocog alfa.
- Los demás componentes son sacarosa, dihidrato de cloruro cálcico, L-histidina, polisorbato 80 y
También se suministra un disolvente [solución inyectable de cloruro sódico de 9 mg/ml (0,9%)] para la reconstitución.
- Después de la reconstitución con el disolvente [solución de cloruro sódico de 9 mg/ml (0,9%)],
cada vial contiene 62,5; 125; 250 o 500 UI, respectivamente (según la potencia de moroctocog alfa, es decir, 250, 500, 1000 o 2000 UI) de moroctocog alfa por 1 ml de solución preparada para inyección.
ReFacto AF es un vial de vidrio con polvo para inyección y un disolvente suministrado en una jeringa precargada.
- un vial de 250, 500, 1000 o 2000 UI de polvo de moroctocog alfa
9 mg/ml (0,9%), con una varilla de émbolo
- un dispositivo estéril de adaptación al vial para reconstitución
- un equipo de perfusión estéril
Titular de la autorización de comercialización y responsable de la fabricación
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido
Fabricantes
Wyeth Farma S.A Carretera A-1 Km 23 Desvío Algete Km 1 28700 San Sebastián de los Reyes Madrid España
O Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
81 België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Tél/ Tel :+32 10 49 47 11 Fax:+32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ:+357 22 817690 Φαξ:+357 22 751855
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Magyarország Wyeth Kft Tel :+36 1 453 33 30 Fax:+36 1 240 4632
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Malta Vivian Corporation Ltd.
Tel:+356 21344610 Fax:+356 21341087
Deutschland Wyeth Pharma GmbH Tel:+49 180 2 29 93 84 Fax:+49 251 204 1128
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
България/Eesti/Latvija/Lietuva/ Österreich /România/ Slovenija Wyeth-Lederle Pharma GmbH Teл./ Tel/Tãlr :+43 1 89 1140 Факс /Faks/Fakss/Faksas/Fax: +43 1 89 114600
Norge Wyeth Tlf:+47 40 00 2340 Fax:+47 40 00 2341
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ:+30 2 10 99 81 600 Φαξ:+30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
France Wyeth-Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 449 3522
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel:+44 845 367 0098 Fax:+44 845 367 0777
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
83 ANEXO IV
MOTIVOS PARA UNA NUEVA REVALIDACIÓN
84 MOTIVOS PARA UNA NUEVA REVALIDACIÓN
En base a la información disponible desde la Autorización de Comercialización inicial, el CHMP considera que el balance beneficio-riesgo de Refacto AF continua siendo positivo, pero considera que su perfil de seguridad debe ser monitorizado de cerca por los siguientes motivos:
• Asegurar la adecuada monitorización de la introducción del Nuevo Refacto AF en el mercado • Asegurar la adecuada implementación del sistema de farmacovigilancia/plan de gestión de riesgos
El CHMP decidió que el Titular de la Autorización de Comercialización deberá continuar presentando PSUR semestralmente.
Por lo tanto, en base al perfil de seguridad de Refacto AF, que requiere la presentación de PSURs cada 6 meses, el CHMP concluyó que el Titular de la Autorización de Comercialización deberá presentar una solicitud de revalidación tras un período de 5 años.
85
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A APLICAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A APLICAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que se apliquen todas las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento que se describen a continuación:
El Titular de la Autorización de Comercialización (TAC) debe asegurar que, en el lanzamiento, todos los profesionales sanitarios que se espera que receten o utilicen ReFacto AF, todos los laboratorios que se espera que efectúen controles de pacientes tratados con ReFacto AF y todas las asociaciones de pacientes hemofílicos de la UE reciban paquetes educativos.
El paquete educativo debe contener lo siguiente: • Ficha Técnica o Resumen de las Características del Producto y Prospecto para el Paciente de ReFacto AF • Materiales educativos.
El paquete educativo para los profesionales sanitarios debe incluir los materiales educativos que los médicos proporcionarán a los pacientes antes de que reciban ReFacto AF.
Los materiales educativos para los profesionales sanitarios, los pacientes y las asociaciones de pacientes hemofílicos deben incluir los siguientes elementos fundamentales: • Las diferencias principales entre ReFacto AF y ReFacto. • Cambios destacados en la Ficha Técnica o Resumen de las Características del Producto y Prospecto para el Paciente de ReFacto AF. • Los elementos visuales que diferencian los envases de ReFacto AF y ReFacto. • Instrucciones específicas sobre la correcta identificación, posología y control de ReFacto AF. • Advertencia de que tras cambiarse a ReFacto AF, los pacientes deben mantenerse con ReFacto AF y no volver a cambiar a ReFacto. • Los posibles riesgos de errores de medicación al utilizar diferentes ensayos o patrones de laboratorio para el control del paciente.
Información de que se recomienda encarecidamente que los laboratorios utilicen el ensayo del sustrato cromogénico para controlar a los pacientes tratados con ReFacto AF y que, normalmente, los resultados del ensayo de coagulación en una fase son un 20-50% menores que los resultados del ensayo del sustrato cromogénico. • La existencia de otro producto con moroctocog alfa para su uso fuera de Europa con una potencia diferente, asignada utilizando el ensayo de coagulación en una fase, y la necesidad de que los pacientes lleven en sus viajes una cantidad suficiente de ReFacto AF para el tratamiento previsto.
Advertencia a los profesionales sanitarios sobre la posible necesidad de ajustar la dosis de los pacientes tratados normalmente fuera de Europa con Xyntha. • La importancia de comunicar las sospechas de reacciones adversas (incluida la aparición de inhibidores) detallando el nombre y el número de lote del producto utilizado.
La importancia de comunicar los errores de medicación y sus causas consecuencias. • Instrucciones sobre el mantenimiento de un registro con recomendación de registrar el nombre y el número de lote del producto recibido, utilizando para ello las etiquetas despegables que se encuentran en el vial. • Mensajes adicionales sobre el plan de transición para la sustitución de ReFacto por ReFacto AF en el Estado o Estados Miembros.
El programa educativo para los laboratorios debe informar sobre los siguientes elementos fundamentales: • Las diferencias principales entre ReFacto AF y ReFacto. • Instrucciones específicas relativas al control correcto de ReFacto AF. • Los posibles riesgos de errores de medicación al utilizar diferentes ensayos o patrones de laboratorio para el control del paciente. • Recomendación encarecida de utilizar el ensayo del sustrato cromogénico para el control de los pacientes.
2 • El propósito del patrón de laboratorio.
Las diferencias en el nuevo patrón de laboratorio de ReFacto AF en comparación con el patrón de laboratorio de ReFacto e instrucciones sobre cuándo pasar a utilizar el patrón de laboratorio de ReFacto AF. • Mensajes adicionales sobre el plan de transición para la sustitución de ReFacto por ReFacto AF en el Estado o Estados Miembros.
El Titular de la Autorización de Comercialización debe acordar el material educativo con las autoridades nacionales competentes de todos los Estados Miembros antes del lanzamiento del producto.
3
Contenido (concentración)
ReFacto AF
250 UI
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada
Polvo:
250 UI; Disolvente:
4 ml (62,5 UI/ ml)
1 vial + 1 jeringa precargada + 1 adaptador del vial + 1 sistema de perfusión estéril + 2 torundas con alcohol + 1 esparadrapo +1 gasa
EU/ 1/ 99/ 103/ 002
ReFacto AF
500 UI
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada
Polvo:
500 UI; Disolvente:
4 ml (125 UI/ ml)
1 vial + 1 jeringa precargada + 1 adaptador del vial + 1 sistema de perfusión estéril + 2 torundas con alcohol + 1 esparadrapo +1 gasa
EU/ 1/ 99/ 103/ 003
ReFacto AF
1000 UI
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada
Polvo:
1000 IU; Disolvente:
4 ml (250 UI/ ml)
1 vial + 1 jeringa precargada + 1 adaptador del vial + 1 sistema de perfusión estéril + 2 torundas con alcohol + 1 esparadrapo +1 gasa
EU/ 1/ 99/ 103/ 004
ReFacto AF
2000 UI
Polvo y disolvente para solución inyectable
Vía intravenosa
Polvo: vial (vidrio); Disolvente: jeringa precargada
Polvo:
2000 UI; Disolvente:
4 ml (500 UI/ ml)
1 vial + 1 jeringa precargada + 1 adaptador del vial + 1 sistema de perfusión estéril + 2 torundas con alcohol + 1 esparadrapo +1 gasa
1/ 1
European Medicines Agency
EMEA/ H/ C/ 122
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REFLUDAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Refludan?
Refludan se presenta en un vial que contiene un polvo para disolver en una solución para inyección o perfusión (goteo en vena).
Refludan contiene el principio activo lepirudina.
¿Para qué se utiliza Refludan?
Refludan se utiliza para evitar la coagulación de la sangre en pacientes adultos con trombocitopenia inducida por heparina (HIT, un tipo de alergia a la heparina que causa una falta de plaquetas en sangre y / o coágulos en los vasos sanguíneos) que padezcan enfermedad tromboembólica (desarrollo anormal de coágulos sanguíneos) y necesiten un tratamiento antitrombótico mediante inyección, por lo general heparina.
El diagnóstico deberá ser confirmado mediante pruebas específicas, como el test HIPAA (heparin induced platelet aggregation assay, Ensayo de agregación de plaquetas inducida por heparina).
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Refludan?
Refludan se administra mediante inyección e perfusión intravenosa (goteo en vena).
La administración de Refludan debe ser iniciada por un médico con experiencia en el tratamiento de desórdenes de la coagulación.
La dosis recomendada es de 0,4 mg/ kg de peso corporal en un sola inyección intravenosa, seguida de 0,15 mg/ kg de peso corporal/ hora en perfusión intravenosa continuada de 2 a 10 días, o más tiempo si es preciso.
Las dosis deberán reducirse en pacientes con problemas renales.
¿Cómo actúa Refludan?
Refludan es un medicamento antitrombótico: impide que se formen coágulos de sangre.
Lepirudina, el principio activo de Refludan, es casi idéntico a la hirudina, el anticoagulante que producen las sanguijuelas.
La Lepirudina es producida por una célula que ha recibido un gen (ADN) que le hace capaz de producirla.
Lepirudina bloquear específicamente una de las sustancias que participan en el proceso de coagulación, la trombina.
La trombina tiene un papel fundamental en el proceso total de la coagulación sanguínea.
Refludan reduce en gran medida el riesgo de formación de coágulos sanguíneos, evitando daños posteriores.
Los ensayos no incluyeron un 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu. http: / /www. emea. europa. eu. ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged tratamiento de comparación, por lo que los resultados fueron comparados con controles históricos (resultados previstos sin el tratamiento, basándose en estudios anteriores).
¿Qué beneficio ha demostrado tener Refludan durante los estudios?
La mortalidad global (tasa de mortalidad) durante el periodo de estudio fue del 9%.
El 6% de los pacientes sufrieron amputaciones y el 10% nuevas complicaciones tromboembólicas.
En la comparación con los controles históricos, los dos ensayos considerados conjuntamente mostraron un beneficio significativo de Refludan sobre la tasa de nuevas complicaciones tromboembólicas, así como una tendencia a aumentar la supervivencia.
¿Cuál es el riesgo asociado a Refludan?
Al igual que con otros medicamentos antitrombóticos, el efecto adverso más frecuente de Refludan (observado en más de 1 paciente de cada 10) es la hemorragia.
La hemorragia con consecuencia de muerte se produce en 1 paciente de cada 100.
La lista completa de efectos secundarios constatados con la administración de Refludan puede verse en el prospecto.
Este sangrado puede deberse a haber sido sometidos recientemente a una biopsia, o a haber sufrido un infarto cerebral, cirugía mayor, o tengan más de 65 años, entre otras razones.
Para la lista completa de las restricciones, consulte el prospecto.
Algunos pacientes pueden sufrir un choque alérgico grave al volverles a administrar Refludan por segunda vez, y los médicos deberían ser muy cuidadosos al volver a exponer a un paciente al medicamento.
¿Por qué se ha aprobado Refludan?
Dado que la enfermedad es muy grave, y al no haber un tratamiento aprobado, el Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Refludan superan a sus riesgos para el tratamiento de pacientes con trombocitopenia inducida por la heparina y enfermedad tromboembólica.
En consecuencia, recomendó que se aprobase la comercialización de Refludan.
Otras informaciones sobre Refludan:
La Comisión Europea concedió una autorización de comercialización válida en toda la Comunidad Europea para el medicamento Refludan el 13 de marzo de 1997.
La autorización fue renovada el 13 de marzo de 2002 y el 13 de marzo de 2007.
El texto completo del EPAR de Refludan puede encontrarse aquí.
03-2007
©EMEA 2007
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Contenido (Concentración)
Tamaño del envase
UE/ 1/ 97/ 035/ 001 Refludan
50 mg
Concentrado para solución inyectable
Uso intravenoso vial (vidrio)
1 ml
1 vial
UE/ 1/ 97/ 035/ 002 Refludan
50 mg
Concentrado para solución inyectable
Uso intravenoso vial (vidrio)
1 ml
10 viales
UE/ 1/ 97/ 035/ 003 Refludan
20 mg
Concentrado para solución inyectable
Uso intravenoso vial (vidrio)
1 vial
UE/ 1/ 97/ 035/ 004 Refludan
20 mg
Concentrado para solución inyectable
Uso intravenoso vial (vidrio)
10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Refludin 20 mg polvo para solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 20 mg de lepirudina.
(Lepirudina es un producto DNA recombinante derivado de células de levadura)
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Polvo para solución para inyección o perfusión.
Polvo liofilizado de color blanco a casi blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La anticoagulación en pacientes adultos con trombocitopenia inducida por heparina (TIH) tipo II y enfermedad tromboembólica que necesita obligatoriamente tratamiento antitrombótico parenteral.
El diagnóstico debe ser confirmado por EAPIH (ensayo de activación plaquetaria inducido por heparina) o pruebas equivalentes.
4.2 Posología y forma de administración
El tratamiento con Refludin debe ser iniciado bajo la supervisión de un médico con experiencia en alteraciones de la coagulación.
Posología inicial
Anticoagulación en pacientes adultos con TIH de tipo II y enfermedad tromboembólica:
- seguido de 0,15 mg/ kg. de peso corporal / hora en perfusión intravenosa continua durante 2-10
Normalmente, la posología depende del peso corporal del paciente.
Esto es válido hasta un peso corporal de 110 kg.
(ver también las tablas 2 y 3, más adelante).
Control y modificación de la posología de Refludin
Recomendaciones generales
- En general, la posología (velocidad de perfusión) debe ajustarse en función del tiempo de
- La primera determinación del TTPa debe realizarse 4 horas después del inicio del tratamiento
frecuentes, por ejemplo, en pacientes con insuficiencia renal o con un riesgo aumentado de hemorragia.
- Utilizando “ Actin FS” o” Neothromtin” en coagulómetros automáticos, el rango deseado del
TTPa es la prolongación 1,5 a 3 veces mayor del valor normal de control.
- Con otros reactivos, el límite superior de la ventana terapéutica del TTPa debe reducirse a la
prolongación 2,5 veces mayor del valor normal de control.
- Para obtener límites específicos y exactos del TTPa, podría calibrarse el equipo de
laboratorio / reactivo del ensayo añadiendo al plasma humano normalizado 0,15 μ g/ ml de lepirudina (límite inferior) y 1,5 μ g/ ml de lepirudina (límite superior).
inmediatamente antes de extraer conclusiones con respecto a modificaciones de la dosis, a menos que exista la necesidad clínica de reaccionar inmediatamente.
Al reiniciarla, la velocidad de perfusión deberá reducirse en un 50% (no deberán administrarse bolos IV adicionales).
Deberá determinarse de nuevo el TTPa 4 horas después.
- Si el valor del TTPa confirmado se encuentra por debajo del rango deseado, deberá aumentarse
- En general, no debe superarse una velocidad de perfusión de 0,21 mg/ kg/ hora sin comprobar
Recomendaciones para el uso en pacientes programados para un cambio a anticoagulación oral.
Si un paciente está programado para recibir derivados cumarínicos (antagonistas de la vitamina K) como anticoagulación oral después del tratamiento con Refludin, deberá hacerse del siguiente modo:
Los derivados cumarínicos se deben administrar solamente cuando el número de plaquetas se haya normalizado.
La dosis de mantenimiento calculada debe iniciarse sin una dosis de carga.
Para evitar efectos protrombóticos cuando se inicia el tratamiento con cumarina, continuar con la anticoagulación parenteral durante 4 a 5 días (ver la información incluida en el prospecto del anticoagulante oral).
El fármaco parenteral puede suspenderse cuando el cociente internacional normalizado (INR) se estabilice dentro del rango deseado.
Recomendaciones para el uso en pacientes con insuficiencia renal
Dado que la excreción y el metabolismo de la lepirudina son casi exclusivamente renales (ver también la sección 5.2), deberá considerarse la función renal del paciente antes de la administración.
En caso de insuficiencia renal, podría producirse una sobredosis relativa incluso con la posología estándar.
Por consiguiente, en caso de insuficiencia renal sospechada o demostrada (aclaramiento de creatinina por debajo de 60 ml/ min o valor de creatinina por encima de 15 mg/ l [133 μ mol/ l]) deberá reducirse la dosis en bolo y la velocidad de perfusión.
En los ensayos clínicos, Refludin no se administró de forma terapéutica a pacientes con TIH de tipo II con insuficiencia renal significativa.
Las siguientes recomendaciones de posología se basan en estudios de dosis única en un pequeño número de pacientes con insuficiencia renal.
Por consiguiente, estas recomendaciones sólo son orientativas.
Siempre que sea posible, los ajustes de la dosis se basarán en los valores del aclaramiento de creatinina obtenidos por un método fiable (orina de 24 horas).
En los demás casos, el ajuste de la dosis se basará en el valor de la creatinina.
En cualquier caso, la dosis de bolo deberá reducirse a 0,2 mg/ kg de peso corporal.
3 La velocidad de perfusión deberá reducirse de acuerdo con la tabla 1.
Es necesario el control adicional del TTPa.
Tabla 1:
Reducción de la velocidad de perfusión en pacientes con insuficiencia renal
Aclaramiento de creatinina [ml/ min.] 45-60 30-44 15-29 Por debajo de 15*
Valor de creatinina [mg/ l (μ mol/ l)] 16 – 20 (141 – 177) 21 – 30 (178 – 265) 31 – 60 (266 – 530) Por encima de 60 (530)*
Velocidad de perfusión ajustada [% de la dosis original] 50% 30% 15% ¡evitar o SUSPENDER la perfusión! *
* En pacientes en hemodiálisis o en caso de insuficiencia renal aguda (aclaramiento de creatinina por debajo de 15 ml/ min o valor de creatinina por encima de 60 mg/ l [530 μ mol/ l]), debe evitarse o suspenderse la perfusión de Refludin.
Sólo si los valores del TTPa han descendido por debajo del límite terapéutico inferior (véase 4.2.2 Control: rango deseado), podrá considerarse la administración de dosis en bolo i. v. de 0,1 mg/ kg de peso corporal en días alternos.
Método de administración
Reconstituir el liofilizado como se describe en la sección 6.6.
Bolo intravenoso inicial:
Para la inyección intravenosa en bolo se necesita una solución con una concentración de 5 mg/ ml.
La inyección intravenosa debe realizarse lentamente.
Tabla 2.
Ejemplos del volumen de inyección estándar en función del peso corporal
Peso corporal
Volumen de inyección [ml]
[kg] 50 60 70 80 90 100 ≥ 110
Dosis 0,4 mg / kg peso corporal 4,0 4,8 5,6 6,4 7,2 8,0 8,8
Dosis 0,2 mg / kg peso corporal 2,0 2,4 2,8 3,2 3,6 4,0 4,4
Perfusión intravenosa:
Para la perfusión intravenosa continua se necesita una solución con una concentración de 2 mg/ ml.
La velocidad del perfusor automático [ml por hora] debe ajustarse de forma proporcional al peso corporal.
4 Tabla 3:
Ejemplos de la velocidad de perfusión estándar en función del peso corporal
Peso corporal
Velocidad de inyeccion [ml/ h]
[kg] 50 60 70 80 90 100 ≥ 110
Dosis 0,15 mg / kg peso corporal/ h 3,8 4,5 5,3 6,0 6,8 7,5 8,3
Dosis 0,1 mg / kg peso corporal/ h 2,5 3,0 3,5 4,0 4,5 5,0 5,5
4.3 Contraindicaciones
- Hipersensibilidad conocida a lepirudina, a hirudinas o a otros componentes de Refludin
- Embarazo y lactancia (ver sección 4.6)
- Anomalía de vasos u órganos
- Accidente cerebrovascular, ictus o cirugía intracerebral recientes
- Hemorragia reciente (p. e. intracraneal, gastrointestinal, intraocular, pulmonar)
- Signos manifiestos de hemorragias.
- Ulcera péptica activa reciente
4.4 Advertencias y precauciones especiales de empleo
- Anafilaxia:
Refludin puede causar reacciones alérgicas, incluyendo anafilaxia y shock (ver
Se han notificado reacciones anafilácticas con resultado de muerte en pacientes reexpuestos a Refludin en un segundo ciclo de tratamiento o en tratamientos subsecuentes.
Por lo tanto, se deben considerar opciones alternativas de tratamiento antes de tomar la decisión de reexponer a un paciente a Refludin.
Como estas reacciones están mediadas inmunológicamente, los pacientes con exposición reciente a hirudina o análogos de hirudina pueden tener un riesgo aumentado.
El tratamiento con Refludin se debe realizar solamente en un medio donde se disponga de atención médica inmediata y se puedan tratar las reacciones anafilácticas.
Puede ser necesario excluir pacientes con insuficiencia renal del tratamiento con lepirudina.
Deberá reducirse la velocidad de perfusión en caso de insuficiencia renal sospechada o conocida (ver secciones 4.2. y 5.2).
5 los defectos de coagulación secundarios a una generación reducida de factores de coagulación vitamina K – dependientes.
- Se ha observado la formación de anticuerpos anti-hirudina en aproximadamente el 40% de los
Esto podría causar un efecto anticoagulante potenciado de la lepirudina, debido a una eliminación renal retardada del complejo activo lepirudina-antihirudina Por consiguiente, también es necesario un control estricto del TTPa durante el tratamiento prolongado.
No se han encontrado signos de una neutralización de la lepirudina ni de una reacción alérgica asociada a resultados positivos de la prueba de anticuerpos.
- La experiencia de tratamiento combinado con agentes trombolíticos en pacientes con TIH tipo II
Dado que el riesgo de hemorragia grave es considerable, en esta situación, la dosis de Refludin debe ser reducida substancialmente.
El régimen posológico óptimo de Refludin en estas circunstancias no se conoce.
- Uso pediátrico: no se ha establecido la seguridad y eficacia en pacientes pediátricos.
complicaciones de hemorrágicas con la anticoagulación.
Con respecto a la dosis de lepirudina debe tenerse en cuenta el potencial de insuficiencia renal en los pacientes de edad avanzada.
No se ha hecho un ajuste específico de la dosis en pacientes de edad avanzada.
El ajuste de la dosis se basan en la función renal, el peso y el TTPa (ver sección 4.2)
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
- aumentar el riesgo de complicaciones hemorrágicas,
El tratamiento concomitante con derivados cumarínicos (antagonistas de la vitamina K) y fármacos que afecten a la función plaquetaria también podría aumentar el riesgo de hemorragia.
- antagonistas de los receptores GpIIb/ IIIa tales como eptifibatide, tirofiban o abciximab,
4.6 Embarazo y lactancia
No se ha establecido la seguridad del uso de Refludin en el embarazo o la lactancia en seres humanos.
En un estudio de toxicidad embrio-fetal se observó una reducción de la supervivencia materna y de las crías.
Actualmente no se dispone de información sobre el uso de Refludin durante la lactancia.
Por consiguiente, Refludin no debe administrarse a mujeres embarazadas ni madres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
La mayoría de las reacciones adversas experimentadas por los pacientes tratados con Refludin estuvieron generalmente relacionadas con hemorragias (> 1/ 10).
Se notificaron casos de hemorragia con riesgo vital (incluida hemorragia intracraneal) poco frecuentes (de ≥ 1/ 1.000 a < 1/ 100) en
En un estudio de farmacovigilancia post-comercialización en TIH tipo II se notificó hemorragia con resultado de muerte en un 1% y hemorragia intracraneal en un 0,2% de los pacientes.
En la tabla siguiente se muestran las reacciones adversas notificadas sobre Refludin:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000 < 1/100); raras (> 1/10000 < 1/1000); muy raras (< 1/10000)
Clasificación de órganos del sistema MedDRA
Muy frecuentes
Reacciones anafilácticas/ anafilactoides
Trastornos vasculares
Anemia o caída en los valores de hemoglobina sin una fuente clara de hemorragia Hematoma Hemorragia en los puntos de inyección Epistaxis Hematuria Hemorragia gastrointestinal, Hemorragia vaginal, Hemorragia rectal, Hemorragia pulmonar Hemotórax postoperatorio Hemopericardio Hemorragia intracraneal.
Sofocos Shock incluyendo shock con resultado de muerte
Trastornos respiratorios, torácicos y mediastínicos
Tos Estridor Disnea
Trastornos de la piel y del tejido subcutáneo
Reacciones cutáneas alérgicas (incluido rash) Prurito Urticaria Angioedema (incluidos: edema facial, edema de lengua, edema de laringe)
Trastornos generales y alteraciones en el lugar de administración
Fiebre Escalofríos Reacciones en el lugar de la inyección, incluido dolor.
4.9 Sobredosis
En caso de sobredosis, puede aumentar el riesgo de hemorragia.
Actualmente no se dispone de ningún antídoto específico frente a la lepirudina.
- SUSPENDER inmediatamente la administración de Refludin
- Determinar el TTPa y otros parámetros de la coagulación según corresponda
Además, informes de casos individuales y datos in vitro, sugieren que puede ser útil en esta situación, la hemofiltración o hemodiálisis (con membranas de diálisis de alto flujo con un punto de corte de 50.000 Dalton).
Los resultados de estudios en cerdos mostraron que la administración del factor von Willebrand (vWF, 66 UI/ kg de peso corporal) redujo significativamente el tiempo de sangrado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico Agente antitrombótico – inhibidor de trombina directo.
Código ATC: BO1 AE02.
La lepirudina ([Leu1, Thr2]-63-desulfohirudina) es una hirudina recombinante derivada de células de levadura.
Este polipéptido compuesto por 65 aminoácidos posee un peso molecular de 6979,5 Dalton.
La hirudina natural es producida en cantidades insignificantes como una familia de isopolipéptidos altamente homólogos por la sanguijuela Hirudo medicinalis.
La lepirudina es un inhibidor directo altamente específico de la trombina.
Su actividad se determina mediante análisis cromogénico.
Una unidad antitrombina (UAT) es la cantidad de hirudina que neutraliza una unidad de preparación 89/ 588 de la OMS de trombina.
La actividad específica de la lepirudina es de aproximadamente 16.000 UAT/ mg.
Su mecanismo de acción es independiente de la antitrombina III.
El factor plaquetario 4 no inhibe la lepirudina.
Una molécula de hirudina se une a una molécula de trombina, bloqueando así la actividad trombogénica de la trombina.
Como resultado, se afectan todos los análisis de la coagulación dependientes de la trombina, p. ej., los valores del TTPa aumentan de forma proporcional a la dosis.
La información clínica sobre la TIH de tipo II en este SPC se basa en los datos de dos ensayos clínicos prospectivos que incluyen un total de 198 pacientes con TIH de tipo II tratados con Refludin.
En la indicación TIH de tipo II con enfermedad tromboembólica (125 pacientes) la mortalidad global durante el período del estudio fue aproximadamente del 9% mientras que amputaciones y nuevas contraindicaciones tromboembólicas fueron documentadas en un 6% y 10% de los casos respectivamente.
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de la lepirudina tras su administración intravenosa se describen bien por un modelo bicompartimental.
La distribución se limita básicamente a los líquidos extracelulares y se caracteriza por una semivida inicial de aproximadamente 10 minutos.
La eliminación sigue un proceso de primer orden y se caracteriza por una semivida terminal de unas 1,3 horas en voluntarios jóvenes sanos.
Tanto la excreción como el metabolismo tienen lugar en el riñón, y cerca del 45% de la dosis administrada puede detectarse en la orina.
Cerca del 35% de la dosis se excreta como compuesto no metabolizado.
El aclaramiento sistémico de la lepirudina disminuye en proporción a la tasa de filtración glomerular.
En las mujeres, el aclaramiento sistémico es aproximadamente un 25% más bajo que en los hombres.
En pacientes de edad avanzada, el aclaramiento sistémico de la lepirudina es aproximadamente un 25% más bajo que en pacientes jóvenes.
La edad por si sola causa una reducción del 7% en el
La mayor parte de la diferencia de aclaramiento entre pacientes jóvenes y pacientes de edad avanzada es debido a las diferencias de la función renal.
En los pacientes con insuficiencia renal terminal se han observado semividas de eliminación prolongadas de unos 2 días.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis única y a dosis repetidas realizados en ratones, ratas y monos evidenciaron las reacciones adversas que son de esperar de un impacto farmacodinámico exagerado de lepirudina.
Se observaron hemorragias retinianas en monos.
Además se observó en ratas histiocitosis sinusoidal ligera o moderada de los nódulos linfáticos regionales y disminución de los depósitos esplénicos de hemosiderina.
Los anticuerpos antihirudina que se observaron en algunos de los monos tratados, dieron como resultado una prolongación de la vida media terminal y un aumento de la exposición sistémica a lepirudina.
La lepirudina no evidenció potencial mutágeno ni clastogénico en los ensayos estándar de determinación de tales efectos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
- Hidróxido sódico para el ajuste a pH 7
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6
6.3 Período de validez
- 3 años.
Debe usarse inmediatamente después de su reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
No congelar.
Conservar el vial en el embalaje exterior.
6.5 Naturaleza y contenido del envase
Vial de inyección:
Vial de vidrio incoloro (vidrio de tipo I) sellado con un tapón para perfusión de goma bromobutílica, una cápsula desgarrable de plástico y una cápsula de aluminio.
- Envase con 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
9 6.6 Precauciones especiales de eliminación y otras manipulaciones
- Para la posterior dilución, puede utilizarse soluciones de cloruro sódico de 9 mg/ ml (0,9%) o
Preparación de una solución de Refludin con una concentración de 5 mg/ ml Para inyección intravenosa en bolo, se necesita una solución con una concentración de 5 mg/ ml:
jeringa estéril desechable de polipropileno (de al menos 5 ml de capacidad) y su posterior dilución hasta un volumen total de 4 ml utilizando solución de cloruro sódico de 9 mg/ ml o glucosa al 5%.
una jeringa perfusora estéril desechable de polipropileno (de 50 ml de capacidad) y la posterior dilución hasta un volumen total de 20 ml utilizando solución de cloruro sódico de 9 mg/ ml de cloruro sódico (0,9%) o glucosa al 5%.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Reino Unido
8 NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 035/ 003 REFLUDIN – 20 mg – Polvo para solución para inyección o perfusión – 1 vial EU/ 1/ 97/ 035/ 004 REFLUDIN – 20 mg – Polvo para solución para inyección o perfusión – 10 viales
9.
DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE
Fecha de la primera autorización:
13-03-1997 Fecha de la última renovación:
05-03-2007
10 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
11 1.
NOMBRE DEL MEDICAMENTO
Refludin 50 mg polvo para solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 50 mg de lepirudina.
(Lepirudina es un producto DNA recombinante derivado de células de levadura)
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Polvo para solución para inyección o perfusión
Polvo liofilizado de blanco a casi blanco
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La anticoagulación en pacientes adultos con trombocitopenia inducida por heparina (TIH) tipo II y enfermedad tromboembólica que necesita obligatoriamente tratamiento antitrombótico parenteral.
El diagnóstico debe ser confirmado por EAPIH (ensayo de activación plaquetaria inducido por heparina) o pruebas equivalentes.
4.2 Posología y forma de administración
El tratamiento con Refludin debe ser iniciado bajo la supervisión de un médico con experiencia en alteraciones de la coagulación.
Posología inicial
Anticoagulación en pacientes adultos con TIH de tipo II y enfermedad tromboembólica:
- seguido de 0,15 mg/ kg. de peso corporal / hora en perfusión intravenosa continua durante 2-10
Normalmente, la posología depende del peso corporal del paciente.
Esto es válido hasta un peso corporal de 110 kg.
(ver también las tablas 2 y 3, más adelante).
Control y modificación de la posología de Refludin
Recomendaciones generales
- En general, la posología (velocidad de perfusión) debe ajustarse en función del tiempo de
12
frecuentes, por ejemplo, en pacientes con insuficiencia renal o con un riesgo aumentado de hemorragia.
- Utilizando “ Actin FS” o” Neothromtin” en coagulómetros automáticos, el rango deseado del
TTPa es la prolongación 1,5 a 3 veces mayor del valor normal de control.
- Con otros reactivos, el límite superior de la ventana terapéutica del TTPa debe reducirse a la
prolongación 2,5 veces mayor del valor normal de control.
- Para obtener límites específicos y exactos del TTPa, podría calibrarse el equipo de
laboratorio / reactivo del ensayo añadiendo al plasma humano normalizado 0,15 μ g/ ml de lepirudina (límite inferior) y 1,5 μ g/ ml de lepirudina (límite superior).
inmediatamente antes de extraer conclusiones con respecto a modificaciones de la dosis, a menos que exista la necesidad clínica de reaccionar inmediatamente.
Al reiniciarla, la velocidad de perfusión deberá reducirse en un 50% (no deberán administrarse bolos IV adicionales).
Deberá determinarse de nuevo el TTPa 4 horas después.
- Si el valor del TTPa confirmado se encuentra por debajo del rango deseado, deberá aumentarse
- En general, no debe superarse una velocidad de perfusión de 0,21 mg/ kg/ hora sin comprobar
Recomendaciones para el uso en pacientes programados para un cambio a anticoagulación oral.
Si un paciente está programado para recibir derivados cumarínicos (antagonistas de la vitamina K) como anticoagulación oral después del tratamiento con Refludin, deberá hacerse del siguiente modo:
Los derivados cumarínicos se deben administrar solamente, cuando el número de plaquetas se haya normalizado.
La dosis de mantenimiento calculada, debe iniciarse sin una dosis de carga.
Para evitar efectos protrombóticos cuando se inicia el tratamiento con cumarina, continuar con la anticoagulación durante 4 a 5 días (ver la información incluida en el prospecto del anticoagulante oral).
El fármaco parenteral puede suspenderse cuando el cociente normalizado internacional (INR) se estabilice dentro del rango deseado.
Recomendaciones para el uso en pacientes con insuficiencia renal
Dado que la excreción y el metabolismo de la lepirudina son casi exclusivamente renales (ver también sección 5.2), deberá considerarse la función renal del paciente antes de la administración.
En caso de insuficiencia renal, podría producirse una sobredosis relativa incluso con la posología estándar.
Por consiguiente, en caso de insuficiencia renal sospechada o demostrada (aclaramiento de creatinina por debajo de 60 ml/ min o valor de creatinina por encima de 15 mg/ l [133 μ mol/ l]) deberá reducirse la dosis en bolo y la velocidad de perfusión.
En ensayos clínicos, Refludin no se administró de forma terapéutica a pacientes con TIH de tipo II con insuficiencia renal significativa.
Las siguientes recomendaciones de posología se basan en estudios de dosis única en un pequeño número de pacientes con insuficiencia renal.
Por consiguiente, estas recomendaciones sólo son orientativas.
Siempre que sea posible, los ajustes de la dosis se basarán en los valores del aclaramiento de creatinina obtenidos por un método fiable (orina de 24 horas).
En los demás casos, el ajuste de la dosis se basará en el valor de la creatinina.
En cualquier caso, la dosis de bolo deberá reducirse a 0,2 mg/ kg de peso corporal.
13 La velocidad de perfusión deberá reducirse de acuerdo con la tabla 1.
Es necesario el control adicional del TTPa.
Tabla 1:
Reducción de la velocidad de perfusión en pacientes con insuficiencia renal
Aclaramiento de creatinina [ml/ min.] 45-60 30-44 15-29 Por debajo de 15*
Valor de creatinina [mg/ l (μ mol/ l)] 16 – 20 (141 – 177) 21 – 30 (178 – 265) 31 – 60 (266 – 530) Por encima de 60 (530)*
Velocidad de perfusión ajustada [% de la dosis original] 50% 30% 15% ¡Evitar o SUSPENDER la perfusión! *
* En pacientes en hemodiálisis o en caso de insuficiencia renal aguda (aclaramiento de creatinina por debajo de 15 ml/ min o valor de creatinina por encima de 60 mg/ l [530 μ mol/ l]), debe evitarse o suspenderse la perfusión de Refludin.
Sólo si los valores del TTPa han descendido por debajo del límite terapéutico inferior (véase 4.2.2 Control: rango deseado), podrá considerarse la administración de dosis en bolo i. v. de 0,1 mg/ kg de peso corporal en días alternos.
Método de administración
Reconstituir el liofilizado como se describe en la sección 6.6.
Bolo intravenoso inicial:
Para la inyección intravenosa. en bolo se necesita una solución con una concentración de 5 mg/ ml.
La inyección intravenosa debe realizarse lentamente.
Tabla 2.
Ejemplos del volumen de inyección estándar en función del peso corporal
Peso corporal
Volumen de inyección [ml]
[kg] 50 60 70 80 90 100 ≥ 110
Dosis 0,4 mg / kg peso corporal 4,0 4,8 5,6 6,4 7,2 8,0 8,8
Dosis 0,2 mg / kg peso corporal 2,0 2,4 2,8 3,2 3,6 4,0 4,4
Perfusión intravenosa:
Para la perfusión intravenosa continua se necesita una solución con una concentración de 2 mg/ ml.
La velocidad del perfusor automático [ml por hora] debe ajustarse de forma proporcional al peso corporal.
14 Tabla 3:
Ejemplos de la velocidad de perfusión estándar en función del peso corporal
Peso corporal
Velocidad de inyeccion [ml/ h]
[kg] 50 60 70 80 90 100 ≥ 110
Dosis 0,15 mg / kg peso corporal/ h 3,8 4,5 5,3 6,0 6,8 7,5 8,3
Dosis 0,1 mg / kg peso corporal/ h 2,5 3,0 3,5 4,0 4,5 5,0 5,5
4.3 Contraindicaciones
- Hipersensibilidad conocida a lepirudina, a hirudinas o a otros componentes de Refludin
- Embarazo y lactancia (ver sección 4.6).
- Anomalía de vasos u órganos
- Accidente cerebrovascular, ictus o cirugía intracerebral recientes
- Hemorragia reciente (p. e. intracraneal, gastrointestinal, intraocular, pulmonar)
- Signos manifiestos de hemorragias.
- Ulcera péptica activa reciente
4.4 Advertencias y precauciones especiales de empleo
- Anafilaxia:
Refludin puede causar reacciones alérgicas, incluyendo anafilaxia y shock (ver
Se han notificado reacciones anafilácticas con resultado de muerte en pacientes reexpuestos a Refludin en un segundo ciclo de tratamiento o en tratamientos subsecuentes.
Por lo tanto, se deben considerar opciones alternativas de tratamiento antes de tomar la decisión de reexponer a un paciente a Refludin.
Como estas reacciones están mediadas inmunológicamente, los pacientes con exposición reciente a hirudina o análogos de hirudina, pueden tener un riesgo aumentado.
El tratamiento con Refludin se debe realizar solamente en un medio donde se disponga de atención médica inmediata y se puedan tratar las reacciones anafilácticas.
Puede ser necesario excluir pacientes con insuficiencia renal del tratamiento con lepirudina.
Deberá reducirse la velocidad de perfusión en caso de insuficiencia renal sospechada o conocida (ver secciones 4.2. y 5.2).
cirrosis hepática puede también afectar a la excreción renal de lepirudina.
- Se ha observado la formación de anticuerpos anti-hirudina en aproximadamente el 40% de los
Esto podría causar un efecto anticoagulante potenciado de la lepirudina, debido a una eliminación renal retardada del complejo activo lepirudina-antihirudina Por consiguiente, también es necesario un control estricto del TTPa durante el tratamiento prolongado.
No se han encontrado signos de una neutralización de la lepirudina ni de una reacción alérgica asociada a resultados positivos de la prueba de anticuerpos.
- La experiencia de tratamiento combinado con agentes trombolíticos en pacientes con TIH tipo II
Dado que el riesgo de hemorragia grave es considerable, en esta situación, la dosis de Refludin debe ser reducida substancialmente.
El régimen posológico óptimo de Refludin en estas circunstancias no se conoce.
- Uso pediátrico: no se ha establecido la seguridad y eficacia en pacientes pediátricos.
complicaciones de hemorrágicas con anticoagulación.
Con respecto a la dosis de lepirudina debe tenerse en cuenta el potencial de insuficiencia renal en los pacientes de edad avanzada.
No se ha hecho un ajuste específico de la dosis en pacientes de edad avanzada.
El ajuste de la dosis se basan en la función renal, el peso y el TTPa (ver sección 4.2)
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
- aumentar el riesgo de complicaciones hemorrágicas,
El tratamiento concomitante con derivados cumarínicos (antagonistas de la vitamina K)y fármacos que afecten a la función plaquetaria también podría aumentar el riesgo de hemorragia.
- antagonistas de los receptores GpIIb/ IIIa tales como eptifibatide, tirofiban o abciximab,
4.6 Embarazo y lactancia
No se ha establecido la seguridad del uso de Refludin en el embarazo o la lactancia en seres humanos.
En un estudio de toxicidad embrio-fetal se observó una reducción de la supervivencia materna y de las crías.
Actualmente no se dispone de información sobre el uso de Refludin durante la lactancia.
Por consiguiente, Refludin no debe administrarse a mujeres embarazadas ni madres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas.
No procede.
4.8 Reacciones adversas
La mayoría de las reacciones adversas experimentadas por los pacientes tratados con Refludin estuvieron generalmente relacionadas con hemorragias (> 1/ 10).
Se notificaron casos de hemorragia con riesgo vital (incluida hemorragia intracraneal) poco frecuentes (de ≥ 1/ 1000 a < 1/ 100) en pacientes
En un estudio de farmacovigilancia post-comercialización en TIH tipo II se notificó hemorragia con resultado de muerte en un 1% y hemorragia intracraneal en un 0,2% de los pacientes.
En la tabla siguiente se muestran las reacciones adversas notificadas sobre Refludin:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000 < 1/100); raras (> 1/10000 < 1/1000); muy raras (< 1/10000)
Clasificación de órganos del sistema MedDRA
Muy frecuentes
Reacciones anafilácticas/ anafilactoides
Trastornos vasculares
Anemia o caída en los valores de hemoglobina sin una fuente clara de hemorragia Hematoma Hemorragia en los puntos de inyección Epistaxis Hematuria Hemorragia gastrointestinal, Hemorragia vaginal, Hemorragia rectal, Hemorragia pulmonar Hemotórax postoperatorio Hemopericardio Hemorragia intracraneal.
Sofocos Shock incluyendo shock con resultado de muerte
Trastornos respiratorios, torácicos y mediastínicos
Tos Estridor Disnea
Trastornos de la piel y del tejido subcutáneo
Reacciones cutáneas alérgicas (incluido rash) Prurito Urticaria Angioedema (incluidos: edema facial, edema de lengua, edema de laringe)
Trastornos generales y alteraciones en el lugar de administración
Fiebre Escalofríos Reacciones en el lugar de la inyección, incluido dolor.
4.9 Sobredosis
En caso de sobredosis, puede aumentar el riesgo de hemorragia.
Actualmente no se dispone de ningún antídoto específico frente a la lepirudina.
- SUSPENDER inmediatamente la administración de Refludin
17
- Seguir las recomendaciones actuales para el tratamiento del shock.
Los resultados de estudios en cerdos mostraron que la administración del factor von Willebrand (vWF, 66 UI/ kg de peso corporal) redujo significativamente el tiempo de sangrado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico Agente antitrombótico – inhibidor de trombina directo código ATC:
BO1 AE02.
La lepirudina ([Leu1, Thr2]-63-desulfohirudina) es una hirudina recombinante derivada de células de levadura.
Este polipéptido compuesto por 65 aminoácidos posee un peso molecular de 6979,5 Dalton.
La hirudina natural es producida en cantidades insignificantes como una familia de isopolipéptidos altamente homólogos por la sanguijuela Hirudo medicinalis.
La lepirudina es un inhibidor directo altamente específico de la trombina.
Su actividad se determina mediante análisis cromogénico.
Una unidad antitrombina (UAT) es la cantidad de hirudina que neutraliza una unidad de preparación 89/ 588 de la OMS de trombina.
La actividad específica de la lepirudina es de aproximadamente 16.000 UAT/ mg.
Su mecanismo de acción es independiente de la antitrombina III.
El factor plaquetario 4 no inhibe la lepirudina.
Una molécula de hirudina se une a una molécula de trombina, bloqueando así la actividad trombogénica de la trombina.
Como resultado, se afectan todos los análisis de la coagulación dependientes de la trombina, p. ej., los valores del TTPa aumentan de forma proporcional a la dosis.
La información clínica sobre la TIH de tipo II en este SPC se basa en los datos de dos ensayos clínicos que incluyen un total de 198 pacientes con TIH de tipo II tratados con Refludin.
En la indicación TIH de tipo II con enfermedad tromboembólica (125 pacientes) la mortalidad global durante el período del estudio fue aproximadamente del 9% mientras que amputaciones y nuevas contraindicaciones tromboéembólicas fueron documentadas en un 6% y 10% de los casos respectivamente.
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de la lepirudina tras su administración intravenosa se describen bien por un modelo bicompartimental.
La distribución se limita básicamente a los líquidos extracelulares y se caracteriza por una semivida inicial de aproximadamente 10 minutos.
La eliminación sigue un proceso de primer orden y se caracteriza por una semivida terminal de unas 1,3 horas en voluntarios jóvenes sanos.
Tanto la excreción como el metabolismo tienen lugar en el riñón, y cerca del 45% de la dosis administrada puede detectarse en la orina.
Cerca del 35% de la dosis se excreta como compuesto no metabolizado.
El aclaramiento sistémico de la lepirudina disminuye en proporción a la tasa de filtración glomerular.
En las mujeres, el aclaramiento sistémico es aproximadamente un 25% más bajo que en los hombres.
En pacientes de edad avanzada, el aclaramiento sistémico de la lepirudina es aproximadamente un 25% más bajo que en pacientes jóvenes.
La edad por si sola causa una reducción del 7% en el aclaramiento en edades de 30 a 70 años.
18 pacientes jóvenes y pacientes de edad avanzada es debido a las diferencias de la función renal.
En los pacientes con insuficiencia renal terminal se han observado semivida de eliminación prolongadas de unos 2 días.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis única y a dosis repetidas realizados en ratones, ratas y monos evidenciaron las reacciones adversas que son de esperar de un impacto farmacodinámico exagerado de lepirudina.
Se observaron hemorragias retinianas en monos.
Además se observó en ratas histiocitosis sinusoidal ligera o moderada de los nódulos linfáticos regionales y disminución de los depósitos esplénicos de hemosiderina.
Los anticuerpos antihirudina que se observaron en algunos de los monos tratados, dieron como resultado una prolongación de la vida media terminal y un aumento de la exposición sistémica a lepirudina.
La lepirudina no evidenció potencial mutágeno ni clastogénico en los ensayos estándar de determinación de tales efectos.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
- Hidróxido sódico para el ajuste a pH 7
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6
6.3 Período de validez
- 3 años.
Debe usarse inmediatamente tras su reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
No congelar.
Conservar el vial en el embalaje exterior.
6.5 Naturaleza y contenido del envase
Vial de inyección:
Vial de vidrio incoloro (vidrio de tipo I) sellado con un tapón para perfusión de goma bromobutílica, una cápsula desgarrable de plástico y una cápsula de aluminio.
- Envase con 10 viales
Puede que solamente estén comercializados algunos tamaños de envases.
19 6.6 Precauciones especiales de eliminación y otras manipulaciones
- Para la posterior dilución, puede utilizarse soluciones de cloruro sódico 9 mg/ ml (0,9%) o
Preparación de una solución de Refludin con una concentración de 5 mg/ ml Para inyección intravenosa en bolo, se necesita una solución con una concentración de 5 mg/ ml:
jeringa estéril desechable de polipropileno (de al menos 10 ml de capacidad) y su posterior dilución hasta un volumen total de 10 ml utilizando solución de cloruro sódico de 9 mg/ ml o glucosa al 5%.
una jeringa perfusora estéril desechable de polipropileno (de 50 ml de capacidad) y la posterior dilución hasta un volumen total de 50 ml utilizando solución de cloruro sódico de 9 mg/ ml (0,9%) o glucosa al 5%.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Reino Unido
8 NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 035/ 001 REFLUDIN – 50 mg – Polvo para solución para inyección o perfusión – 1 vial EU/ 1/ 97/ 035/ 002 REFLUDIN – 50 mg – Polvo para solución para inyección o perfusión – 10 viales
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13-03-1997 Fecha de la última renovación:
05-03-2007
20
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
21 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVOBIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
22 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
CSL Behring GmbH Emil-von-Behring-Straße 76 35041 Marburg Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes
CSL Behring GmbH Emil-von-Behring-Straße 76 35041 Marburg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
23 ANEXO III
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR 20 mg x 1 VIAL
1.
NOMBRE DEL MEDICAMENTO
Refludin 20mg Polvo para solución para inyección o perfusión lepirudina
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 20 mg de lepirudina
3.
LISTA DE EXCIPIENTES
También contiene: manitol, hidróxido sódico
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución para inyección o perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Reconstituir el contenido de un vial (20 mg de lepirudina) con 0,4 ml de agua para inyección o solución de cloruro sódico de 9 mg/ ml (0,9%).
Precisa ulterior dilución antes de ser utilizado. Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Administrar la solución reconstituida inmediatamente.
No utilizar soluciones turbias o que contengan partículas.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
26 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
No congelar Conservar el vial en el embalaje exterior
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar de forma apropiada la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 035/ 003
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR:
20 mg x 10 viales
1.
NOMBRE DEL MEDICAMENTO
Refludin 20 mg Polvo para solución para inyección o perfusión lepirudina
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 20 mg de lepirudina
3.
LISTA DE EXCIPIENTES
También contiene: manitol, hidróxido sódico
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 x 1 vial de polvo para solución para inyección o perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Reconstituir el contenido de un vial (20 mg de lepirudina) con 0,4 ml de agua para inyección o solución de cloruro sódico de 9 mg/ ml (0,9%).
Precisa ulterior dilución antes de ser utilizado.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Administrar la solución reconstituida inmediatamente.
No utilizar soluciones turbias o que contengan partículas.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
28 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C No congelar Conservar el vial en el embalaje exterior
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar de forma apropiada la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 035/ 004
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
29 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL :20 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Refludin 20 mg polvo para solución para inyección o perfusión Lepirudina Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR 50 mg x 1 VIAL
1.
NOMBRE DEL MEDICAMENTO
Refludin 50mg Polvo para solución para inyección o perfusión lepirudina
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 50 mg de lepirudina
3.
LISTA DE EXCIPIENTES
También contiene: manitol, hidróxido sódico
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución para inyección o perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Reconstituir el contenido de un vial (50 mg de lepirudina) con 1 ml de agua para inyección o solución de cloruro sódico de 9 mg/ ml (0,9%).
Precisa ulterior dilución antes de ser utilizado.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Administrar la solución reconstituida inmediatamente.
No utilizar soluciones turbias o que contengan partículas.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
31 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
No congelar Conservar el vial en el embalaje exterior
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar de forma apropiada la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 035/ 001
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR:
50 mg x 10 viales
1.
NOMBRE DEL MEDICAMENTO
Refludin 50 mg Polvo para solución para inyección o perfusión lepirudina
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 50 mg de lepirudina
3.
LISTA DE EXCIPIENTES
También contiene: manitol, hidróxido sódico
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución para inyección o perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Reconstituir el contenido de un vial (50 mg de lepirudina) con 1 ml de agua para inyección o solución de cloruro sódico de 9 mg/ ml (0,9%).
Precisa ulterior dilución antes de ser utilizado.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Administrar la solución reconstituida inmediatamente.
No utilizar soluciones turbias o que contengan partículas.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
No congelar Conservar en vial el embalaje exterior
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar de forma apropiada la solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 035/ 002
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
34 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL:
50 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Refludin 50 mg polvo para solución para inyección o perfusión Lepirudina Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
35 B.
PROSPECTO
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Refludin 20 mg polvo para solución para inyección o perfusión Lepirudina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Refludin y para qué se utiliza 2.
Antes de usar Refludin 3.
Cómo usar Refludin 4.
Posibles efectos adversos 5.
Conservación de Refludin 6.
Información adicional
1.
QUÉ ES REFLUDIN Y PARA QUÉ SE UTILIZA
Refludin es un medicamento antitrombótico.
Los antitrombóticos son medicamentos que se utilizan para prevenir la formación de coágulos de sangre (trombosis).
Refludin se utiliza para anticoagulación en pacientes adultos con trombocitopenia inducida por heparina (TIH) tipo II y enfermedad tromboembólica que requiere medicamentos antitrombóticos inyectados.
La trombocitopenia inducida por heparina (TIH) de tipo II es una enfermedad que puede producirse al recibir medicamentos que contengan heparina.
Constituye una especie de alergia a la heparina.
Puede dar lugar a una reducción excesiva del número de plaquetas y/ o a la formación de coágulos en los vasos sanguíneos (trombosis).
Puede llevar además a que se depositen estos coágulos en órganos.
2.
ANTES DE USAR REFLUDIN
No use Refludin – si es alérgico (hipersensible) a lepirudina, a hirudinas o a cualquiera de los demás componentes de Refludin. – si usted está embarazada o en período de lactancia.
Tenga especial cuidado con Refludin:
Si presenta usted tendencia a hemorragias, su médico valorará el riesgo de la administración de Refludin frente al efecto beneficioso previsto.
Por tanto, por favor indíquele a su médico si tiene o ha tenido: – Punción reciente de grandes vasos o de órganos – Anomalía de vasos u órganos – Ictus, accidente o cirugía cerebral recientes
37 – Presión arterial alta – Inflamación de la membrana interna del corazón – Enfermedad renal avanzada – Tendencia aumentada a hemorragias – Cirugía mayor reciente – Hemorragia reciente (p. ej. en cerebro, estómago / intestino, ojo, pulmón) – Síntomas manifiestos de hemorragia – Ulcera péptica activa reciente – Edad > 65 años
Informe a su médico si padece una disminución de la función renal o cirrosis hepática (enfermedad avanzada del hígado) para que le reduzca la dosis.
Usted debe también informar a su médico si ha sido tratado alguna vez con Refludin, hirudina o análogos de hirudina.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Cuando se administran medicamentos destructores de coágulos (trombolíticos) o comprimidos para prevenir la formación de los mismos (cumarínicos) pueden aumentar el riesgo de hemorragia cuando se dan al mismo tiempo.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Refludin no debe administrarse a mujeres embarazadas ni a madres en periodo de lactancia.
3.
CÓMO USAR REFLUDIN
Su médico determinará y controlará la dosis y duración de su tratamiento con Refludin de acuerdo con el estado clínico en que usted se encuentre, su peso corporal y determinados valores de laboratorio.
Si tiene la impresión de que el efecto de Refludin es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Refludin, una vez reconstituido con un solvente apropiado se administrará en vena mediante inyección y luego por perfusión.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Refludin puede tener efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes (al menos 1 de cada 10 personas)
Anemia o caída en los valores de hemoglobina sin una fuente clara de hemorragia, moratón, hemorragia en el punto de inyección, hemorragia nasal, sangre en orina, hemorragia gastrointestinal, hemorragia vaginal, hemorragia rectal, hemorragia pulmonar, hemorragia en el espacio torácico y alrededor del corazón tras una cirugía), hemorragia en el cerebro.
Las hemorragias graves y en particular la hemorragia intracraneal puede ser mortal.
Raros (al menos 1 de cada 1.000 personas)
- Reacciones anafilácticas/ anafilactoides incluyendo urticaria, dificultad respiratoria (espasmos) tos,
En casos graves pueden conducir a la aparición de shock y muerte.
- Reacciones en el lugar de la inyección, incluyendo dolor.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REFLUDIN
Mantener fuera del alcance y de la vista de los niños
No utilice Refludin después de la fecha de caducidad que aparece en el cartón y en el vial.
No conservar a temperatura superior a 25 ºC.
No congelar.
Conservar en el embalaje exterior
No utilice Refludin si la solución reconstituida está turbia o contiene partículas.
Una vez reconstituido Refludin debe utilizarse inmediatamente.
Cualquier solución no utilizada deberá desecharse de forma apropiada.
6.
INFORMACIÓN ADICIONAL
El principio activo es lepirudina, un producto de DNA recombinante derivado de levaduras.
Los demás componentes son manitol (E 421) e hidróxido sódico para ajuste del PH.
Aspecto de Refludin y contenido del envase El Refludin es un polvo blanco para solución inyección o perfusión suministrado en un vial que contiene 20 mg de lepirudina.
El Refludin se presenta en envases con 1 ó 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Reino Unido.
Responsable de la fabricación CSL Behring GmbH, Emil-von-Behring-Straße 76, 35041 Marburg, Alemania.
Este prospecto fue aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
39 < ------------------------------------------------------------------------------------------------------------
Las instrucciones siguientes van dirigidas solamente a su médico y al personal sanitario:
- Para la reconstitución debe utilizarse agua para inyección o solución de cloruro sódico de 9
- Para la posterior dilución, puede utilizarse soluciones de cloruro sódico de 9 mg/ ml (0,9 %)o
Tras la reconstitución se obtiene una solución transparente incolora en menos de 3 minutos.
jeringa estéril desechable de polipropileno (de al menos 5 ml de capacidad) y su posterior dilución hasta un volumen total de 4 ml utilizando solución de cloruro sódico de 9 mg/ ml (0,9%) o glucosa al 5%.
una jeringa perfusora estéril desechable de polipropileno (de 50 ml de capacidad) y la posterior dilución hasta un volumen total de 20 ml utilizando solución de cloruro sódico de 9 mg/ ml (0,9%) o glucosa al 5%.
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Refludin 50 mg polvo para solución para inyección o perfusión Lepirudina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puedetener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perfudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este porspecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Refludin y para qué se utiliza 2.
Antes de usar Refludin 3.
Cómo usar Refludin 4.
Posibles efectos adversos 5.
Conservación de Refludin 6.
Información adicional
1.
QUÉ ES REFLUDIN Y PARA QUÉ SE UTILIZA
Refludin es un medicamento antitrombótico.
Los antitrombóticos son medicamentos que se utilizan para prevenir la formación de coágulos de sangre (trombosis).
Refludin se utiliza para anticoagulación en pacientes adultos con trombocitopenia inducida por heparina (TIH) tipo II y enfermedad tromboembólica que requiere medicamentos antitrombóticos inyectados.
La trombocitopenia inducida por heparina (TIH) de tipo II es una enfermedad que puede producirse al recibir medicamentos que contengan heparina.
Constituye una especie de alergia a la heparina.
Puede dar lugar a una reducción excesiva del número de plaquetas y/ o a la formación de coágulos en los vasos sanguíneos (trombosis).
Puede llevar además a que se depositen estos coágulos en órganos.
2.
ANTES DE USAR REFLUDIN
No use Refludin: – si es alérgico (hipersensible) a lepirudina, a hirudinas o a cualquiera de los demás componentes de Refludin. – si está usted embarazada o en período de lactancia.
Si presenta usted tendencia a hemorragias, su médico valorará el riesgo de la administración de Refludin frente al efecto beneficioso previsto.
Por tanto, por favor indíquele a su médico si tiene o ha tenido:
41 – Punción reciente de grandes vasos o de órganos – Anomalía de vasos u órganos – Ictus, accidente o cirugía cerebral recientes – Presión arterial alta – Inflamación de la membrana interna del corazón – Enfermedad renal avanzada – Tendencia aumentada a hemorragias – Cirugía mayor reciente – Hemorragia reciente (p. ej. en cerebro, estómago / intestino, ojo, pulmón) – Síntomas manifiestos de hemorragia – Ulcera péptica activa reciente – Edad > 65 años
Informe a su médico si padece una disminución de la función renal o cirrosis hepática (enfermedad avanzada del hígado) para que le reduzca la dosis.
Usted debe también informar a su médico si ha sido tratado alguna vez con Refludin, hirudina o análogos de hirudina
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Cuando se administran medicamentos destructores de coágulos (trombolíticos) o comprimidos para prevenir la formación de los mismos (cumarínicos) pueden aumentar el riesgo de hemorragia cuando se dan al mismo tiempo.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Refludin no debe administrarse a mujeres embarazadas ni a madres en período de lactancia
3.
CÓMO USAR REFLUDIN
Su médico determinará y controlará la dosis y duración de su tratamiento con Refludin de acuerdo con el estado clínico en que usted se encuentre, su peso corporal y determinados valores de laboratorio.
Si tiene la impresión de que el efecto de Refludin es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Refludin, una vez reconstituido con un solvente apropiado se administrará en vena mediante inyección y luego por perfusión.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Refludin puede tener efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes (por lo menos 1 de cada 10 personas)
42 hemorragia vaginal, hemorragia rectal, hemorragia pulmonar, hemorragia en el espacio torácico y alrededor del corazón tras una cirugía), hemorragia en el cerebro.
Las hemorragias graves y en particular la hemorragia intracraneal puede ser mortal.
En un estudio de farmacovigilancia post-comercialización en TIH tipo II se notificó hemorragia con resultado de muerte en un 1% y hemorragia intracraneal en un 0,2% de los pacientes.
Las hemorragias graves pueden provocar una reducción en el volumen de la sangre de la circulación, presión sanguínea baja, shock, y sus consecuencias clínicas.
Raros (menos de 1 persona de cada 1000 afectada):
En casos graves pueden conducir a la aparición de shock y muerte.
- Reacciones en el lugar de la inyección, incluyendo dolor.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REFLUDIN
Mantener fuera del alcance y de la vista de los niños
No utilice Refludin después de la fecha de caducidad que aparece en el cartón y en el vial.
No conservar a temperatura superior a 25 ºC.
No congelar.
Conservar el vial en el embalaje exterior
No utilice Refludin si la solución reconstituida está turbia o contiene partículas.
Una vez reconstituido Refludin debe utilizarse inmediatamente.
Cualquier solución no utilizada deberá desecharse de forma apropiada.
6.
INFORMACIÓN ADICIONAL
El principio activo es lepirudina, un producto de DNA recombinante derivado de levaduras.
Los demás componentes son manitol (E 421) e hidróxido sódico para ajuste del PH.
Aspecto de Refludin y contenido del envase El Refludin es un polvo blanco para solución inyección o perfusión suministrado en un vial que contiene 50 mg de lepirudina.
El Refludin se presenta en envases con 1 ó 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases,
Titular de la autorización de comercialización Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Reino Unido.
Responsable de la fabricación CSL Behring GmbH, Emil-von-Behring-Straße 76, 35041 Marburg, Alemania
Este prospecto fue aprobado el {fecha}
43 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
44 < ------------------------------------------------------------------------------------------------------------
Instrucciones de uso y manipulación:
- Para la posterior dilución, puede utilizarse soluciones de cloruro sódico de 9 mg/ ml (0,9 %)o
Tras la reconstitución se obtiene una solución transparente incolora en menos de 3 minutos.
jeringa estéril desechable de polipropileno (de al menos 10 ml de capacidad) y su posterior dilución hasta un volumen total de 10 ml utilizando solución de cloruro sódico de 9 mg/ ml (0,9%) o glucosa al 5%.
una jeringa perfusora estéril desechable de polipropileno (de 50 ml de capacidad) y la posterior dilución hasta un volumen total de 50 ml utilizando solución de cloruro sódico de 9 mg/ ml (0,9%) o glucosa al 5%.
45
European Medicines Agency
EMEA/ H/ C/ 212
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REGRANEX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate científico (también incluido en el EPAR).
¿Qué es Regranex?
Regranex es un gel transparente de incoloro a color amarillento que contiene un 0,01% del principio activo becaplermina.
¿Para qué se utiliza Regranex?
Regranex se utiliza, junto con otras medidas para el cuidado de las heridas, para estimular la granulación (cicatrización del tejido cutáneo) de las úlceras diabéticas crónicas de superficie menor o igual a 5 cm2 (las personas diabéticas tienen un riesgo mayor de presentar úlceras cutáneas).
Regranex se utiliza en las úlceras neuropáticas: se trata de úlceras debidas a un problema nervioso y no de la irrigación sanguínea de la zona afectada.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Regranex?
El tratamiento con Regranex debe ser iniciado y controlado por un médico con experiencia en el tratamiento de úlceras diabéticas.
Regranex debe aplicarse una vez al día, formando una capa sobre toda la úlcera, utilizando un aplicador limpio, como una torunda de algodón.
El lugar de la aplicación debe cubrirse después con un apósito de gasa humedecido con solución salina (no con un vendaje oclusivo).
Regranex no debe utilizarse durante más de 20 semanas y debe usarse siempre junto con otras medidas que promuevan la curación de las úlceras, como mantenerlas limpias y sin aplicar presión alguna mientras cicatrizan.
¿Cómo actúa Regranex?
Regranex contiene becaplermina, un factor de crecimiento plaquetario BB humano recombinante (rhPDGF-BB).
Los factores de crecimiento son proteínas capaces de estimular las células para que se multipliquen.
Los factores de crecimiento plaquetarios actúan sobre las células implicadas en la reparación de heridas.
El principio activo de Regranex, la becaplermina, se obtiene mediante un método conocido como “ tecnología de ADN recombinante”.
La becaplermina es producida por una levadura que ha recibido un gen (ADN) que la capacita para producir el factor de crecimiento humano plaquetario BB.
La becaplermina actúa como el factor de crecimiento natural: estimula el crecimiento celular y ayuda a que crezca tejido normal para la cicatrización.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipos de estudios se han realizado sobre Regranex?
Regranex se ha estudiado en 4 ensayos clínicos de 20 semanas de duración en adultos diabéticos que llevaban padeciendo al menos una úlcera diabética durante un mínimo de 8 semanas (número total de úlceras:
922).
Regranex se comparó con un placebo (tratamiento ficticio, el gel sin ningún principio activo añadido).
El criterio principal de valoración de la eficacia fue la cicatrización completa de las úlceras.
¿Qué beneficios ha demostrado Regranex durante dichos estudios?
Cuando se analizaron en conjunto los resultados de los cuatro estudios, se observó que, a las 20 semanas de tratamiento, con Regranex habían cicatrizado un 10% más de úlceras que con el gel de placebo.
Con Regranex cicatrizaron un 47% de las úlceras de menos de 5 cm2, mientras que con el gel de placebo y con la ausencia de tratamiento cicatrizaron el 35% y el 30%, respectivamente.
¿Cuáles son los efectos secundarios de Regranex?
Se han observado en ensayos clínicos los efectos secundarios siguientes: infección, ulceración dérmica, eritema (enrojecimiento de la piel) y dolor.
Ninguno de ellos se relaciona claramente con el tratamiento de Regranex.
El uso de Regranex se ha asociado en raras ocasiones a erupción ampollosa (ampollas), edema (hinchazón) y granulación hipertrófica (producción excesiva de tejido durante la cicatrización).
Regranex no debe utilizarse en personas que sean hipersensibles (alérgicas) a la becaplermina o cualquier otro de los componentes, y no debe aplicarse en los cánceres de piel, ni cerca de ellos.
¿En qué se basa la aprobación de comercialización de Regranex?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Regranex son mayores que sus riesgos para estimular la granulación y, con ello, la cicatrización en todo su grosor de las úlceras diabéticas neuropáticas crónicas de superficie ≤ 5 cm2.
En consecuencia, recomendó que se aprobase su comercialización.
Más información sobre Regranex:
La Comisión Europea concedió una autorización de comercialización de Regranex válida para toda la Unión Europea a Janssen-Cilag International N. V el 29 de marzo de 1999.
La autorización de comercialización fue renovada el 29 de marzo de 2004.
La versión completa del EPAR de Regranex puede consultarse aquí.
03-2006
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Forma farmacéutica
Vía de administración Envase
Contenido
Tamaño del envase
EU/ 1/ 99/ 101/ 001
Regranex
Gel
Uso cutáneo Tubo
15 g
1
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
REGRANEX 0,01% gel
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
REGRANEX contiene 100 µg de becaplermina por gramo de gel.
Becaplermina es un Factor de Crecimiento Plaquetario BB humano recombinante (rhPDGF-BB).
Se produce mediante la inserción de la cadena B del gen humano del Factor de Crecimiento Plaquetario en una levadura, Saccharomyces cerevisiae. rhPDGF-BB es una proteína dímera con un peso molecular de aproximadamente 24.500 daltons.
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
Gel.
REGRANEX es un gel transparente de coloración variable, de incoloro a color amarillento.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
REGRANEX está indicado, junto con otras medidas para el tratamiento adecuado de la herida, para estimular la granulación y por ello la cicatrización en todo su grosor de las úlceras diabéticas neuropáticas crónicas de superficie menor o igual a 5 cm2.
4.2 Posología y forma de administración
El tratamiento con REGRANEX debe iniciarse y monitorizarse por médicos (especialistas o no) que tengan experiencia en el tratamiento de úlceras diabéticas.
REGRANEX debe utilizarse siempre con un buen cuidado de la herida consistente en desbridamiento inicial (eliminación de todos los tejidos necrosados y/ o infectados), desbridamiento posterior si fuera necesario y para aliviar la presión sobre la úlcera control de cualquier sobrecarga.
Antes de utilizar
REGRANEX, se debe de identificar y tratar con una terapia antimicrobiana apropiada la infección relacionada con la úlcera.
Antes de utilizar REGRANEX se deberían excluir o tratar, si están presentes, las condiciones subyacentes relacionadas, tales como: osteomielitis y arteriopatía periférica.
La osteomielitis se debería valorar mediante rayos X.
La arteriopatía periférica se excluirá mediante la toma de los pulsos del pie o mediante otras técnicas.
Se realizará una biopsia para excluir malignidades de aquellas úlceras con apariencia sospechosa.
REGRANEX debe de aplicarse una vez al día, utilizando un aplicador limpio y el gel se ha de extender por todo el área ulcerada formando una fina capa continua.
El lugar(es) de la aplicación se debe cubrir con un apósito de gasa humedecido con solución salina que mantenga el entorno de la herida limpio y húmedo.
No se debe utilizar REGRANEX junto con vendajes oclusivos.
El tratamiento con REGRANEX no debe ser superior a las 20 semanas en ningún paciente.
Si durante el tratamiento con REGRANEX no se manifiesta un progreso significativo en la cicatrización después de las 10 primeras semanas de tratamiento continuado, se deberá de evaluar el
2 tratamiento y valorar nuevamente aquellos factores que se sabe que comprometen la cicatrización (tales como osteomielitis, isquemia, infección).
El tratamiento deberá continuarse, durante un máximo de 20 semanas, mientras se observe una mejoría de la cicatrización en las revisiones periódicas.
REGRANEX no está concebido para tratamientos repetitivos.
REGRANEX no ha sido estudiado en niños.
4.3 Contraindicaciones
- Hipersensibilidad conocida al principio activo o a alguno de los componentes de este producto;
- Neoplasia(s) conocida(s) en el lugar(es) de la aplicación o cercana(s) a él,
- En pacientes con úlceras infectadas (Ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la seguridad y efectividad en niños y adolescentes menores de 18 años.
En vista de la falta de datos, REGRANEX debe de utilizarse con precaución en pacientes con tumores conocidos.
No se debe utilizar REGRANEX en pacientes con úlceras que no son principalmente de origen neuropático, tales como las debidas a arteriopatías o a otros factores.
Se debe tratar la infección previamente al uso de REGRANEX.
Si se infecta una herida durante la terapia con REGRANEX, se debe interrumpir el uso del producto hasta que la infección haya remitido.
REGRANEX no se debe de utilizar en aquellas úlceras que antes del tratamiento tengan una superficie > 5 cm2 de área o durante más de 20 semanas en ningún paciente.
Propiedades farmacodinámicas).
Su eficacia no ha sido demostrada para aquellas úlceras con una superficie > 5 cm2 de área antes del tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conoce si REGRANEX interacciona con otros medicamentos tópicos aplicados en el lugar de la úlcera.
Consecuentemente, se recomienda no aplicar REGRANEX en el lugar de la úlcera conjuntamente con otros medicamentos tópicos.
4.6 Embarazo y lactancia Embarazo
No se han llevado a cabo estudios en mujeres embarazadas.
Por tanto, REGRANEX no debe usarse en mujeres embarazadas.
Madres en periodo de lactancia
No se sabe si becaplermina es excretada en la leche humana.
Por tanto REGRANEX no debe usarse en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede
3 4.8 Reacciones adversas
La siguiente lista de reacciones adversas se basa en la experiencia de los ensayos clínicos y en la experiencia postcomercialización.
Las reacciones adversas se listan bajo títulos de frecuencia (número de pacientes que se espera que experimenten la reacción), utilizando las siguientes categorías: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000, < 1/100); raros (> 1/10.000, < 1/ 1000); muy raros (< 1/10.000).
Reacciones adversas graves notificadas en ensayos clínicos.
En los ensayos clínicos aleatorios se han comunicado los siguientes efectos adversos:
Infección (muy frecuente), osteomielitis (frecuente), celulitis (muy frecuente), ulceración dérmica (muy frecuente), trastornos dérmicos (incluyendo eritema) (frecuente) y dolor (frecuente).
Raras veces se han comunicado erupciones ampulosas y edema.
Reacciones adversas graves basado en experiencia postcomercialización
En casos raros, se ha notificado granulación hipertrófica.
4.9 Sobredosis
No cabe esperar ningún efecto sistémico desfavorable, ya que desde el lugar de la aplicación tópica la absorción es insignificante.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Medicamentos para el tratamiento de heridas y úlceras, código ATC:
D03 AX06
REGRANEX contiene becaplermina, el Factor de Crecimiento Plaquetario BB humano recombinante (rhPDGF-BB).
Becaplermina se produce mediante la inserción de la cadena B de un gen del Factor de Crecimiento Plaquetario en la levadura Saccharomyces cerevisiae.
La actividad biológica de becaplermina incluye el fomento del restablecimiento de la quimiotaxis y de la proliferación de las células involucradas en la reparación de las heridas.
Por lo tanto, ayuda al crecimiento del tejido normal para la cicatrización.
En modelos de heridas en animales, el efecto predominate de becaplermina es aumentar la formación de tejido de granulación.
De la combinación de los datos de los 4 ensayos clínicos llevados a cabo, con fases de tratamiento de más de 20 semanas, en úlceras cuya superficie de área antes del tratamiento era menor o igual a 5 cm2, se obtiene que el 47% de las úlceras tratadas con becaplermina 100 µg/ g gel cicatrizaron completamente en comparación al 35% de las que fueron tratadas solamente con gel placebo.
Los sujetos reclutados para estos estudios fueron diabéticos, adultos, de 19 años o mayores que sufrían de por lo menos una úlcera diabética en estadio III ó IV durante al menos 8 semanas.
Ya que becaplermina es un factor de crecimiento que estimula la proliferación celular se debe de utilizar con cautela en pacientes con neoplasias.
5.2 Propiedades farmacocinéticas
Absorción Se han llevado a cabo estudios clínicos de absorción, en úlceras diabéticas con un área media de úlcera de 10,5 cm2 (intervalo 2,3-43,5 cm2).
4 14 días consecutivos sobre las úlceras, no se observó absorción sistémica significativa.
5.3 Datos preclínicos sobre seguridad
En una batería de pruebas, in vivo e in vitro, becaplermina no fue mutagénico.
No se han llevado a cabo estudios en humanos de carcinogénesis ni de toxicidad reproductiva con REGRANEX, ya que la absorción es insignificante desde el lugar de la aplicación tópica.
Becaplermina induce la proliferación celular a lo largo del proceso de cicatrización de la herida.
Sin embargo, en los estudios clínicos, no se ha informado de tumores cutáneos en el lugar de la aplicación o en sus proximidades.
Se observaron cambios histológicos que indican una aceleración de la remodelación ósea: hiperplasia perióstica, reabsorción ósea subperióstica y exostosis.
También se observó fibroplasia con infiltrado de células mononucleares en los tejidos blandos adyacentes, lo que pone de manifiesto la capacidad del PDGF para estimular el crecimiento del tejido conectivo.
Los estudios preclínicos para valorar la absorción sistémica, a través del grosor total de la herida, se realizaron en ratas que tenían lesiones de 1,4-1,6 cm2 de área.
La absorción sistémica de becaplermina, después de una dosis única y después de aplicaciones múltiples durante 5 días consecutivos, fue insignificante.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
carmelosa sódica (E466) cloruro de sodio acetato de sodio ácido acético glacial (E260) parahidroxibenzoato de metilo (metilparabeno) (E218) parahidroxibenzoato de propilo (propilparabeno) (E216) m-cresol hidrocloruro de lisina agua para preparaciones inyectables.
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
1 año.
Utilizar dentro de las seis semanas siguientes a la apertura inicial del tubo.
6.4 Precauciones especiales de conservación
Conservar en nevera (2ºC – 8ºC).
No congelar.
6.5 Naturaleza y contenido del recipiente
REGRANEX se presenta en tubos multidosis de 15 g laminados con una capa de polietileno.
5 6.6 Instrucciones de uso, manipulación y eliminación
(Véase sección 4.2.)
- Utilizar cada tubo de REGRANEX para un solo paciente.
- Se debe tener cuidado durante su utilización para evitar su deterioro y contaminaciones
microbianas.
- Lavar las manos cuidadosamente antes de la aplicación de REGRANEX.
- La punta del tubo no debe de entrar en contacto con la herida ni con ninguna otra superficie.
- Se recomienda el uso de un instrumento de aplicación limpio y evitar el contacto con otras
partes del cuerpo.
- Antes de cada aplicación, con el fin de eliminar los residuos del gel, limpiar la úlcera
suavemente aclarándola con solución salina o con agua.
- Cerrar bien el tubo después de cada aplicación.
- Una vez terminado el tratamiento, tirar cualquier cantidad de gel que sobre.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse Bélgica
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 101/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN RENOVACIÓN DE LA AUTORIZACIÓN
29 de Marzo de 1999 / 31 de Marzo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
6 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES Y FABRICANTES DE LA SUBSTANCIA ACTIVA BIOLÓGICA
B.
CONDICIONES DE AUTORIZACIÓN DE COMERCIALIZACIÓN
7 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES Y FABRICANTES DE LA SUBSTANCIA ACTIVA BIOLÓGICA
Nombre y dirección de los fabricantes de la sustancia activa biológica
Novartis Vaccines and Diagnostics, Inc., 4560 Horton Street, Emeryville, CA 94608, USA
Nombre y dirección del fabricante responsable de la liberación de los lotes
Janssen-Pharmaceutica N. V., Turnhoutseweg, 30, B-2340 Beerse, Bélgica.
B.
CONDICIONES DE AUTORIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (según el anexo I: resumen de las características del producto, 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
REGRANEX 0,01% gel Becaplermina
2.
PRINCIPIO ACTIVO
100 microgramos/ g de gel becaplermina
3.
LISTA DE EXCIPIENTES
Contiene carmelosa sódica (E466), cloruro de sodio, acetato de sodio, ácido acético glacial (E260), parahidroxibenzoato de metilo (metilparabeno) (E218), parahidroxibenzoato de propilo (propilparabeno) (E216), m-cresol, hidrocloruro de lisina y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Tubo multidosis conteniendo 15 gramos de gel
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Uso cutáneo
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Manténgase fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2ºC– 8ºC) No congelar.
Cerrar cuidadosamente después de cada uso.
11 10.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 101/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica
15.
INSTRUCCIONES DE USO
Lea atentamente el prospecto antes de utilizarlo Utilizar dentro de las 6 semanas siguientes a la apertura del tubo
Fecha de apertura
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TUBO
1.
DENOMINACIÓN DEL MEDICAMENTO
REGRANEX 0,01% gel Becaplermina
2.
PRINCIPIO ACTIVO
100 microgramos/ g de gel becaplermina
3.
LISTA DE EXCIPIENTES
Contiene carmelosa sódica (E466), cloruro de sodio, acetato de sodio, ácido acético glacial (E260), parahidroxibenzoato de metilo (metilparabeno) (E218), parahidroxibenzoato de propilo (propilparabeno) (E216), m-cresol, hidrocloruro de lisina y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Tubo multidosis conteniendo 15 gramos de gel
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Uso cutáneo
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Manténgase fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2ºC– 8ºC).
Cerrar cuidadosamente después de cada uso
13 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 101/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica
15.
INSTRUCCIONES DE USO
Lea atentamente el prospecto antes de utilizarlo Utilizar dentro de las 6 semanas siguientes a la apertura del tubo
Fecha de apertura
14 B.
PROSPECTO
15 PROSPECTO
- Si tiene alguna duda, consulte a su médico o farmacéutico.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
En este prospecto:
1.
Qué es REGRANEX y para qué se utiliza 2.
Antes de usar REGRANEX 3.
Cómo usar REGRANEX 4.
Posibles efectos adversos 5.
Conservación de REGRANEX 6.
Información adicional
REGRANEX 0,01% Gel Becaplermina
El principio activo de REGRANEX es becaplermina.
Cada gramo de REGRANEX contiene 100 microgramos de becaplermina.
Carmelosa sódica (E466), cloruro de sodio, acetato de sodio, ácido acético glacial (E260), parahidroxibenzoato de metilo (metilparabeno) (E218), parahidroxibenzoato de propilo (propilparabeno) (E216), m-cresol, hidrocloruro de lisina y agua para inyectables.
Titular JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse Belgium
Responsable de la Fabricación JANSSEN PHARMACEUTICA NV Turnhoutseweg, 30 B-2340 Beerse Belgium
1.
QUÉ ES REGRANEX Y PARA QUÉ SE UTILIZA
Becaplermina es el factor de crecimiento plaquetario humano recombinante (rhPDGF) que ayuda al crecimiento del tejido normal con el fin de cicatrizar las úlceras.
REGRANEX contiene conservantes.
REGRANEX se utiliza, junto con otras medidas para el adecuado manejo de la herida, para facilitar la cicatrización de las úlceras de la piel que tienen un tamaño menor o igual a 5 centímetros cuadrados, que son debidas a complicaciones de la diabetes y a las que llega la sangre de forma adecuada.
Utilizando REGRANEX, es más probable que sus úlceras se curen completamente y que se reduzca el tiempo necesario para esta cicatrización.
16 2.
ANTES DE USAR REGRANEX
No use REGRANEX:
- Si es alérgico al principio activo o a alguno de los componentes de REGRANEX.
- Si tiene un tumor de piel en el lugar o cerca del lugar de aplicación de REGRANEX.
- Si la úlcera está infectada.
Si la herida se infecta mientras que se está utilizando REGRANEX,
- Si la úlcera es mayor de 5 centímetros cuadrados.
Tenga especial cuidado con REGRANEX
- Advertencias especiales
Debe informar a su médico si tiene cualquier tumor(es)
- Embarazo y lactancia
REGRANEX no debe utilizarse en mujeres embarazadas o en período de lactancia.
- Niños y ancianos
REGRANEX no ha sido experimentado en niños menores de 18 años.
No son necesarias instrucciones especiales para los ancianos.
- Otros medicamentos
No se deben aplicar otros medicamentos tópicos en la úlcera mientras que utiliza REGRANEX.
Para limpiar la úlcera, solamente se debe utilizar solución salina de cloruro sódico o agua.
- Conducir y utilizar maquinaria
No procede.
3.
CÓMO USAR REGRANEX
Por favor, siga estas instrucciones de uso con el fin de obtener los mejores beneficios de REGRANEX.
Antes del tratamiento con REGRANEX, se debe limpiar la úlcera.
Es muy importante asegurarse de que usted también aplica los mejores cuidados posibles a la úlcera mientras utiliza REGRANEX para ayudar a que la cicatrización de ésta sea lo más rápida y completa posible.
Si observa signos de infección de la úlcera (por ej.: enrojecimiento, hinchazón, fiebre, dolor, olor) consulte a su médico inmediatamente para que le mande un tratamiento específico.
Durante el tratamiento no debe aplicar presión sobre la úlcera o andar apoyándose sobre ella y debe seguir cuidadosamente los consejos de su médico acerca del cuidado de la úlcera junto con otras medidas que puedan ser necesarias para aliviar la presión sobre ella.
Antes de la aplicación de REGRANEX, se debe lavar las manos minuciosamente.
Antes de cada aplicación, con el fin de eliminar los residuos de gel, se debe limpiar la úlcera suavemente con agua o solución salina.
Aplique REGRANEX en una capa continua y fina, sobre el área(s) total de la herida, una vez al día, utilizando un instrumento de aplicación limpio (por ejemplo una torunda de algodón o un depresor de la lengua).
Evite el contacto con otras partes del cuerpo.
La punta del tubo no debe entrar en contacto con la herida ni con ninguna otra superficie y se debe tener cuidado durante su uso para evitar cualquier otra forma de posible contaminación microbiana o deterioro.
Una vez aplicado REGRANEX, cubra la úlcera con un apósito humedecido con solución salina.
El apósito debe ser cambiado por lo menos una vez al día para mantener la herida húmeda.
REGRANEX debe aplicarse únicamente una vez al día incluso si usted cambia el apósito más frecuentemente.
17 REGRANEX no se debe utilizar con vendajes oclusivos.
REGRANEX no debe ser utilizado durante más de 20 semanas.
Si no hay indicios de cicatrización después de las 10 primeras semanas de tratamiento continuado, por favor póngase en contacto con su médico.
Él decidirá si debe continuar con el tratamiento.
REGRANEX no está concebido para tratamientos repetitivos.
Este medicamento ha sido recetado para usted personalmente y no debe dárselo a otros.
Después de terminado el tratamiento tire cualquier cantidad de gel sobrante.
Si Vd. usa más REGRANEX del que debiera:
Si accidentalmente se aplica demasiado REGRANEX es poco probable que le cause algún daño.
Sin embargo, trate siempre de seguir exactamente las instrucciones de uso.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, REGRANEX puede tener efectos adversos.
Durante los estudios clínicos de la terapia con REGRANEX se han comunicado las siguientes condiciones: infección (incluida infección dérmica y ósea), ulceración de la piel y problemas en la piel (incluyendo enrojecimiento y dolor).
Raramente se ha comunicado la aparición de ampollas e hinchazón.
En pacientes tratados con REGRANEX, raramente se ha observado una producción excesiva de tejido en la úlcera debido a una acción cicatrizante exagerada.
Si usted no se siente bien o nota algún efecto adverso, incluyendo los no mencionados en este prospecto o si no está seguro del efecto de este medicamento, no dude en consultar con su médico o farmacéutico.
5.
CONSERVACIÓN DE REGRANEX
Conservar en nevera (2°C a 8°C).
No congelar.
Mantener fuera del alcance y de la vista de los niños.
Cerrar cuidadosamente después de cada uso.
No usar una vez superada la fecha de caducidad que figura en el tubo y en la caja.
6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización.
18 Belgique/ België/ Belgien JANSSEN-CILAG N. V. / S. A.
Roderveldlaan 1 B-2600 Berchem Tel: +32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG N. V. / S. A.
Roderveldlaan 1 B-2600 Berchem Belgique/ Belgien Tel: +32 3 280 54 11
България Представителство на Johnson & Johnson, d. o. o. ж .к.
Младост 4, Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23 513-800
Č eská republika JANSSEN-CILAG s. r. o.
Karla Engliš e 3201/ 6 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta A. M. Mangion Ltd Mangion Buildings Triq ġ dida ġ o triq Valletta Luqa, LQA 6000 Tel: +356 2397 6000
Danmark JANSSEN-CILAG A/ S Hammerbakken 19 Postboks 149 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137-955-0
Norge JANSSEN-CILAG AS Hoffsveien 1 D N-0275 Oslo Tlf: +47 24 12 65 00
Eesti JANSSEN-CILAG Polska Sp. z o. o.
Eesti filiaal Weizenbergi 20b, Tallinn EE-10150 Tel: +372 626 6500
Österreich JANSSEN-CILAG Pharma GmbH.
Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρ µακευτική Α .Ε .Β .Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Τηλ: +30210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o. ul.
Iłż ecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
España Laboratorios Dr.
Esteve, S. A.
Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona Tel: +34 93 446 60 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21-436 88 35
19 France ETHICON Division Johnson & Johnson Wound Management 1 rue Camille Desmoulins TSA 10004 92787 Issy-les-Moulineaux Cdx 9 Tel: +33 1 55 00 22 00 Info.
Méd.
Tel: +33 1 55 00 22 33
Romania Johnson & Johnson d. o. o.
Street.
Tipografilor No.11-15 Build S-Park, A2, Floor 5 013714 Bucureş ti Tel: +40 212071800
Ireland JANSSEN-CILAG Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Š martinska cesta 53 Sl-1000, Ljubljana Tel: +386 1 401 18 30
Ísland JANSSEN-CILAG AB c/ o Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenská 7/ B SK- 824 78 Bratislava 26 Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M. Buonarroti, 23 I-20093 Cologno Monzese (Milano) Tel: +39 022510.1
Suomi/ Finland JANSSEN-CILAG OY Metsänneidonkuja/ Skogsjungfrugränden 8 FI-02130 Espoo/ Esbo Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 SE-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp. z o. o. filiā le Latvijā Bauskas iela 58a LV-1004 Rī ga Tā lr: +371 7103007
United Kingdom JANSSEN-CILAG Ltd.
Saunderton, High Wycombe Buckinghamshire HP14 4HJ Tel: +44 1 494 567 567
Lietuva UAB "Johnson & Johnson" Š eimyniš kių g.
1A LT-09312 Vilnius Tel: +370 5 278 68 88
Este prospecto fue aprobado el
20
Agencia Europea de Medicamentos
EMEA/ H/ C/ 870
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RELISTOR
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Relistor?
Relistor es un medicamento que contiene el principio activo bromuro de metilnaltrexona.
Se presenta en solución inyectable que contiene 12 mg de bromuro de metilnaltrexona en 0,6 ml.
¿Para qué se utiliza Relistor?
Relistor se utiliza para tratar el estreñimiento producido por los opioides (analgésicos emparentados con la morfina) en adultos muy graves que reciben cuidados paliativos (tratamiento de los síntomas de una enfermedad sin pretender curarla).
Se usa cuando la respuesta a los laxantes habituales es insuficiente.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Relistor?
Relistor se administra en forma de inyección bajo la piel una vez cada dos días.
La dosis depende del peso corporal del paciente y debe reducirse en los enfermos con problemas renales graves.
No se recomienda a los pacientes con problemas renales muy graves que necesiten diálisis o con trastornos hepáticos graves.
Los pacientes pueden inyectarse solos el medicamento, siempre que se les haya enseñado debidamente a hacerlo.
¿Cómo actúa Relistor?
Los opioides alivian el dolor fijándose a los « receptores de opioides » del encéfalo y la médula espinal.
Estos receptores se hallan también en el intestino.
Cuando los opioides se fijan a los receptores intestinales, la movilidad del intestino disminuye, lo que provoca estreñimiento.
El principio activo de Relistor, el bromuro de metilnaltrexona, es un antagonista de los receptores de opioides « mu ».
Ello significa que bloquea un tipo concreto de receptor de opioides que se denomina « receptor de opioides mu ».
El bromuro de metilnaltrexona deriva de la naltrexona, una sustancia muy conocida que se emplea para bloquear la acción de los opioides.
A diferencia de la naltrexona, el bromuro de metilnatrexona es menos capaz de llegar al encéfalo, lo que significa que bloquea los receptores de opioides mu que hay en el intestino y no los del encéfalo.
Al bloquear estos receptores, Relistor reduce el estreñimiento causado por los opioides, pero sin interferir en sus efectos analgésicos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipos de estudios se han realizado con Relistor?
Los efectos de Relistor se probaron en modelos experimentales antes de estudiarse en seres humanos.
Relistor se evaluó en dos estudios principales con 288 pacientes con enfermedades avanzadas y estreñimiento a causa de los opioides.
Ambos estudios compararon la eficacia de Relistor con la de un placebo (un tratamiento simulado) para estimular la evacuación del intestino.
La medición principal de la eficacia en ambos estudios fue el número de pacientes que evacuaron en las cuatro horas siguientes a la primera dosis.
El segundo estudio también examinó el número de pacientes que evacuaron al menos dos veces en las cuatro horas siguientes a las cuatro primeras dosis.
¿Qué beneficio ha demostrado Relistor durante los estudios?
Relistor fue más eficaz que el placebo para estimular la evacuación intestinal.
En el conjunto de los dos estudios, el 55% de los pacientes tratados con Relistor evacuaron en las cuatro horas siguientes a la primera inyección (91 de 165), en comparación con el 15% de los tratados con placebo (18 de 123).
En el segundo estudio, el 52% de los pacientes tratados con Relistor evacuaron al menos dos veces en las cuatro horas siguientes a las cuatro primeras dosis (32 de 62), en comparación con el 8% de los tratados con placebo (6 de 71).
¿Cuál es el riesgo asociado a Relistor?
Los efectos secundarios más frecuentes de Relistor (observados en más de 1 paciente de cada 10) son el dolor abdominal (de tripa), las náuseas, la flatulencia (gases) y la diarrea.
La lista completa de efectos secundarios comunicados con Relistor puede consultarse en el prospecto.
Relistor no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al bromuro de metilnaltrexona o a cualquiera de los demás componentes del medicamento.
No debe usarse en pacientes con obstrucción intestinal o alguna afección que requiera cirugía intestinal inmediata.
¿Por qué se ha aprobado Relistor?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Relistor son mayores que sus riesgos en el tratamiento del estreñimiento inducido por los opioides en los pacientes con enfermedades avanzadas que reciban cuidados paliativos cuando la respuesta a los laxantes habituales sea insuficiente.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Relistor:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Relistor a Wyeth Europa Limited el 02 de julio de 2008.
El texto completo del EPAR de Relistor puede consultarse aquí.
05-2008.
2/ 2
EU número de procedimiento
Nombre de fantasía
Concentración Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 463/ 001
RELISTOR
12 mg/ 0.6 ml Solución para inyección
Uso subcutáneo
Vial (vidrio)
0.6 ml (20 mg/ ml)
1 vial
EU/ 1/ 08/ 463/ 002
RELISTOR
12 mg/ 0.6 ml Solución para inyección
Uso subcutáneo
Vial (vidrio)
0.6 ml (20 mg/ ml)
2 viales + 2 jeringas estériles con aguja retráctil+ 4 torundas con alcohol
EU/ 1/ 08/ 463/ 003
RELISTOR
12 mg/ 0.6 ml Solución para inyección
Uso subcutáneo
Vial (vidrio)
0.6 ml (20 mg/ ml)
7 viales + 7 jeringas estériles con aguja retráctil + 14 torundas con alcohol
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
RELISTOR 12 mg/ 0,6 ml, solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de 0,6 ml contiene 12 mg de bromuro de metilnaltrexona.
Un ml de solución contiene 20 mg de bromuro de metilnaltrexona.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inyección.
Solución transparente estéril, de incolora a amarillo claro, esencialmente libre de partículas visibles.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del estreñimiento inducido por opioides en pacientes con enfermedad avanzada en tratamiento paliativo cuando su respuesta a la terapia laxante habitual no sea suficiente.
4.2 Posología y forma de administración
Utilizar sólo en adultos
Puede añadirse RELISTOR para inducir una pronta deposición intestinal cuando el tratamiento laxante habitual no haya sido suficiente.
La dosis recomendada de bromuro de metilnaltrexona es de 8 mg (0,4 ml de RELISTOR) para los pacientes que pesen entre 38 y 61 kg ó 12 mg (0,6 ml de RELISTOR) para los pacientes que pesen entre 62 y 114 kg.
La pauta de dosificación habitual es la administración de una sola dosis en días alternos, aunque también se podría administrar a intervalos mayores, según se precise clínicamente.
Únicamente en caso de que no se haya producido respuesta (no haya habido deposición) a la dosis del día anterior, se pueden administrar dos dosis consecutivas, separadas por un intervalo de 24 horas.
Los pacientes cuyo peso no esté recogido en los intervalos de peso indicados anteriormente, deben recibir una dosis de 0,15 mg/ kg.
El volumen de inyección para estos pacientes se calculará de la siguiente forma:
Dosis (ml) = peso del paciente (kg) x 0,0075
2 Insuficiencia renal En los pacientes con insuficiencia renal grave (aclaramiento de creatinina menor de 30 ml/ min), la dosis de RELISTOR debe reducirse de 12 a 8 mg (0.4 ml de RELISTOR) para pacientes que pesen entre 62 y 114 kg, o reducirse de 0,15 mg/ kg a 0,075 mg/ kg en caso de pacientes con un peso que no se encuentre incluido en el rango de 62 a 114 kg (ver la sección 5.2).
No se dispone de datos en pacientes con insuficiencia renal terminal en diálisis, por lo que no se recomienda la utilización de RELISTOR en estos pacientes (ver sección 4.4).
Insuficiencia hepática No es necesario realizar ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada (ver sección 5.2).
No se dispone de datos en pacientes con insuficiencia hepática severa (Clase C de Child-Pugh), por lo que no se recomienda la utilización de RELISTOR en estos pacientes (ver sección 4.4).
Pacientes pediátricos No se dispone de experiencia en menores de 18 años (ver sección 5.2).
En consecuencia, no se debe administrar bromuro de metilnaltrexona en población pediátrica, hasta que se disponga de información adicional.
Pacientes de edad avanzada No se recomienda realizar ajuste de dosis en función de la edad del paciente (ver la Sección 5.2).
Administración
RELISTOR se administra mediante inyección subcutánea.
Se recomienda cambiar los puntos de inyección.
No debe inyectarse en zonas en las que la piel esté sensible, presente hematomas, esté enrojecida o dura.
Deben evitarse las zonas con cicatrices o estrías.
Las tres zonas del cuerpo recomendadas para administrar la inyección de RELISTOR son los muslos, el abdomen y la parte superior de los brazos.
RELISTOR puede inyectarse con independencia de las comidas.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
Se encuentra contraindicado el uso del bromuro de metilnaltrexona en pacientes con obstrucción intestinal mecánica o abdomen agudo quirúrgico conocido o en los que se sospeche que puedan presentarlo.
4.4 Advertencias y precauciones especiales de empleo
Sólo se ha estudiado la actividad del bromuro de metilnaltrexona en pacientes con estreñimiento inducido por opioides.
Por tanto, RELISTOR no debe utilizarse en el tratamiento de pacientes con estreñimiento que no esté relacionado con el uso de opioides.
Se debe avisar a los pacientes de que, en caso de que se produzca una diarrea severa o persistente durante el tratamiento, deben suspender el tratamiento con RELISTOR y consultar con su médico.
3 Los datos de los ensayos clínicos sugieren que el tratamiento con bromuro de metilnaltrexona puede producir rápidamente una deposición (como media, en el plazo de 30 a 60 minutos).
En los ensayos clínicos, no se ha estudiado el tratamiento con bromuro de metilnaltrexona durante más de 4 meses, por lo que sólo debe emplearse durante un período limitado de tiempo (ver la sección 5.2).
RELISTOR solo debe utilizarse en pacientes en tratamiento paliativo.
Debe administrarse como terapia concomitante al tratamiento laxante habitual.
No se recomienda la utilización de RELISTOR en pacientes con insuficiencia hepática grave o con insuficiencia renal terminal que precisen diálisis (ver sección 4.2).
No se ha estudiado el uso de bromuro de metilnaltrexona en pacientes con colostomía, catéter peritoneal, enfermedad diverticular activa o impactación fecal.
Por lo tanto, RELISTOR sólo se debe administrar con precaución en estos pacientes.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, por lo que se considera esencialmente “ exento de sodio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
La metilnaltrexona no afecta a la farmacocinética de los fármacos metabolizados por las isozimas del citocromo P450 (CYP).
La metilnaltrexona se metaboliza mínimamente por las isozimas del sistema CYP.
Los estudios de metabolismo del fármaco in vitro sugieren que la metilnaltrexona no inhibe la actividad de CYP1A2, CYP2E1, CYP2B6, CYP2A6, CYP2C9, CYP2C19 o CYP3A4, sin embargo, es un inhibidor débil del metabolismo de un sustrato “ tipo” de CYP2D6.
En un ensayo clínico de interacción con otros medicamentos realizado en varones adultos sanos, una dosis subcutánea de 0,3 mg/ kg de metilnaltrexona no afectó de forma significativa al metabolismo de dextrometorfano, que es un sustrato de CYP2D6.
La posibilidad de que se produzcan interacciones medicamentosas relacionadas con el sistema de transporte catiónico (OCT) entre la metilnaltrexona y un inhibidor de OCT se ha estudiado en 18 sujetos sanos; para ello, se compararon los perfiles farmacocinéticos de una dosis única de metilnaltrexona antes y después de la administración repetida de dosis de 400 mg de cimetidina.
El aclaramiento renal de la metilnaltrexona disminuyó tras la administración de dosis repetidas de cimetidina (de 31 l/ h a 18 l/ h), lo que, sin embargo, resultó en una pequeña disminución de su aclaramiento total (de 107 l/ h a 95 l/ h).
En consecuencia, no se observaron cambios notables en el AUC ni en la Cmax de la metilnaltrexona ni antes ni después de la administración de dosis repetidas de cimetidina.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre el uso del bromuro de metilnaltrexona en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad sobre la reproducción a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial para los seres humanos.
RELISTOR no debe utilizarse durante el embarazo, salvo que sea claramente necesario.
Se desconoce si el bromuro de metilnaltrexona se excreta en la leche humana.
Por tanto, la
4 decisión de continuar o suspender la lactancia materna o de continuar o suspender el tratamiento con RELISTOR, debe tomarse tras considerar el beneficio de la lactancia para el niño y el beneficio del tratamiento con RELISTOR para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, como antagonista puro de los receptores periféricos de los opioides, la probabilidad de que la metilnaltrexona afecte a dichas actividades es baja.
No obstante, el tratamiento puede producir mareos, lo que podría afectar a la capacidad para conducir y utilizar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
Las reacciones adversas más frecuentes relacionadas con el medicamento recogidas de todos los pacientes expuestos al bromuro de metilnaltrexona en todas las fases de los estudios controlados con placebo fueron: dolor abdominal, náuseas, diarrea y flatulencia.
Por lo general, estas reacciones adversas fueron leves o moderadas.
Las reacciones adversas se clasifican como:
Muy frecuentes (≥ 1/ 10); frecuentes (de ≥ 1/ 100 a < 1/ 10); poco frecuentes (de ≥ 1/ 1.000 a < 1/ 100); raras (de ≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); desconocidas (no se puede estimar a partir de la información disponible).
A continuación se presentan las reacciones adversas en orden decreciente de intensidad dentro de cada grupo de frecuencia.
Trastornos del sistema nervioso:
Frecuentes:
Trastornos gastrointestinales:
Dolor abdominal, náuseas, flatulencia, diarrea
Trastornos de la piel y del tejido subcutáneo:
Frecuentes:
Reacciones en el lugar de inyección (ej, escozor, quemazón, dolor, enrojecimiento, edema)
4.9 Sobredosis
En los ensayos clínicos no se han notificado casos de sobredosis.
En un ensayo clínico realizado en voluntarios sanos se observaron casos de hipotensión ortostática asociada con una dosis de 0,64 mg/ kg administrada como bolo intravenoso.
En caso de que se produzca una sobredosis, se monitorizará la aparición de signos y síntomas de hipotensión ortostática y, en caso de que dichos signos/ síntomas aparezcan, se contactará con un médico.
Si procede, se instaurará el tratamiento pertinente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico (código ATC): aún no asignado.
5 Mecanismo de acción El bromuro de metilnaltrexona es un antagonista selectivo de la unión de los opioides a los receptores mu.
Los estudios in vitro han mostrado que la metilnaltrexona es un antagonista de los receptores opioides mu (constante de inhibición [Ki] = 28 nM), que presenta una potencia de inhibición 8 veces menor por los receptores opioides kappa (Ki = 230 nM) y una afinidad mucho más reducida por los receptores opioides delta.
Como amina cuaternaria, la capacidad de la metilnaltrexona para atravesar la barrera hematoencefálica es reducida.
Esto permite que la metilnaltrexona actúe como antagonista de los receptores opioides mu periféricos, en tejidos como el tracto gastrointestinal, sin alterar el efecto analgésico de los opioides en el sistema nervioso central.
Seguridad y eficacia clínica La eficacia y la seguridad del bromuro de metilnaltrexona en el tratamiento del estreñimiento inducido por opioides en pacientes en tratamiento paliativo se demostró en dos ensayos clínicos aleatorizados, doble ciego y controlados con placebo.
Es estos estudios, la mediana de edad de los pacientes incluidos fue de 68 años (extremos, 21 y 100) y el 51% eran mujeres.
En ambos estudios, los pacientes presentaban una enfermedad terminal avanzada y una esperanza de vida limitada, teniendo la mayoría un diagnóstico principal de cáncer incurable; los otros diagnósticos principales fueron EPOC/ enfisema en fase terminal, enfermedad cardiovascular/ insuficiencia cardiaca, enfermedad de Alzheimer/ demencia, VIH/ SIDA u otras enfermedades avanzadas.
Antes de la inclusión en el ensayo, los pacientes presentaban un estreñimiento inducido por opioides, definido como menos de 3 deposiciones en la semana anterior o sin deposiciones durante más de 2 días.
En el ensayo clínico 301 se comparó una dosis única subcutánea administrada en doble ciego, de 0,15 mg/ kg ó 0,3 mg/ kg de bromuro de metilnaltrexona frente a placebo.
A la administración en doble ciego de la dosis le siguió una fase abierta de seguimiento de 4 semanas de duración, en la que podía utilizarse bromuro de metilnaltrexona según se necesitara pero nunca con una frecuencia mayor a 1 dosis cada 24 horas..
A lo largo de los periodos doble ciego y abierto del estudio, los pacientes se mantuvieron con su régimen laxante habitual.
En el periodo en doble ciego se incluyeron y recibieron tratamiento un total de 154 pacientes (47 con bromuro de metilnaltrexona 0,15 mg/ kg, 55 con 0,3 mg/ kg, 52 con placebo).
La variable primaria del ensayo fue el porcentaje de pacientes con efecto laxante (deposición) en las 4 horas siguientes a la administración de la medicación del estudio sin necesidad de tratamiento de rescate.
Los pacientes tratados con RELISTOR tuvieron una tasa significativamente superior de efecto laxante en el plazo de las 4 horas siguientes a la dosis en doble ciego (el 62% con 0,15 mg/ kg y el 58% con 0,3 mg/ kg) que los pacientes tratados con placebo (el 14%); p < 0,0001 para cada dosis frente al placebo).
En el ensayo clínico 302 se comparó la administración en doble ciego de dosis subcutáneas de RELISTOR administradas cada dos días durante un periodo total de 2 semanas frente a placebo.
Durante la primera semana (días 1, 3, 5, 7), los pacientes recibieron 0,15 mg/ kg de RELISTOR o bien placebo.
En la segunda semana, la dosis asignada a cada paciente podía aumentarse hasta 0,30 mg/ kg si el paciente había presentado 2 o menos de dos deposiciones hasta el día 8 del estudio sin necesidad de tratamiento de rescate.
En cualquier momento la dosis asignada a un paciente podía disminuirse, en base a la tolerancia del propio paciente.
Se analizaron los datos de 133 pacientes (62 con RELISTOR, 71 con placebo).
Los pacientes
6 tratados con RELISTOR tuvieron una tasa superior de efecto laxante en el plazo de las 4 horas desde la primera dosis (48%) que los pacientes tratados con placebo (16%); p < 0,0001.
Los pacientes tratados con RELISTOR también tuvieron unas tasas significativamente superiores de efecto laxante en el plazo de 4 horas tras al menos 2 de las 4 primeras dosis (52%) que los pacientes tratados con placebo (9%); p < 0,0001.
No obstante, la consistencia de las heces no mejoró de forma importante en los pacientes que presentaban deposiciones blandas antes de iniciar el ensayo.
En ninguno de los dos estudios, hubo evidencias que sugieran que factores como la edad o el género afecten a la seguridad o a la eficacia.
Los posibles efectos de la raza analizadazo se pudieron analizar debido a que los estudios se realizaron en población predominantemente caucasiana (88%).
La duración de la respuesta se demostró en el ensayo 302, en el que la tasa de respuesta de efecto laxante fue constante desde la dosis 1 hasta la dosis 7 a lo largo del periodo doble ciego de 2 semanas.
También se demostró la eficacia y seguridad de la metilnaltrexona en un tratamiento abierto administrado desde el Día 2 hasta la Semana 4 en el estudio 301, y en dos estudios de extensión abiertos (301EXT y 302EXT) en los que se administró RELISTOR a demanda durante un periodo de hasta 4 meses (sólo 8 pacientes continuaron hasta los 4 meses).
En los estudios abiertos 301, 301EXT y 302EXT, un total de 136; 21 y 82 pacientes respectivamente, recibieron al menos una dosis, RELISTOR se administró cada 3,2 días (mediana del intervalo entre las dosis, con unos extremos de 1 y 39 días)
La tasa de respuesta de efecto laxante se mantuvo a lo largo de los estudios de extensión en los pacientes que continuaron el tratamiento.
En estos ensayos clínicos, no hubo una relación significativa entre la dosis de opioides en el momento inicial del estudio y la respuesta de efecto laxante en los pacientes tratados con bromuro de metilnaltrexona.
Además, la mediana de la dosis diaria de opioides no varió significativamente respecto a las dosis iniciales ni en los pacientes tratados con bromuro de metilnaltrexona ni en los tratados con placebo.
Tampoco hubo cambios clínicamente relevantes en los valores obtenidos en las escalas de dolor respecto a los obtenidos antes del tratamiento ni en los pacientes tratados con metilnaltrexona ni en los tratados con placebo.
Efecto sobre la repolarización cardiaca En un estudio electrocardiográfico doble ciego, aleatorizado, con diseño en grupos paralelos y en el que se administraron dosis únicas subcutáneas de bromuro de metilnaltrexona (0,15; 0,30 y 0,50 mg/ kg) en 207 voluntarios sanos, no se observó señal alguna de prolongación del intervalo QT/ QTc ni de efectos sobre los parámetros ECG secundarios o sobre la morfología de las ondas comparando con los resultados obtenidos con placebo y con un control activo (moxifloxacino 400 mg por vía oral).
5.2 Propiedades farmacocinéticas
Absorción:
La metilnaltrexona se absorbe rápidamente, observándose su concentración máxima (Cmax) aproximadamente 0,5 horas después de su administración subcutánea.
La Cmax y el área bajo la curva de concentración plasmática a lo largo del tiempo (AUC) aumentan de manera proporcional a la dosis en el rango de dosis de 0,15 mg/ kg a 0,5 mg / kg.
La biodisponibilidad absoluta de una dosis subcutánea de 0,30 mg/ kg frente a una dosis intravenosa de 0,30 mg/ kg es del 82%.
7 Distribución:
La metilnaltrexona tiene una distribución tisular moderada.
El volumen de distribución en estado de equilibrio (Vss) es de aproximadamente 1,1 l/ kg.
La metilnaltrexona se une mínimamente a las proteínas del plasma humano (del 11,0% al 15,3%) tal y como se ha determinado en un estudio de diálisis de equilibrio.
Metabolismo:
Esta conclusión se apoya en la cantidad de metabolitos de la metilnaltrexona recuperados en las excretas.
La principal vía metabólica parece ser su conversión a los isómeros metil-6-naltrexol y a sulfato de metilnaltrexona.
Cada uno de los isómeros metil-6-naltrexol presentan una actividad antagonista algo menor que la del compuesto original, y muestra un bajo nivel en plasma, que supone, aproximadamente, un 8% de los productos relacionados con el medicamento.
En cuanto al sulfato de metilnaltrexona es un metabolito inactivo, presente en plasma a un nivel de aproximadamente el 25% de los productos relacionados con el medicamento.
La N- desmetilación de la metilnaltrexona para producir naltrexona no es significativa, suponiendo el 0,06% de la dosis administrada.
Excreción:
La metilnaltrexona se elimina principalmente como medicamento inalterado.
Aproximadamente la mitad de la dosis se excreta en la orina y algo menos en las heces.
La semivida (t1/ 2) de eliminación terminal es de aproximadamente 8 horas.
Poblaciones especiales
Insuficiencia hepática El efecto de la insuficiencia hepática de grado leve a moderado sobre la exposición sistémica a la metilnaltrexona se ha estudiado en 8 sujetos, de clases A y B de Child-Pugh, comparados con sujetos sanos.
Los resultados no mostraron efecto significativo de la insuficiencia hepática sobre el AUC o la Cmax de la metilnaltrexona.
No se ha estudiado el efecto de la insuficiencia hepática grave sobre la farmacocinética de la metilnaltrexona.
Insuficiencia renal En un estudio en voluntarios con diversos grados de insuficiencia renal que recibieron una dosis única de 0,30 mg/ kg de metilnaltrexona, la insuficiencia renal tuvo un marcado efecto sobre la excreción renal de la metilnaltrexona.
La eliminación renal de la metilnaltrexona disminuyó según aumentaba el grado de insuficiencia renal.
La insuficiencia renal grave redujo el aclaramiento renal de la metilnaltrexona entre 8 a 9 veces; sin embargo, ello sólo conllevó un aumento de 2 veces en la exposición total a la metilnaltrexona (AUC).
La Cmax no cambió significativamente.
No se han realizado estudios en pacientes con insuficiencia renal terminal que precisaran diálisis.
Pacientes pediátricos No se han realizado estudios en la población pediátrica (ver sección 4.2).
Pacientes de edad avanzada En un estudio dirigido a comparar los perfiles farmacocinéticos a dosis únicas y repetidas de 24 mg de metilnaltrexona intravenosa en sujetos sanos, tanto jóvenes (18 a 45 años, n = 10) como de edad avanzada (65 o más años, n = 10), se concluyó que el efecto de la edad sobre la exposición a la metilnaltrexona es menor.
Las medias de los valores de Cmax y AUC en estado de equilibrio en los sujetos de edad avanzada fueron de 545 ng/ ml y 412 ng·h/ ml
Por tanto, no se recomienda realizar ajustes de la dosis en función de la edad.
Género No se han observado diferencias significativas entre sexos.
Peso Un análisis integrado de los datos farmacocinéticos de 137 sujetos sanos que recibieron metilnaltrexona indicó que la exposición a la metilnaltrexona ajustada según la dosis en mg/ kg aumentaba a medida que aumentaba el peso corporal.
Así, la exposición media a una dosis de 0,15 mg/ kg metilnaltrexona en un intervalo de peso de 38 a 114 kg fue de 179 ng·h/ ml (extremos, 139 y 240).
Esta exposición obtenida con la dosis de 0,15 mg/ kg puede alcanzarse con un ajuste de la dosis basado en un rango de peso, es decir, utilizando una dosis de 8 mg en los pacientes con pesos comprendidos entre 38 y menos de 62 kg y utilizando una dosis de 12 mg en los pacientes con pesos comprendidos entre 62 y 114 kg, logrando así una exposición media de 187 ng·h/ ml (extremos, 148 y 220).
Además, el análisis mostró que la administración de una dosis de 8 mg en pacientes con pesos comprendidos entre 38 y menos de 62 kg y una dosis de 12 mg en pacientes con pesos comprendidos entre 62 y 114 kg equivalía a unas dosis medias de 0,16 mg/ kg (extremos, 0,21 y 0,13) y 0,16 mg/ kg (extremos, 0,19 y 0,11), respectivamente, de acuerdo a la distribución de pesos de los pacientes participantes en los estudios 301 y 302.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no sugieren que haya ningún riesgo especial para el ser humano en base a los resultados obtenidos de los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
En algunos estudios no clínicos se observaron efectos cardiacos en perros (prolongación de los potenciales de acción en fibras de Purkinje o prolongación del intervalo QTc).
Se desconoce el mecanismo de este efecto; no obstante, no parece que en él intervenga el canal de potasio cardiaco humano (hERG). La administración de inyecciones subcutáneas de 150 mg/ kg/ día RELISTOR disminuyó la fertilidad de las ratas.
Una dosis de hasta 25 mg/ kg/ día (18 veces la exposición [AUC] en el ser humano con una dosis subcutánea de 0,3 mg/ kg) no afectó a la fertilidad o a la conducta reproductora general.
No hubo evidencia de teratogenia ni en ratas ni en conejos.
La administración de inyecciones subcutáneas de 150/ 100 mg/ kg/ día de RELISTOR a ratas produjeron una disminución del peso de las crías; dosis de hasta 25 mg/ kg/ día (18 veces la exposición [AUC] en el ser humano con una dosis subcutánea de 0,3 mg/ kg) no ejercieron efecto sobre la dilatación o el parto, ni tampoco sobre la supervivencia o el desarrollo de las crías.
El bromuro de metilnaltrexona se excreta en la leche de ratas en periodo de lactancia.
No se han realizado estudios de carcinogénesis con RELISTOR.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Edetato de sodio y calcio Clorhidrato de glicina Agua para inyección Ácido clorhídrico (para ajuste de pH)
9 Hidróxido sódico (para ajuste de pH)
6.2 Incompatibilidades
Dado que no se han realizado estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
Periodo de validez tras su reconstitución en la jeringa:
Debido a la fotosensibilidad del principio activo (sensibilidad a la luz), la solución para inyección debe utilizarse dentro de las 24 horas siguientes a su reconstitución.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Mantener el vial en el envase para protegerlo de la luz.
Para consultar las condiciones de conservación del medicamento reconstituido en la jeringa, ver la sección 6.3.
6.5 Naturaleza y contenido del envase
Vial transparente, de vidrio extrablanco de tipo I, de un sólo uso, tapón de goma de butilo gris, y sello exterior de aluminio con tapa de tipo flip-off.
Cada vial contiene 0,6 ml de solución inyectable.
Las presentaciones de RELISTOR son:
1 vial de solución para inyección.
2 viales de solución para inyección.
2 jeringas de inyección estériles de 1 ml con aguja retráctil.
4 torundas impregnadas de alcohol.
7 viales de solución para inyección.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd
10 Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 OPH Reino Unido Tel.:
44-1628 604 377 Fax:
44-1628 666 368
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA
PRIMERA
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
LA
AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
11 ANEXO II
A.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nombre y dirección del fabricante responsible de la liberación de los lotes
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale IT-95030 Catania Italy
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El MAH debe asegurarse de que el sistema de farmacovigilancia, según lo descrito en la versión 1.2 presentada en el módulo 1.8.1. de la solicitud de Autorización de Comercialización, está en vigor y funcionando antes de que el producto se comercialice y durante todo el tiempo que el producto esté en el mercado.
Plan de Gestión de Riesgo El MAH se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el plan de Farmacovigilancia, según la versión 1.2 del Plan de Gestión de Riesgos (PGR) presentado en el módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier actualización subsecuente actualizada del PGR de acuerdo con el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre los sistemas de Gestión de Riesgo para medicamentos de uso humano, el PGR actualizado debería presentarse al mismo tiempo que el próximo Informe Periódico de Seguridad (IPS).
Además, deberá presentarse un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a la actual Especificación de Seguridad, al Plan de Farmacovigilancia o a las actividades de minimización del riesgo • En el plazo de 60 días desde que se alcance un objetivo importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
13 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
TEXTO DEL CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
RELISTOR 12mg/ 0,6 ml solución inyectable Bromuro de metilnaltrexona
2.
Cada vial de 0,6 ml contiene 12 mg de bromuro de metilnaltrexona
Un ml contiene 20 mg de bromuro de metilnaltrexona.
3.
LISTA DE EXCIPIENTES
Cloruro sódico, edetato de calcio y sodio, clorhidrato de glicina, agua para inyección, ácido clorhídrico (para ajuste de pH) e hidróxido sódico (para ajustar el pH)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable
1 vial de 0,6 ml
4 torundas impregnadas de alcohol
14 torundas impregnadas de alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía subcutánea
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
16 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Mantener el vial en el envase para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Limited Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Reino Unido Tel:
44-1628 604 377 Fax:
44-1628 666 368
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
RELISTOR 12mg/ 0,6 ml
17 INFORMACIÓN MÍNIMA A INCLUIR EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO PARA LA ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
RELISTOR 12mg/ 0,6 ml, solución inyectable
Bromuro de metilnaltrexona
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD (mes/ año)
4.
NÚMERO DE LOTE
Lote (número)
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,6 ml de solución (12 mg de bromuro de metilnaltrexona)
6.
OTROS
No conservar a temperatura superior a 30ºC Mantener el vial el envase para protegerlo de la luz.
18 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERES O TIRAS
TEXTO DE LA ETIQUETA PARA LA CUBIERTA DE LA BANDEJA
1.
NOMBRE DEL MEDICAMENTO
RELISTOR 12mg/ 0,6 ml, solución inyectable
Bromuro de metilnaltrexona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Mantener el vial en el envase para protegerlo de la luz
PROSPECTO
INFORMACIÓN PARA EL USUARIO
RELISTOR 12 mg/ 0,6 ml solución inyectable Bromuro de metilnaltrexona
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque
tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es RELISTOR y para qué se utiliza 2.
Antes de usar RELISTOR 3.
Cómo usar RELISTOR 4.
Posibles efectos adversos 5 Conservación de RELISTOR 6.
Información adicional
1.
QUÉ ES RELISTOR Y PARA QUÉ SE UTILIZA
RELISTOR está indicado para el tratamiento del estreñimiento producido por unos medicamentos llamados opioides, que se utilizan para el tratamiento del dolor moderado o intenso (por ejemplo, morfina, codeína).
Su médico le ha recetado opioides.
RELISTOR se administra además de sus laxantes habituales.
RELISTOR sólo debe utilizarse en adultos (de 18 años de edad en adelante).
2.
ANTES DE USAR RELISTOR
No usar RELISTOR
- Si es alérgico (hipersensible) a bromuro de metilnaltrexona o a cualquiera de los demás
componentes.
- Si usted o su médico sospechan que tiene obstrucción intestinal o que su abdomen se
encuentra en un estado que requiere una intervención quirúrgica inmediata (este estado debe ser diagnosticado por su médico)
Tenga especial cuidado con RELISTOR
- Si tiene una enfermedad grave de hígado o riñón
- Si comienza a tener una diarrea grave o persistente (deposiciones acuosas repetidas),
suspenda el tratamiento y consulte con su médico inmediatamente.
- Es importante que tenga a mano un baño y, si lo necesita, disponga de ayuda, ya que puede
tener una deposición en los 30 minutos después de la inyección del medicamento
- Informe a su médico si siente dolor de abdomen continuo (malestar de estómago), náuseas o
vómitos, tanto si aparecen por primera vez como si empeoran los que ya tenía.
- Informe a su médico si le han hecho una colostomía, si tiene un catéter peritoneal o si
recientemente le han diagnosticado una enfermedad llamada enfermedad diverticular o impactación fecal.
21
- Informe a su médico, si ya padecía el estreñimiento antes de tomar los medicamentos
opioides (para el dolor).
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Puede que su médico le permita tomar otros medicamentos, incluso los que estuviera utilizando antes para el estreñimiento.
Uso de RELISTOR con los alimentos y bebidas RELISTOR puede tomarse con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
Se desconocen los efectos que puede producir el bromuro de metilnaltrexona en las mujeres embarazadas y, por tanto, no se recomienda su utilización durante el embarazo.
Las mujeres que utilicen RELISTOR no deben estar en periodo de lactancia, porque se desconoce si el bromuro de metilnaltrexona pasa a la leche materna.
Conducción y uso de máquinas RELISTOR puede producir mareos, lo que podría afectar a la capacidad para conducir o manejar máquinas.
Información importante acerca de alguno de los componentes de RELISTOR
Este medicamento contiene menos de 23 mg (1 mmol) de sodio por dosis, por lo que se considera esencialmente “ exento de sodio”
3.
CÓMO USAR RELISTOR
Siga siempre exactamente las instrucciones de administración de RELISTOR indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de 8 mg de bromuro de metilnaltrexona (0,4 ml de RELISTOR) para pacientes que pesen entre 38-61 kg ó una dosis de 12 mg (0,6 ml RELISTOR) para pacientes que pesen entre 62-114 kg.
La dosis se administra cada 48 horas (cada 2 días) mediante inyección subcutánea (debajo de la piel).
Su médico le determinará la dosis.
(1) la parte superior de las piernas (muslos), (2) el abdomen (tripa, debajo del ombligo) y (3) la parte superior de los brazos (si no se inyecta usted mismo).
(Ver INSTRUCCIONES PARA PREPARAR Y ADMINISTRAR UNA INYECCIÓN DE RELISTOR).
Después de que le pongan la inyección, puede tener una deposición en un plazo de tiempo que varía de algunos minutos a varias horas.
Por lo tanto, se recomienda que tenga unos aseos o una cuña cerca de usted.
Si usa más RELISTOR del que debiera Si ha utilizado más RELISTOR del que debiera (o bien porque se haya inyectado demasiada cantidad de una sola vez, o bien por utilizar más de una inyección en 24 horas), informe a un
22 médico o farmacéutico inmediatamente.
Lleve el cartonaje del medicamento siempre con usted, aunque esté vacío.
Si olvidó usar RELISTOR Si olvidó administrarse una dosis, informe a su médico o farmacéutico lo antes posible.
Si interrumpe el tratamiento con RELISTOR Si interrumpe el tratamiento con RELISTOR consulte con un médico o farmacéutico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, RELISTOR puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más frecuentes con probabilidad de que ocurran en más de 1 de cada 10 pacientes son:
• • • •
Dolor abdominal (dolor de estómago) Náuseas (ganas de vomitar) Flatulencia (aires, ventosidades) Diarrea (deposiciones líquidas frecuentes)
Los efectos adversos frecuentes comunicados en más de 1 de cada 100 pacientes, pero en menos de uno de cada 10 pacientes durante el tratamiento con RELISTOR son:
• •
Mareos (vahídos) Reacciones en el lugar de inyección (ej, escozor, quemazón, dolor, enrojecimiento, inflamación en el sitio donde le hayan inyectado el medicamento)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RELISTOR
Mantener fuera del alcance y de la vista de los niños.
No utilice RELISTOR después de la fecha de caducidad que aparece en el envase y en el vial.
No conservar a temperatura superior a 30ºC Mantener el vial en el envase para protegerlo de la luz.
Solo debe utilizar RELISTOR si la solución es transparente, de incolora a color amarillo claro, y no contiene ni partículas ni posos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
23 La jeringa y la aguja NUNCA deben utilizarse varias veces.
No vuelva NUNCA a ponerle el capuchón a la aguja.
Elimine la aguja y la jeringa tal como le haya indicado su médico, enfermera o farmacéutico.
6.
INFORMACIÓN ADICIONAL
Composición de RELISTOR
El principio activo es bromuro de metilnaltrexona.
Un ml de solución contiene 20 mg de bromuro de metilnaltrexona.
Los demás componentes son cloruro sódico, edetato de sodio y calcio, clorhidrato de glicina, agua para inyección, ácido clorhídrico (para ajustar el PH) e hidróxido sódico (para ajustar el pH).
Aspecto del producto y contenido del envase
RELISTOR es una solución inyectable.
Es transparente, de incolora a color amarillo claro y no contiene ni partículas ni posos.
Cada vial contiene 0,6 ml de solución.
1 vial
Envase con 2 viales, 2 jeringas para inyección con agujas retráctiles y 4 torundas impregnadas en alcohol (contiene 2 bandejas)
Envase con 7 viales, 7 jeringas para inyección con agujas retráctiles y 14 torundas impregnadas en alcohol (contiene 7 bandejas)
Titular de la autorización de comercialización:
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Reino Unido Tel.:
44-1628 666 368
Wyeth Lederle S.b.A.
Via Franco Gorzone Zona Industriale 95030 Catania Italia
24 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Κύπρος Wyeth Hellas (sucursal en Chipre) AEBE Τηλ: +357 22 817690 Φαξ: +357 22 751855
Česká republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft.
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Malta V.J.
Salomone Pharma Ltd.
Tel: +35621 220174 Fax: +35621 243026
Deutschland Wyeth Pharma GmbH Tel: +49 180 229 93 84 Fax: +49 251 204 11 28
Nederland Wyeth Pharmaceuticals B.V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
България/Eesti/Latvija/Lietuva/ Österreich/ România/Slovenija Wyeth-Lederle Pharma GmbH Teл./Tel/Talr: +43 1 89 1140 Факс/Faks/Fakss/Faksas/Fax: +43 1 89 114600
Norge Wyeth Tlf: +47 40 00 2340 Fax: +47 40 00 2341
Ελλάδα Wyeth Hellas A.E.B.E.
T: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma, S.A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
France Wyeth-Pharmaceuticals France Tel: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizačna zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Suomi/Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
25 Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S.p.A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
Este prospecto fue aprobado en {MM/AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
26 INSTRUCCIONES PARA PREPARAR Y ADMINISTRAR UNA INYECCIÓN DE RELISTOR
Esta sección se divide en las subsecciones siguientes:
Introducción Etapa 1:
Instrucciones previas a la inyección Etapa 2:
Preparación de la jeringa Etapa 3:
Elección y preparación del lugar de inyección Etapa 4a:
Inyección de la solución de RELISTOR utilizando el envase que dispone de jeringa y aguja retráctil Etapa 4b:
Inyección de la solución de RELISTOR utilizando una jeringa y aguja normales
Introducción Las siguientes instrucciones explican cómo inyectar RELISTOR.
Por favor, léalas cuidadosamente y sígalas paso a paso.
Su profesional sanitario le instruirá sobre las técnicas de autoadministración.
No intente administrarse una inyección hasta que esté seguro de que sabe cómo hacerlo.
Esta inyección no debe mezclarse en la misma jeringa con ningún otro medicamento.
Puede que usted disponga de un envase que contiene una bandeja con todo lo necesario para inyectarse o, por el contrario, puede que solo disponga del vial de medicamento.
Si usted recibe solo el vial, necesitará varios algodones (torundas) con alcohol y una jeringa de inyección.
Etapa 1:
Instrucciones previas a la inyección
1.
Seleccione una superficie de trabajo plana, limpia y bien iluminada.
2.
Lávese las manos con jabón y agua templada.
3.
Prepare los materiales necesarios para la inyección, el vial de RELISTOR, una jeringa de 1 ml para la inyección subcutánea, 2 torundas impregnadas con alcohol y una gasa o algodón.
4.
Asegúrese de que la solución que se encuentra dentro del vial es transparente, de incolora a color amarillo claro y no contiene partículas visibles.
Si no cumple estas tres condiciones (no es transparente, no es incolora o de color amarillo claro o contiene partículas visibles), no la utilice.
Póngase en contacto con su farmacéutico, enfermero o médico para que le asesoren.
Etapa 2:
Preparación de la jeringa
1.
Quite la tapa protectora del vial.
27 2.
Limpie el tapón de goma del vial con una torunda impregnada con alcohol y deposítelo en la superficie de trabajo plana.
3.
Coja la jeringa de su superficie de trabajo.
Sujete el cilindro (cuerpo) de la jeringa con una mano y tire del capuchón de la aguja recto hacia fuera.
Deje el capuchón de la aguja en la superficie de trabajo.
No toque la aguja ni permita que esta roce ninguna superficie.
Con cuidado, tire del émbolo de la jeringa hacia atrás hasta que el extremo del émbolo llegue a la línea que representa su dosis.
4.
Inserte la aguja recta hacia abajo en el centro del tapón del vial de RELISTOR.
No inserte la aguja en ángulo, ya que podría curvarse o romperse.
Notará una ligera resistencia cuando la aguja atraviesa el tapón.
Compruebe que la punta de la aguja se encuentra en el interior del vial.
5.
Para expulsar el aire de la jeringa, empuje suavemente el émbolo hacia abajo para inyectar el aire en el vial de RELISTOR.
NO EMPUJE EL ÉMBOLO HASTA EL FONDO.
Deje de empujar el émbolo cuando note resistencia.
Si empuja el émbolo hasta el fondo, oirá un “clic”, lo que significará que se ha activado el mecanismo de seguridad, tras lo que la aguja desaparecerá en la jeringa.
Si fuera así, deseche el producto y empiece de nuevo con otro vial y otra jeringa.
Con la aguja todavía en el vial, de la vuelta al vial completamente (ver figura).
Mantenga la jeringa al nivel de los ojos y asegúrese de que la punta de la aguja está siempre dentro del líquido.
Tire lentamente del émbolo hacia abajo hasta la marca de dosificación en la jeringa que corresponda a su dosis.
Puede que observe que queda un poco de líquido o burbujas dentro del vial una vez que la jeringa se ha llenado apropiadamente, es normal.
6.
Si hay burbujas, golpee suavemente la jeringa con un dedo para hacer que las burbujas asciendan a la parte superior de la jeringa; siga sujetando el vial de RELISTOR y la jeringa.
Empuje suavemente el émbolo hacia arriba hasta que salgan todas las burbujas de aire.
Si echa parte de la solución en el vial, tire lentamente de
28 nuevo del émbolo hacia atrás para extraer de nuevo la cantidad correcta de solución a la jeringa.
7.
Extraiga la jeringa y la aguja del vial de RELISTOR.
Mantenga la aguja unida a la jeringa.
No toque la aguja ni permita que esta roce ninguna superficie.
Etapa 3:
Elección y preparación del lugar de inyección
1.
Las tres zonas del cuerpo recomendadas para la inyección de RELISTOR son:
(1) parte superior de las piernas (muslos), (2) abdomen (tripa) y (3) parte superior de los brazos (si no se inyecta usted mismo).
2.
Se recomienda cambiar el lugar de inyección cada vez que se administre una inyección.
Evite las inyecciones repetidas exactamente en el mismo lugar usado anteriormente.
No inyectar en zonas en las que la piel esté sensible, tenga moratones, esté enrojecida o esté dura.
Evite las zonas con cicatrices o estrías.
3.
Para preparar la zona de la piel en la que se va a inyectar RELISTOR, limpie el lugar de inyección con un torunda impregnado de alcohol.
No vuelva a tocar esta zona antes de administrarse la inyección.
Deje que el punto de inyección se seque al aire antes de la inyección.
Etapa 4a:
Inyección de la solución de RELISTOR utilizando el envase que dispone de jeringa y aguja retráctil
1.
Sujete la jeringa llena con la aguja apuntando hacia arriba, y vuelva a examinar la jeringa para ver si contiene burbujas de aire.
Si hay burbujas, golpee suavemente la jeringa con un dedo hasta que las burbujas de aire asciendan a la parte superior de la jeringa.
Empuje lentamente el émbolo hacia arriba para expulsar las burbujas de aire fuera de la jeringa.
2.
Sujete la jeringa con una mano como si fuera un dardo o un lápiz.
Con la otra mano, coja suavemente un pellizco de la zona limpia de piel y sujételo firmemente.
29 3.
Inserte la aguja en la piel en un ligero ángulo (45 grados) con un rápido movimiento, como si estuviera “lanzando un dardo”.
4.
Una vez insertada la aguja, suelte el pellizco de piel y empuje lentamente el émbolo totalmente hacia abajo para inyectar RELISTOR.
5.
Cuando oiga un “clic”, eso significa que se ha inyectado todo el contenido, tras lo que la aguja se retrae automáticamente y se cubre.
Puede producirse un pequeño sangrado en el lugar de inyección.
Apriete una gasa o torunda de algodón sobre el lugar de inyección.
No frote el punto de inyección.
Si es necesario, puede cubrir el lugar de inyección con un apósito.
6.
Elimine la jeringa en un recipiente resistente a la punción y que se pueda cerrar, de acuerdo a las instrucciones de su profesional sanitario.
Etapa 4b:
Inyección de la solución de RELISTOR utilizando una jeringa y una aguja normales
1.
Sujete la jeringa llena con la aguja apuntando hacia arriba, y vuelva a examinar la jeringa para ver si contiene burbujas de aire.
Si hay burbujas, golpee suavemente la jeringa con un dedo hasta que las burbujas de aire asciendan a la parte superior de la jeringa.
Empuje lentamente el émbolo hacia arriba para expulsar las burbujas de aire fuera de la jeringa.
2.
Sujete la jeringa con una mano como si fuera un dardo o un lápiz.
Con la otra mano, coja suavemente un pellizco de la zona limpia de piel y sujételo firmemente.
3.
Inserte la aguja en la piel en un ligero ángulo (45 grados) con un rápido movimiento, como si estuviera “lanzando un dardo”.
4.
Una vez insertada la aguja, suelte el pellizco de piel y empuje lentamente el émbolo totalmente hacia abajo para inyectar RELISTOR.
5.
Una vez que se haya vaciado la jeringa, extraiga con un movimiento rápido la aguja de la piel, en el mismo ángulo en que la insertó.
Puede producirse un pequeño sangrado en el
Presione con una gasa de algodón sobre el lugar de inyección.
No frote el lugar de inyección.
Si es necesario, puede cubrir el punto de inyección con un apósito.
31
European Medicines Agency
EMEA/ H/ C/ 240
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REMICADE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o consulte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Remicade?
Remicade es un vial que contiene un polvo para solución para infusión.
El principio activo es infliximab.
¿Para que se utiliza Remicade?
Remicade en un medicamento anti-inflamatorio.
Se utiliza, por lo general, cuando otros medicamentos o tratamientos no han dado resultados, en pacientes adultos que padecen las siguientes enfermedades: • artritis reumatoide (una enfermedad del sistema inmunológico que provoca la inflamación de las articulaciones).
Remicade se utiliza junto con metotrexato (un medicamento que actúa en el sistema inmunológico). • La enfermedad de Crohn (una enfermedad que provoca la inflación del tracto digestivo), en los casos en que la enfermedad es severa o fistulante, aperturas anormales entre el intestino y otros órganos). • Colitis ulcerosa (una enfermedad que provoca inflamación y úlceras en el revestimiento interno del intestino). • Espondilitis anquilosante (una enfermedad que provoca inflamación y dolor en las articulaciones de la columna). • Artritis psoriásica (una enfermedad que provoca placas rojas y escamosas en la piel e inflamación de las articulaciones). • Psoriasis (una enfermedad que provoca placas rojas y escamosas en la piel).
Para obtener más información, consulte el Resumen de Características del Producto (que también forma parte del EPAR).
El medicamento sólo debe dispensarse con receta médica.
¿Cómo se usa Remicade?
El tratamiento con Remicade se tiene que iniciar y supervisar por médicos cualificados con experiencia en el diagnóstico y tratamiento de de las enfermedades para cuyo tratamiento puede utilizarse Remicade.
La dosis normal de Remicade es de 3 mg por kilogramo de peso corporal en el tratamiento de artritis reumatoide, si bien la dosis puede aumentarse en caso necesario.
La dosis es de 5 mg por kilogramo en el caso de las demás enfermedades.
La frecuencia del tratamiento depende de la enfermedad que se está tratando, y de la respuesta del paciente al medicamento.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Remicade se administra mediante infusión intravenosa (goteo en vena) durante 2 horas.
Se puede administrar a los pacientes otros medicamentos antes o durante el tratamiento con Remicade para reducir el riesgo de reacciones relacionadas con la infusión.
Para obtener más información, consulte el Prospecto.
A los pacientes tratados con Remicade se les deberá entregar la tarjeta de alerta especial en la que se resume la información de seguridad sobre el medicamento.
¿Cómo actúa Remicade?
La sustancia activa de Remicade, infliximab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) diseñado para reconocer una estructura específica (denominada antígeno) que se encuentra en el cuerpo y unirse a ésta.
Infliximab ha sido diseñado para unirse a un mensajero químico en el cuerpo denominado factor de necrosis tumoral-alfa (TNF-alfa).
Este mensajero provoca inflamación y se encuentra en niveles elevados en pacientes con las enfermedades tratadas con Remicade.
Al bloquear el TNF-alfa, infliximab mejora la inflamación y otros síntomas de las enfermedades.
¿Qué tipo de estudios se han realizado con Remicade?
Remicade se ha estudiado en un total de 1.432 pacientes en dos estudios para el tratamiento de la artritis reumatoide.
Remicade se administró con metotrexato y se comparó con metrotexato administrado solo.
La principal medida de efectividad fue la mejora de los signos y síntomas de artritis reumatoide, de los daños en la articulación y de la función física de los pacientes al cabo de 54 semanas.
En el caso de la enfermedad de Crohn, Remicade se ha comparado con placebo (tratamiento falso) en 1.090 pacientes en cuatro estudios.
Las principales medidas de efectividad fueron la mejora en la gravedad de los síntomas o el cierre de las fístulas.
El estudio examinó los efectos de una única infusión y de infusiones repetidas durante como máximo un año.
En el caso de la colitis ulcerosa (728 pacientes), la espondilitis anquilosante (70 pacientes), la artritis psoriásica (104 pacientes) y la psoriasis (378 pacientes), Remicade se ha comparado con placebo.
En todos los estudios, la principal medida de eficacia fue el cambio en los síntomas al cabo de 8 a 16 semanas.
¿Qué beneficio ha demostrado tener Remicade durante los estudios?
Remicade fue más eficaz que los medicamentos de comparación en todos los estudios.
En los dos estudios de artritis reumatoide, un mayor número de pacientes tratados con Remicade en combinación con metotrexato experimentaron una reducción del 20% de los síntomas en comparación con los tratados con metotrexato solo.
También experimentaron un menor daño en las articulaciones y una mayor mejoría de la función física.
En pacientes con enfermedad de Crohn activa, Remicade produjo una mayor mejoría de los síntomas a las 4 semanas de administrar una única infusión (65% y 17% respectivamente), así como 30 semanas después del inicio de una serie de infusiones.
Un mayor número de pacientes con enfermedad fistulante también experimentó una reducción del 50% en el número de fístulas hasta 26 semanas después de una infusión única de Remicade, en comparación con placebo (62% y 26%).
Los pacientes que recibieron una serie de infusiones de Remicade también mantuvieron una respuesta al tratamiento durante más tiempo (40 semanas) que los que recibieron placebo (14 semanas).
En todas las demás enfermedades estudiadas, Remicade produjo una mayor mejoría en los síntomas que el placebo.
¿Cuál es el riesgo asociado a Remicade?
La mayoría de los efectos secundarios observados en pacientes tratados con Remicade están relacionados con la infusión y no con el medicamento en sí mismo, incluyendo dispnea (dificultad para respirar), urticaria (erupción con picor) y dolor de cabeza.
Algunos pacientes pueden sufrir una crisis anafiláctica (una reacción alérgica severa) durante la infusión, o una hipersensibilidad retardada (reacción alérgica después de la primera exposición al medicamento).
En el caso de los pacientes que experimentan estos síntomas, se deberá reducir la infusión o interrumpir el tratamiento.
Los efectos secundarios más frecuentes (observados en 1 a 10 pacientes de cada 100) son infección vírica (como influenza [gripe] o herpes), reacciones similares a la enfermedad del suero (incluyendo
©EMEA 2007
2/ 3
erupción cutánea, dolor en las articulaciones o fiebre), dolor de cabeza, vértigo (sensación de mareo), enrojecimiento facial, infección del tracto respiratorio superior (resfriados), infección del tracto respiratorio inferior (como bronquitis o neumonía), dispnea, sinusitis (inflamación de los senos), nausea (vómitos), diarrea, dolor abdominal (tripa), dispepsia (ardor de estómago), erupción, prurito (picor), urticaria (erupción con picor), aumento de la sudoración, sequedad cutánea, fatiga (cansancio), dolor torácico, fiebre y elevación de transaminasas hepáticas.
La lista completa de efectos secundarios comunicados sobre Remicade puede consultarse en el prospecto.
No debe administrarse Remicade a pacientes con una historia de hipersensibilidad (alergia) al infliximab, o que sean hipersensibles (alérgicos) a las proteínas murinas o a algunos de los ingredientes de Remicade.
No debe administrarse Remicade a pacientes con tuberculosos, otras infecciones severas o con insuficiencia cardiaca moderada o grave.
¿Por qué se ha aprobado Remicade?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Remicade son mayores que sus riesgos en el tratamiento de artritis reumatoide, enfermedad de Crohn, colitis ulcerosa, espondilitis anquilosante, artritis psoriásica y psoriasis en pacientes que no han respondido adecuadamente o que no pueden tomar otros tratamientos.
El Comité recomendó que se aprobase la comercialización de Remicade.
Remicade fue inicialmente autorizado en “ Circunstancias excepcionales”, ya que, por razones científicas, en el momento de la aprobación la información disponible era limitada.
Como la compañía ha presentado la información adicional solicitada, las “ Circunstancias excepcionales” terminaron el 8 de marzo de 2004.
Otras informaciones sobre Remicade:
La Comisión Europea concedió una autorización de comercialización de Remicade válida para toda la Unión Europea a Centocor B. V. el 13 de agosto de 1999.
La autorización de comercialización fue renovada el 13 de agosto de 2004.
El texto completo del EPAR de Remicade puede encontrarse aquí.
Fecha de la última actualización del presente resumen 02-2007.
©EMEA 2007
3/ 3
Número EU EU/ 1/ 99/ 116/ 001 EU/ 1/ 99/ 116/ 002 EU/ 1/ 99/ 116/ 003 EU/ 1/ 99/ 116/ 004 EU/ 1/ 99/ 116/ 005
Nombre del mdicamento Remicade Remicade Remicade Remicade Remicade
Dosis 100 mg 100 mg 100 mg 100 mg 100 mg
Forma Farmacéutica Polvo para concentrado para solución para perfusión Polvo para concentrado para solución para perfusión Polvo para concentrado para solución para perfusión Polvo para concentrado para solución para perfusión Polvo para concentrado para solución para perfusión
Vía de Administración Vía intravenosa Vía intravenosa Vía intravenosa Vía intravenosa Vía intravenosa
Embalaje vial (vidrio) Vial (vidrio) vial (vidrio) vial (vidrio) vial (vidrio)
Tamaño de envase 1 vial 2 viales 3 viales 4 viales 5 viales
1/ 1
ANEXO CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLEMENTAR POR LOS ESTADOS MIEMBROS CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE DEBEN SER DIRIGIDAS POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que el titular de la autorización de comercialización proporcione un programa educacional de Remicade que asegure que los médicos que quieran prescribir Remicade a pacientes pediátricos con enfermedad de Crohn sean conscientes de:
• El riesgo de infecciones oportunistas y de tuberculosis (TB) en pacientes en tratamiento con Remicade.
• La necesidad de evaluar el riesgo de TB en los pacientes antes de iniciar el tratamiento con Remicade.
• El riesgo de reacciones agudas relacionadas con la perfusión y de reacciones de hipersensibilidad tardía.
• El riesgo de linfoma y de otras neoplasias.
• La tarjeta de alerta para el paciente, que se debe dar a los pacientes en tratamiento con Remicade.
• Que los niños pueden presentar un aumento en el riesgo de desarrollar infecciones y la necesidad de que las vacunaciones se lleven al día.
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Remicade 100 mg polvo para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 100 mg de infliximab.
Infliximab es un un anticuerpo monoclonal IgG1 humano-murino quimérico producido mediante tecnología de ADN recombinante.
Después de la reconstitución cada ml contiene 10 mg de infliximab.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
El polvo es un liofilizado de gránulos blancos.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Artritis reumatoide:
Remicade, en combinación con metotrexato, está indicado en: la reducción de los signos y síntomas así como en la mejoría de la función física en: • pacientes con enfermedad activa, cuando la respuesta a los fármacos antirreumáticos modificadores de la enfermedad (FAMEs), incluido el metotrexato, ha sido inadecuada. • pacientes con enfermedad grave, activa y progresiva no tratados previamente con metotrexato u otros fármacos modificadores de la enfermedad (FAMES).
En estas poblaciones de pacientes, se ha demostrado una reducción en la tasa de progresión del daño articular, medida por rayos X (ver sección 5.1).
Enfermedad de Crohn en adultos:
Remicade está indicado en: • el tratamiento de la enfermedad de Crohn activa, grave, en pacientes que no han respondido a pesar de un curso de terapia completo y adecuado con un corticosteroide y/ o un inmunosupresor; o que sean intolerantes o presenten contraindicaciones médicas a dichas terapias. • el tratamiento de la enfermedad de Crohn activa, fistulizante, en pacientes que no han respondido a pesar de un curso de terapia completo y adecuado con tratamiento convencional (incluidos antibióticos, drenaje y terapia inmunosupresora).
Enfermedad de Crohn en pediatría:
Remicade está indicado en: el tratamiento de la enfermedad de Crohn activa, grave, en pacientes pediátricos entre 6 y 17 años de edad, que no han respondido a la terapia convencional incluidos un corticosteroide, un inmunomodulador y terapia nutricional primaria; o que sean intolerantes o presenten contraindicaciones a dichas terapias.
Remicade solamente se ha estudiado en combinación con terapia inmunosupresora convencional.
Colitis ulcerosa:
Remicade está indicado en:
El tratamiento de la colitis ulcerosa activa, de moderada a grave, en pacientes que han presentado una respuesta inadecuada a la terapia convencional, incluidos corticosteroides y 6-mercaptopurina (6-MP) o azatioprina (AZA), o que presentan intolerancia o contraindicaciones a dichas terapias.
Espondilitis anquilosante:
Remicade está indicado en:
El tratamiento de la espondilitis anquilosante activa, grave, en pacientes adultos que han respondido de forma inadecuada a la terapia convencional.
2 Artritis psoriásica:
Remicade está indicado en:
El tratamiento de artritis psoriásica activa y progresiva en adultos cuando la respuesta a la terapia previa con FAMEs no ha sido adecuada.
Remicade deberá administrarse
- en combinación con metotrexato
- o en monoterapia en pacientes que presenten intolerancia a metotrexato o en los que esté contraindicado
metotrexato Remicade ha demostrado mejorar la función física en pacientes con artritis psoriásica, y reducir la tasa de progresión del daño articular periférico, medida por rayos X en pacientes con subtipos simétricos poliarticulares de la enfermedad (ver sección 5.1).
Psoriasis:
Remicade está indicado en:
El tratamiento de la psoriasis en placas moderada a grave en adultos que no han respondido, o que tienen contraindicación, o que presentan intolerancia a otra terapia sistémica incluyendo ciclosporina, metotrexato o PUVA (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento con Remicade se tiene que iniciar y supervisar por médicos cualificados, con experiencia en el diagnóstico y tratamiento de artritis reumatoide, enfermedades inflamatorias del intestino, espondilitis anquilosante, artritis psoriásica o psoriasis.
Las perfusiones de Remicade deben ser administradas por profesionales sanitarios cualificados entrenados en la detección de cualquier efecto relacionado con la perfusión.
A los pacientes tratados con Remicade se les deberá entregar el prospecto y la tarjeta de alerta especial.
Remicade está indicado para administración por vía intravenosa en adultos (≥ 18 años) en todas las indicaciones aprobadas y en pacientes pediátricos, entre 6 y 17 años de edad, con enfermedad de Crohn (ver sección 5.1).
Ya que no hay datos suficientes sobre seguridad y eficacia, no se recomienda Remicade para su administración en ninguna otra indicación pediátrica (para artritis reumatoide juvenil, ver sección 4.8).
La duración recomendada de la perfusión en los pacientes para las distintas indicaciones se describe a continuación dentro de la indicación correspondiente.
A todos los pacientes a los que se les administre Remicade se les mantendrá en observación durante al menos 1-2 horas después de la perfusión debido a las reacciones agudas relacionadas con la perfusión.
Debe estar disponible un equipo de emergencia, que incluya adrenalina, antihistamínicos, corticosteroides y ventilación artificial.
Con el fin de disminuir el riesgo de aparición de reacciones relacionadas con la perfusión, puede tratarse previamente a los pacientes por ejemplo con un antihistamínico, hidrocortisona y/ o paracetamol y se puede disminuir la velocidad de perfusión, especialmente si se han producido previamente reacciones relacionadas con la perfusión (ver sección 4.4).
Durante el tratamiento con Remicade deberán optimizarse otras terapias concomitantes, por ejemplo, corticosteroides e inmunosupresores.
Para instrucciones de preparación y administración, ver sección 6.6.
Adultos (≥ 18 años)
Artritis reumatoide Pacientes no tratados previamente con Remicade:
3 mg/ kg administrados en perfusión intravenosa durante un periodo de 2 horas seguida de dosis adicionales de 3 mg/ kg en perfusión, a las 2 y 6 semanas siguientes a la primera y posteriormente una cada 8 semanas.
En pacientes con artritis reumatoide seleccionados cuidadosamente que han tolerado 3 perfusiones iniciales de 2 horas de Remicade, se puede considerar la administración de perfusiones posteriores durante un periodo no inferior a 1 hora.
No se han estudiado perfusiones de duración reducida con dosis > 6mg/ kg.
Remicade debe administrarse concomitantemente con metotrexato.
Los datos disponibles sugieren que la respuesta clínica se alcanza generalmente dentro de las 12 semanas de tratamiento.
Si un paciente presenta una respuesta inadecuada o pierde respuesta después de este periodo, se puede considerar aumentar la dosis en intervalos de aproximadamente 1,5 mg/ kg, hasta una dosis máxima de 7,5 mg/ kg cada 8 semanas.
Alternativamente, se puede considerar la administración de 3 mg/ kg cada 4 semanas.
Si se alcanza una respuesta adecuada, se debe mantener a los pacientes con la dosis o la frecuencia de dosis
Se deberá reconsiderar cuidadosamente el continuar la terapia en pacientes que no presenten beneficio terapéutico dentro de las 12 primeras semanas de tratamiento o tras el ajuste de dosis.
Enfermedad de Crohn activa, grave 5 mg/ kg administrados en una perfusión intravenosa durante un periodo de 2 horas seguida de una perfusión adicional de 5 mg/ kg 2 semanas después de la primera perfusión.
Si un paciente no responde después de 2 dosis, no se deberá administrar ningún tratamiento adicional con infliximab.
Los datos disponibles no justifican prolongar el tratamiento con infliximab, en pacientes que no respondan a las 6 semanas de la perfusión inicial.
En los pacientes que presenten respuesta, las estrategias alternativas para continuar el tratamiento son: • Mantenimiento:
Perfusión adicional de 5 mg/ kg a las 6 semanas después de la dosis inicial, seguida de perfusiones cada 8 semanas o • Readministración:
Perfusión de 5 mg/ kg si vuelven a aparecer los signos y síntomas de la enfermedad (ver más abajo “ Readministración” y sección 4.4).
Aunque se carece de datos comparativos, los datos limitados disponibles de pacientes que respondieron inicialmente a 5 mg/ kg pero que perdieron la respuesta, indican que algunos pacientes pueden recuperar la respuesta con un aumento de dosis (ver sección 5.1).
Se debe reconsiderar detenidamente continuar el tratamiento en pacientes que no muestran evidencia de beneficio terapéutico después del ajuste de dosis.
Enfermedad de Crohn activa, fistulizante 5 mg/ kg administrados en perfusión intravenosa durante un periodo de 2 horas seguida de perfusiones adicionales de 5 mg/ kg a las 2 y 6 semanas siguientes a la primera perfusión.
Si un paciente no presenta respuesta después de 3 dosis, no se deberá administrar ningún tratamiento adicional con infliximab.
En pacientes que presenten respuesta, las diferentes estrategias para continuar el tratamiento son: • Mantenimiento: perfusiones adicionales de 5 mg/ kg cada 8 semanas o • Readministración: perfusión de 5 mg/ kg si los signos y síntomas de la enfermedad vuelven a aparecer seguida de perfusiones de 5 mg/ kg cada 8 semanas (ver “ Readministración” más abajo y la sección 4.4).
Aunque se carece de datos comparativos, los datos limitados disponibles de pacientes que respondieron inicialmente a 5 mg/ kg pero que perdieron la respuesta indican que algunos pacientes pueden recuperar la respuesta con un aumento de dosis (ver sección 5.1).
Se debe reconsiderar detenidamente continuar el tratamiento en pacientes que no muestran evidencia de beneficio terapéutico después del ajuste de dosis.
En la enfermedad de Crohn, la experiencia sobre la readministración si los signos y síntomas de la enfermedad vuelven a aparecer es limitada y se carece de datos comparativos sobre el beneficio / riesgo de estrategias alternativas de tratamiento continuado.
Colitis ulcerosa 5 mg/ kg administrados en perfusión intravenosa durante un periodo de 2 horas, seguida de dosis adicionales de 5 mg/ kg en perfusión a las 2 y 6 semanas siguientes a la primera, y posteriormente cada 8 semanas.
Los datos disponibles sugieren que la respuesta clínica se alcanza generalmente dentro de las 14 semanas de tratamiento, esto es, con tres dosis.
Se deberá reconsiderar cuidadosamente la continuación de la terapia en pacientes que no muestren evidencia de beneficio terapéutico dentro de este periodo de tiempo.
Espondilitis anquilosante 5 mg/ kg administrados en perfusión intravenosa durante un periodo de 2 horas seguida de dosis adicionales de 5 mg/ kg en perfusión a las 2 y 6 semanas siguientes a la primera y posteriormente cada 6 a 8 semanas.
Si un paciente no responde a las 6 semanas (esto es, después de 2 dosis), no se deberá administrar ningún tratamiento adicional con infliximab.
Artritis psoriásica 5 mg/ kg administrados en perfusión intravenosa durante un periodo de 2 horas seguida de dosis adicionales de 5 mg/ kg en perfusión a las 2 y 6 semanas siguientes a la primera perfusión y posteriormente cada 8 semanas.
Psoriasis 5 mg/ kg administrados en perfusión intravenosa durante un periodo de 2 horas, seguida de dosis adicionales de 5 mg/ kg en perfusión a las 2 y 6 semanas siguientes a la primera y posteriormente cada 8 semanas.
Si un paciente no responde después de 14 semanas (esto es, después de 4 dosis), no se deberá continuar el tratamiento con infliximab.
4 Readministración para la enfermedad de Crohn y artritis reumatoide Si los signos y síntomas de la enfermedad vuelven a aparecer, Remicade se puede readministrar en las 16 semanas después de la última perfusión.
En ensayos clínicos, han sido poco frecuentes reacciones de hipersensibilidad tardía y se han producido tras intervalos libres de Remicade menores de 1 año (ver secciones 4.4 y 4.8: hipersensibilidad tardía).
No se ha establecido la seguridad y la eficacia de la readministración después de un intervalo libre de Remicade de más de 16 semanas.
Esto es aplicable tanto a los pacientes con enfermedad de Crohn como a los pacientes con artritis reumatoide.
Readministración en colitis ulcerosa La seguridad y eficacia de la readministración, que no sea cada 8 semanas, no se ha establecido.
Readministración en espondilitis anquilosante No se ha establecido la seguridad y eficacia de la readministración, que no sea cada 6 a 8 semanas.
Readministración en artritis psoriásica La seguridad y eficacia de la readministración que no sea cada 8 semanas no se ha establecido.
Readministración en psoriasis La experiencia limitada en la readministración con una dosis única de Remicade en psoriasis después de un intervalo de 20 semanas, sugiere una eficacia reducida y una mayor incidencia de reacciones a la perfusión, de leves a moderadas, cuando se compara con el régimen de inducción inicial (ver sección 5.1).
Población pediátrica
Enfermedad de Crohn (6 a 17 años) 5 mg/ kg administrados en perfusión intravenosa durante un periodo de 2 horas, seguida de dosis adicionales de 5 mg/ kg en perfusión a las 2 y 6 semanas siguientes a la primera y posteriormente cada 8 semanas.
Algunos pacientes pueden requerir un intervalo de dosificación más corto para mantener el beneficio clínico, mientras que para otros pacientes un intervalo de dosificación más largo puede ser suficiente.
Los datos disponibles no apoyan un tratamiento posterior con infliximab en pacientes pediátricos que no hayan respondido dentro de las primeras 10 semanas de tratamiento.
4.3 Contraindicaciones
Pacientes con tuberculosis u otras infecciones graves como sepsis, abscesos e infecciones oportunistas (ver sección 4.4).
Pacientes con insuficiencia cardíaca moderada o grave (grado III/ IV según la clasificación NYHA) (ver secciones 4.4 y 4.8).
Pacientes con una historia de hipersensibilidad a infliximab (ver sección 4.8), a otras proteínas murinas o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Reacciones a la perfusión e hipersensibilidad Infliximab se ha asociado con reacciones agudas relacionadas con la perfusión, que incluyen shock anafiláctico y reacciones de hipersensibilidad tardía (ver sección 4.8).
Pueden aparecer reacciones agudas a la perfusión o reacciones anafilácticas durante la perfusión (en segundos) o a las pocas horas después de la perfusión.
Si se producen reacciones agudas la perfusión se debe interrumpir inmediatamente.
Debe estar disponible un equipo de emergencia, que incluya adrenalina, antihistamínicos, corticosteroides y ventilación artificial.
Los pacientes pueden ser tratados previamente con por ejemplo, un antihistamínico, hidrocortisona y/ o paracetamol para prevenir efectos leves y pasajeros.
Los anticuerpos frente a infliximab se pueden desarrollar y se han asociado con un aumento en la frecuencia de las reacciones a la perfusión.
Una baja proporción de reacciones a la perfusión fueron reacciones alérgicas graves.
También se ha observado una asociación entre el desarrollo de anticuerpos frente a infliximab y una reducción de la duración de la respuesta.
La administración concomitante de inmunomoduladores se ha asociado con una menor incidencia de anticuerpos frente a infliximab y una reducción en la frecuencia de reacciones a la perfusión.
Los pacientes que interrumpen los
5 inmunosupresores antes de o durante el tratamiento con Remicade tienen mayor riesgo de desarrollar estos anticuerpos.
Los anticuerpos frente a infliximab no pueden ser detectados siempre en las muestras de suero.
Si ocurren reacciones graves, se debe administrar tratamiento sintomático y no deben administrarse perfusiones posteriores de Remicade (ver sección 4.8: “ Inmunogenicidad”).
En ensayos clínicos, se han notificado reacciones de hipersensibilidad tardía.
Los datos disponibles sugieren un incremento del riesgo de hipersensibilidad tardía a medida que aumenta el intervalo libre de Remicade.
Debe advertirse a los pacientes que busquen consejo médico inmediato si experimentan cualquier acontecimiento adverso tardío (ver sección 4.8: “ Hipersensibilidad tardía”).
Si los pacientes se vuelven a tratar después de un periodo prolongado, deben ser controlados estrechamente en cuanto a signos y síntomas de hipersensibilidad tardía.
Infecciones Antes, durante y tras el tratamiento con Remicade, debe vigilarse estrechamente a los pacientes en relación a la aparición de infecciones incluida la tuberculosis.
Dado que la eliminación de infliximab puede llevar hasta seis meses, se deberá continuar el control a lo largo de este periodo.
Si un paciente desarrolla una infección grave o sepsis no se le debe administrar tratamiento posterior con Remicade.
Se deberá tener precaución al considerar la utilización de Remicade en pacientes con infección crónica o historia de infecciones recurrentes, incluyendo terapia inmunosupresora concomitante.
Según sea necesario, se deberá recomendar a los pacientes que eviten la exposición a factores de riesgo potenciales para la infección.
El factor de necrosis tumoral alfa (TNFα) es un mediador de la inflamación y modula la respuesta inmune celular.
Los datos experimentales demuestran que TNFα es esencial para la eliminación de infecciones intracelulares.
La experiencia clínica demuestra que en algunos pacientes tratados con infliximab están comprometidas las defensas del paciente frente a la infección.
Debería tenerse en cuenta que la supresión de TNFα puede ocultar síntomas de infección como fiebre.
La detección precoz de cuadros clínicos atípicos de infecciones graves es esencial para minimizar retrasos en el diagnóstico y tratamiento.
Los pacientes que estén utilizando bloqueantes del TNF son más sensibles a padecer infecciones graves.
Se han observado tuberculosis, infecciones bacterianas, incluida sepsis y neumonía, infecciones fúngicas invasivas y otras infecciones oportunistas en pacientes tratados con infliximab.
Algunas de estas infecciones han tenido desenlace fatal.
Aquellos pacientes que desarrollen una nueva infección cuando están en tratamiento con Remicade, deben estar estrechamente monitorizados y someterse a una completa evaluación diagnóstica.
Si el paciente desarrolla una nueva infección grave o septicemia, se debe suspender la administración de Remicade e iniciarse la terapia antimicrobiana o antifúngica adecuada hasta que la infección esté controlada.
En el caso de pacientes que hayan residido o viajado a regiones donde la micosis invasiva como histoplasmosis, coccidiodomicosis o blastomicosis son endémicas, debe evaluarse cuidadosamente los riesgos y los beneficios del tratamiento con Remicade antes de iniciar dicho tratamiento.
Se han notificado casos de tuberculosis activa en pacientes que recibieron Remicade.
Se ha observado que en la mayoría de estas notificaciones la tuberculosis fue extrapulmonar, presentándose como enfermedad local o diseminada.
Las infecciones oportunistas notificadas en pacientes en tratamiento con Remicade han incluido, aunque no se limitan a neumocistosis, histoplasmosis, infección por citomegalovirus, infecciones micobacterianas atípicas, listeriosis y aspergilosis.
En ensayos clínicos, las infecciones se han notificado más frecuentemente en las poblaciones de pacientes pediátricos que en las poblaciones de pacientes adultos (ver sección 4.8).
Antes de iniciar el tratamiento con Remicade, se debe evaluar en todos los pacientes la existencia de infección tuberculosa activa e inactiva (‘ latente’).
Esta evaluación deberá incluir una detallada historia clínica con antecedentes personales de tuberculosis o posible contacto con la enfermedad y terapia inmunosupresora previa y/ o actual.
Se deberán realizar en todos los pacientes pruebas de detección adecuadas, esto es prueba cutánea de la tuberculina y radiografía de tórax aplicando las recomendaciones locales.
Se recomienda anotar en la tarjeta de alerta para el paciente la realización de estas pruebas.
6 en la prueba cutánea de la tuberculina, especialmente en pacientes que están gravemente enfermos o inmunodeprimidos.
Si se diagnostica una tuberculosis activa, no debe iniciarse el tratamiento con Remicade (ver sección 4.3).
Si se sospecha tuberculosis latente, se debe consultar a un médico con experiencia en el tratamiento de tuberculosis.
En todas las situaciones que se describen a continuación, se debe considerar muy cuidadosamente la relación beneficio/ riesgo de la terapia con Remicade.
Si se diagnostica una tuberculosis inactiva (“ latente”), se debe iniciar un tratamiento para la tuberculosis latente con terapia frente a la tuberculosis antes de iniciar Remicade, de acuerdo con las recomendaciones locales.
Se debe considerar la terapia frente a la tuberculosis antes del inicio de Remicade enn pacientes que presentan varios o importantes factores de riesgo de tuberculosis y una prueba negativa para tuberculosis latente.
Se debe considerar también la utilización de terapia frente a la tuberculosis antes del inicio del tratamiento con Remicade en pacientes con historia de tuberculosis latente o activa en los que no se puede confirmar un curso adecuado de tratamiento.
Se deben dar instrucciones a todos los pacientes para que consulten con su médico si apareciesen signos/ síntomas indicativos de tuberculosis (por ejemplo, tos persistente, debilidad/ pérdida de peso, febrícula) durante o después del tratamiento con Remicade.
Los pacientes con enfermedad de Crohn fistulizante con fístulas supurativas agudas no deben iniciar la terapia con Remicade hasta que se haya eliminado la fuente de la posible infección, concretamente el absceso (ver sección 4.3).
Reactivación de la hepatitis B Se ha producido reactivación de la hepatitis B en pacientes que recibieron un antagonista TNF incluyendo Remicade, y que son portadores crónicos de este virus.
Algunos casos tuvieron desenlace fatal.
Los pacientes con riesgo de infección por virus de la Hepatitis B (VHB) deben ser evaluados en cuanto a evidencias previas de infección por VHB antes de iniciar el tratamiento con Remicade.
Los portadores del VHB que precisen tratamiento con Remicade deben estar estrechamente controlados en cuanto a signos y síntomas de infección activa por VHB durante el tratamiento, y durante los meses siguientes a la finalización del tratamiento.
No se dispone de suficientes datos sobre el tratamiento de pacientes portadores de VHB con terapia antiviral conjuntamente con antagonistas TNF para evitar la reactivación del VHB.
En pacientes que desarrollen una reactivación del VHB, se debe interrumpir el tratamiento con Remicade e iniciar terapia antiviral eficaz con un tratamiento de soporte adecuado.
Acontecimientos hepatobiliares Durante la experiencia post-comercialización de Remicade, se han observado casos muy raros de ictericia y de hepatitis no infecciosa, algunos con características de hepatitis autoinmune.
Se han producido casos aislados de fallo hepático que resultaron en trasplante hepático o muerte.
Los pacientes con signos o síntomas de disfunción hepática deberán ser evaluados en cuanto a signos de daño hepático.
Si se desarrolla ictericia y/ o elevaciones de ALT ≥ 5 veces el límite superior de la normalidad, se deberá interrumpir Remicade, y se deberá realizar una minuciosa investigación de la alteración.
Administración concomitante de inhibidor de TNF-alfa y anakinra Se observaron infecciones graves en ensayos clínicos con el uso concomitante de anakinra y otro agente bloqueante del TNFα, etanercept, sin beneficio clínico añadido comparado con etanercept solo.
Debido a la naturaleza de los acontecimientos adversos observados con la terapia de combinación etanercept y anakinra, pueden aparecer toxicidades similares también con la combinación de anakinra y otros agentes bloqueantes del TNFα.
Por tanto, no se recomienda la combinación de Remicade y anakinra.
Vacunaciones No hay datos disponibles sobre la respuesta a la vacunación con vacunas de microorganismos vivos o sobre la transmisión secundaria de la infección por vacunas de microorganismos vivos en pacientes que están recibiendo terapia anti-TNF.
No se recomienda la administración concomitante de vacunas de microorganismos vivos.
Se recomienda que los pacientes pediátricos con enfermedad de Crohn lleven al día, siempre que sea posible, todas las vacunas correspondientes al calendario de vacunación actual antes de iniciar el tratamiento con Remicade.
7 Procesos autoinmunes La deficiencia relativa de TNFα que causa la terapia anti-TNF puede dar como resultado el comienzo de un proceso autoinmune.
Si un paciente desarrolla síntomas indicativos de un síndrome lupoide después del tratamiento con Remicade y es positivo para anticuerpos frente ADN bicatenario, no se debe dar un tratamiento posterior con Remicade (ver sección 4.8: “ Anticuerpos antinucleares (ANA)/ Anticuerpos frente ADN bicatenario (dsDNA )”).
Trastornos neurológicos Infliximab y otros agentes que inhiben el TNFα han sido asociados en raros casos con neuritis óptica, crisis convulsiva y nueva aparición o exacerbación de los síntomas clínicos y/ o evidencia radiográfica de enfermedades desmielinizantes del sistema nervioso central, incluida la esclerosis múltiple y enfermedades desmielinizantes periféricas, incluido el síndrome de Guillain-Barré.
En pacientes con enfermedades desmielinizantes preexistentes o de reciente aparición, se deberán considerar cuidadosamente los beneficios y riesgos del tratamiento con Remicade antes del inicio de la terapia con Remicade.
Neoplasias y trastornos linfoproliferativos En los ensayos clínicos controlados de los agentes bloqueantes del TNF, se han observado más casos de neoplasias incluyendo linfoma entre los pacientes que recibieron un agente bloqueante del TNF en comparación con los pacientes control.
Durante los ensayos clínicos de Remicade en todas las indicaciones aprobadas, la incidencia de linfoma en pacientes tratados con Remicade fue superior a la esperada en la población general, pero la aparición de linfoma fue rara.
Además, existe un mayor riesgo basal de linfomas en pacientes con artritis reumatoide (con enfermedad inflamatoria de larga duración y de alta actividad), que complica la estimación del riesgo.
En un ensayo clínico preliminar en el cual se evaluaba el uso de Remicade en pacientes con enfermedad pulmonar obstructiva crónica (EPOC) moderada a severa, se notificaron más neoplasias en los pacientes tratados con Remicade en comparación con los pacientes control.
Todos los pacientes tenían un historial de tabaquismo importante.
Se debe tener precaución al considerar el tratamiento de pacientes con riesgo elevado de neoplasia por tabaquismo importante.
Con los conocimientos actuales, no puede ser excluído un riesgo de desarrollo de linfomas u otras neoplasias en pacientes tratados con un agente bloqueante del TNF (ver sección 4.8).
Se debe tener precaución al considerar la terapia con bloqueantes del TNF en pacientes con historia de neoplasia o cuando se considere la continuidad del tratamiento en pacientes que desarrollen neoplasia.
También se deberá tener precaución en pacientes con psoriasis y con una historia clínica de terapia inmunosupresora amplia o tratamiento prolongado con PUVA.
Se han notificado en la fase poscomercialización casos de linfoma de células T hepatoesplénico en pacientes tratados con bloqueantes del TNF, incluido Remicade.
Este tipo raro de linfoma de células T-hepatoesplénico, tiene un curso de la enfermedad muy agresivo y habitualmente puede provocar la muerte.
Todos los casos con Remicade han ocurrido en pacientes con enfermedad de Crohn o colitis ulcerosa y en la mayoría de los casos se registraron en varones adolescentes o adultos jóvenes.
Todos estos pacientes habían recibido un tratamiento con azatiopurina o 6-mercaptopurina concomitante o inmediatamente antes de Remicade.
El riesgo potencial de la combinación de AZA o 6-MP con Remicade debe considerarse cuidadosamente.
El riesgo de desarrollo de linfoma de células T hepatoesplénico en pacientes tratados con Remicade no puede excluirse (ver secciones 4.2 y 4.8).
Todos los pacientes con colitis ulcerosa que presentan un riesgo elevado de displasia o carcinoma de colon (por ejemplo, pacientes con colitis ulcerosa de larga evolución o colangitis esclerosante primaria), o que han presentado historia previa de displasia o carcinoma de colon deberán someterse a una revisión a intervalos regulares para el diagnóstico de displasia, antes de la terapia y a lo largo del curso de su enfermedad.
Esta evaluación deberá incluir colonoscopia y biopsia según recomendaciones locales.
Con los datos actuales se desconoce si el tratamiento con infliximab influye en el riesgo de desarrollar displasia o cáncer de colon (ver sección 4.8).
Como no se ha establecido la posibilidad de aumento del riesgo de desarrollar cáncer en pacientes con displasia de nuevo diagnóstico, tratados con Remicade, se deberá revisar cuidadosamente el riesgo y los beneficios para los pacientes y se deberá considerar la interrupción de la terapia.
8 Insuficiencia cardíaca Remicade deberá utilizarse con precaución en pacientes con insuficiencia cardíaca leve (grado I/ II según la clasificación NYHA).
Los pacientes deberán ser controlados estrechamente y no se deberá continuar el tratamiento con Remicade en pacientes que desarrollen síntomas nuevos o empeoramiento de la insuficiencia cardíaca (ver secciones 4.3 y 4.8).
Pediatría Ya que no hay datos suficientes sobre seguridad y eficacia, no se recomienda Remicade para su administración en niños ≤ 17 años, excepto en la enfermedad de Crohn.
Remicade no se ha estudiado en pacientes con enfermedad de Crohn menores de 6 años de edad.
Otros No se ha estudiado la farmacocinética de infliximab en pacientes ancianos.
No se han realizado estudios en pacientes con enfermedad hepática o renal (ver sección 5.2).
Los datos preclínicos son insuficientes para extraer conclusiones sobre los efectos de infliximab sobre la fertilidad y la función reproductora general (ver sección 5.3).
La experiencia sobre la seguridad de las intervenciones quirúrgicas en pacientes tratados con Remicade es limitada.
Si se planea una intervención quirúrgica se deberá tener en cuenta la larga semivida de infliximab.
El paciente que requiera cirugía durante el tratamiento con Remicade deberá ser controlado estrechamente en cuanto a infecciones, y se deberán tomar las acciones adecuadas.
La experiencia sobre la seguridad del tratamiento con Remicade en pacientes que se han sometido a una artroplastia es limitada.
La ausencia de respuesta al tratamiento para la enfermedad de Crohn puede indicar la presencia de estenosis fibrótica establecida que puede requerir tratamiento quirúrgico.
Los datos disponibles sugieren que infliximab no empeora o provoca estenosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
En pacientes con artritis reumatoide, artritis psoriásica y enfermedad de Crohn, hay indicios de que el uso concomitante de metotrexato y otros inmunomoduladores reduce la formación de anticuerpos frente a infliximab y aumenta las concentraciones plasmáticas de infliximab.
Sin embargo, los resultados son inciertos por limitaciones en los métodos utilizados para el análisis sérico de infliximab y anticuerpos frente a infliximab.
Los corticosteroides no parecen afectar la farmacocinética de infliximab de forma clínicamente relevante.
No se recomienda la combinación de Remicade y anakinra (ver sección 4.4 – “ Administración concomitante de inhibidor de TNF-alfa y anakinra”).
Se desconocen las posibles interacciones entre infliximab y otros principios activos.
No se recomienda la administración simultánea de vacunas vivas y Remicade (ver sección 4.4 - “ Vacunaciones”).
4.6 Embarazo y lactancia
Embarazo Informes post-comercialización de aproximadamente 300 embarazos expuestos a infliximab, no indican efectos inesperados sobre el desenlace del embarazo.
Debido a su inhibición del TNFα, la administración de infliximab durante el embarazo podría afectar a la respuesta inmune normal en el recién nacido.
En un estudio de toxicidad sobre el desarrollo embrionario llevado a cabo en ratón que utiliza un anticuerpo análogo que selectivamente inhibe la actividad funcional del TNFα del ratón, no hubo indicación de toxicidad materna, embriotoxicidad o teratogenicidad (ver sección 5.3).
La experiencia clínica disponible es muy limitada para excluir un riesgo, y por lo tanto, no se recomienda la administración de infliximab durante el embarazo.
Mujeres en edad fértil Las mujeres en edad fértil deben utilizar anticonceptivos adecuados para prevenir el embarazo y continuar su uso durante al menos 6 meses después del último tratamiento con Remicade.
9 Lactancia Se desconoce si infliximab es excretado en la leche materna o si se absorbe sistémicamente después de la ingestión.
Como las inmunoglobulinas humanas se excretan en la leche, las mujeres no deben dar el pecho durante al menos 6 meses después del tratamiento con Remicade.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En ensayos clínicos con infliximab, las reacciones adversas se observaron en aproximadamente el 60% de los pacientes tratados con infliximab y en el 40% de los pacientes tratados con placebo.
Las reacciones relacionadas con la perfusión fueron las reacciones adversas notificadas con mayor frecuencia.
Las reacciones relacionadas con la perfusión (disnea, urticaria y cefalea) fueron la causa más frecuente de interrupción del tratamiento.
En la Tabla 1 se enumeran las reacciones adversas basadas en los resultados de los ensayos clínicos así como las notificadas durante el periodo de poscomercialización, pudiendo alguna de ellas llegar a ser mortal.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Como las reacciones durante el periodo de poscomercialización son notificadas voluntariamente por una población de tamaño indeterminado no es posible estimar su frecuencia.
Por lo tanto, la frecuencia de estas reacciones adversas se clasifica como no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
10 Tabla 1 Reacciones Adversas en Ensayos Clínicos y a partir de la Experiencia Poscomercialización
Infecciones e infestaciones
Infección viral (por ejemplo influenza, infección por herpes virus) Sepsis, tuberculosis, abscesos, infección bacteriana, infección
fúngica, celulitis, candidiasis Infecciones oportunistas (tales como infección por micobacterias
atípicas, neumocistosis, histoplasmosis, coccidioidomicosis, criptococosis, aspergilosis y listeriosis), reactivación de la hepatitis B, salmonelosis
Linfoma de células T hepatoesplénico (principalmente en adolescentes y adultos jóvenes con enfermedad de Crohn y colitis ulcerosa), linfoma (incluyendo linfoma no Hodgkin y enfermedad de Hodgkin)
Neutropenia, leucopenia, trombocitopenia, anemia, linfopenia, linfadenopatía, linfocitosis
Agranulocitosis, púrpura trombótica trombocitopénica, pancitopenia, anemia hemolítica, púrpura trombocitopénica idiopática
Trastornos del sistema inmunológico
Reacción anafiláctica, síndromes similares a lupus, síntoma alérgico respiratorio
Shock anafiláctico, enfermedad del suero, vasculitis
Depresión, amnesia, agitación, confusión, insomnio, somnolencia, nerviosismo, apatía
Trastornos del sistema nervioso
Enfermedades desmielinizantes del sistema nervioso central (enfermedad similar a la esclerosis múltiple)
Meningitis
Enfermedades desmielinizantes periféricas (como el síndrome de Guillain-Barré, polineuropatía desmielinizante inflamatoria crónica y neuropatía motora multifocal), enfermedades desmielinizantes del sistema nervioso central (como la neuritis óptica), mielitis transversa, crisis convulsivas, neuropatías, hipoestesia, parestesia
Endoftalmitis, queratitis, conjuntivitis, edema periorbitario, orzuelo
Fallo cardíaco agravado, arritmia, síncope, bradicardia, cianosis, palpitaciones
Frecuencia no conocida:
Trastornos vasculares
Enrojecimiento facial
frecuentes:
Hipotensión, isquemia periférica, hipertensión, tromboflebitis, hematoma, equimosis, petequias, vasoespasmo, sofocos
Trastornos respiratorios, torácicos y mediastínicos
Infección del tracto respiratorio inferior (por ejemplo bronquitis, neumonía), infección del tracto respiratorio superior, sinusitis, disnea Edema pulmonar, broncoespasmo, pleuresía, epistaxis
Derrame pleural Enfermedad pulmonar intersticial (incluyendo enfermedad
Frecuencia no conocida:
rápidamente progresiva, fibrosis pulmonar y neumonitis)
Dolor abdominal, diarrea, náusea, dispepsia
Diverticulitis, reflujo gastroesofágico, estreñimiento, queilitis Perforación intestinal, hemorragia gastrointestinal, estenosis intestinal
Frecuencia no conocida:
Pancreatitis
Elevación de transaminasas
Colecistitis, función hepática anormal Hepatitis
Frecuencia no conocida:
Fallo hepático, hepatitis autoinmune, daño hepatocelular, ictericia
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Urticaria, erupción, prurito, hiperhidrosis, sequedad cutánea Erupción vesicular, furunculosis, dermatitis fúngica, onicomicosis, eczema, seborrea, rosácea, papiloma cutáneo, hiperqueratosis,
alopecia, pigmentación anormal de la piel Necrolisis epidérmica tóxica, síndrome de Stevens-Johnson, psoriasis, incluyendo de nueva aparición y pustular (principalmente palmar y plantar), eritema multiforme
Trastornos musculoesqueléticos y del tejido conjuntivo
Pielonefritis, infección del tracto urinario
Vaginitis
Trastornos generales y alteraciones en el lugar de administración
Reacción relacionada con la perfusión, dolor torácico, fatiga, fiebre Alteraciones en la cicatrización, reacción en el punto de inyección,
Exploraciones complementarias
Autoanticuerpos positivos, alteraciones del complemento
Reacciones relacionadas con la perfusión:
En los ensayos clínicos se definió una reacción relacionada con la perfusión como cualquier acontecimiento adverso que se produzca durante una perfusión o en 1 a 2 horas después de la perfusión.
En los ensayos clínicos, aproximadamente el 20% de los pacientes tratados con infliximab en comparación con aproximadamente el 10% de los pacientes tratados con placebo experimentaron un efecto relacionado con la perfusión.
Aproximadamente el 3% de los pacientes interrumpió el tratamiento por reacciones a la perfusión y todos los pacientes se recuperaron con o sin necesidad de tratamiento.
En un ensayo clínico en pacientes con artritis reumatoide (ASPIRE), el sesenta y seis por ciento de los pacientes (686 de un total de 1.040) recibieron al menos una perfusión de duración reducida de 90 minutos o menos, y el 44% de los pacientes (454 de un total de 1.040) recibieron al menos una perfusión de duración reducida de 60 minutos o menos.
De los pacientes tratados con infliximab que recibieron al menos una perfusión de duración reducida, se produjeron reacciones relacionadas con la perfusión en el 15% de los pacientes y reacciones graves a la perfusión en el 0,4% de los pacientes.
En la experiencia poscomercialización, los casos de reacciones anafilácticas, incluido el edema laríngeo/ faríngeo y el broncoespasmo severo, y las crisis convulsivas se han asociado con la administración de Remicade.
Hipersensibilidad tardía:
En ensayos clínicos, las reacciones de hipersensibilidad tardía han sido poco frecuentes y se han producido tras intervalos libres de Remicade menores de 1 año.
En los estudios en psoriasis, las reacciones de hipersensibilidad tardía se produjeron temprano en el curso de tratamiento.
Los signos y síntomas incluyeron mialgia y/ o artralgias con fiebre y/ o rash, y algunos pacientes experimentaron prurito, edema facial, de la mano o labial, disfagia, urticaria, dolor de garganta y cefalea.
12 No existen suficientes datos sobre la incidencia de reacciones de hipersensibilidad tardía tras intervalos libres de Remicade de más de 1 año, pero datos limitados de los ensayos clínicos sugieren un incremento del riesgo de hipersensibilidad tardía a medida que aumenta el intervalo libre de Remicade.
En un ensayo clínico de 1 año de duración con perfusiones repetidas en pacientes con enfermedad de Crohn (estudio ACCENT I), la incidencia de reacciones de tipo enfermedad del suero fue del 2,4%.
Inmunogenicidad:
Los pacientes que desarrollaron anticuerpos frente a infliximab tuvieron más probabilidades (aproximadamente 2-3 veces) de desarrollar reacciones relacionadas con la perfusión.
El empleo concomitante de agentes inmunosupresores pareció reducir la frecuencia de reacciones relacionadas con la perfusión.
En ensayos clínicos que emplean dosis únicas y múltiples de infliximab en intervalos de 1 a 20 mg/ kg, los anticuerpos frente a infliximab se detectaron en el 14% de los pacientes con alguna terapia inmunosupresora y en el 24% de los pacientes sin terapia inmunosupresora.
En pacientes con artritis reumatoide que recibieron las dosis recomendadas de tratamiento de repetición con metotrexato, el 8% de los pacientes desarrollaron anticuerpos frente a infliximab.
En los pacientes con artritis psoriásica que recibieron 5 mg/ kg con y sin metotrexato, se produjeron anticuerpos en el 15% de todos los pacientes (se produjeron anticuerpos en el 4% de los pacientes que recibieron metotrexato y en el 26% de los pacientes que no recibieron metotrexato al comienzo del tratamiento).
De los pacientes con enfermedad de Crohn que recibieron tratamiento de mantenimiento, aproximadamente el 6-13% desarrolló anticuerpos frente a infliximab.
La incidencia de anticuerpos se multiplicó por 2-3 veces en pacientes tratados episódicamente.
Debido a limitaciones metodológicas, un análisis negativo no excluyó la presencia de anticuerpos frente a infliximab.
En algunos pacientes que desarrollaron títulos altos de anticuerpos frente a infliximab se evidenció una reducción de la eficacia (ver sección 4.4: “ Reacciones a la perfusión e hipersensibilidad”).
En pacientes con psoriasis tratados con infliximab en régimen de mantenimiento con ausencia de inmunomoduladores concomitantes, aproximadamente el 28% desarrolló anticuerpos frente a infliximab.
Infecciones:
En pacientes tratados con Remicade se han observado tuberculosis, infecciones bacterianas, incluida sepsis y neumonía, infecciones fúngicas invasivas y otras infecciones oportunistas.
Algunas de estas infecciones han tenido desenlace fatal.
Las infecciones oportunistas notificadas en pacientes en tratamiento con Remicade han incluido, aunque no se limitan a neumocistosis, histoplasmosis, infección por citomegalovirus, infecciones micobacterianas atípicas, listeriosis y aspergilosis (ver sección 4.4).
En ensayos clínicos, un 36% de los pacientes tratados con infliximab fueron tratados por infecciones en comparación con un 25% de los pacientes tratados con placebo.
En ensayos clínicos en artritis reumatoide, la incidencia de infecciones graves, incluida neumonía, fue superior en pacientes tratados con infliximab más metotrexato que en los tratados solamente con metotrexato especialmente a dosis de 6 mg/ kg o superiores (ver sección 4.4).
Algunos de los casos han tenido unas consecuencias fatales.
Casi el 50% de las muertes notificadas se han asociado a infección.
Se han notificado (ver sección 4.4) casos de tuberculosis, algunas veces fatal, incluyendo tuberculosis miliar y tuberculosis con localización extrapulmonar.
Neoplasias y alteraciones linfoproliferativas:
En ensayos clínicos con infliximab en los que se trataron 5.780 pacientes, con 5.494 pacientes año, se detectaron 5 casos de linfomas y 26 neoplasias que no fueron linfoma, en comparación con ningún linfoma y 1 neoplasia que no fue linfoma, detectados entre los 1.600 pacientes tratados con placebo, representando 941 pacientes año.
En el seguimiento de la seguridad a largo plazo en los ensayos clínicos con infliximab, de hasta 5 años, representando 6.234 pacientes año (3.210 pacientes), se notificaron 5 casos de linfoma y 38 casos de neoplasias que no fueron linfoma.
Desde agosto de 1998 hasta agosto de 2005, se han notificado 1909 casos de sospecha de neoplasias durante la experiencia postcomercialización, ensayos clínicos y registros de pacientes (321 en pacientes con enfermedad de Crohn, 1.302 en pacientes con artritis reumatoide y 286 en pacientes con otras indicaciones o indicaciones desconocidas).
Entre ellos, hubo 347 casos de linfomas.
Durante este período, la exposición estimada es de 1.909.941 pacientes año desde la primera exposición (ver sección 4.4 Advertencias y precauciones especiales de empleo – “ Neoplasias”).
En un ensayo clínico preliminar que incluía pacientes con EPOC, de moderada a severa, que eran fumadores habituales o antiguos fumadores, se trataron 157 pacientes con Remicade a dosis similares a las utilizadas en
Nueve de estos pacientes desarrollaron neoplasias, incluido 1 linfoma.
La duración media de seguimiento fue de 0,8 años (incidencia 5,7% [95% IC 2,65% - 10,6%]).
Se notificó una neoplasia entre 77 pacientes control (duración media de seguimiento 0,8 años; incidencia 1,3% [95% IC 0,03% - 7,0%]).
La mayoría de las neoplasias se desarrollaron en el pulmón o en cabeza y cuello.
Se han notificado en la fase de poscomercialización casos raros de linfoma de células T hepatoesplénico en pacientes con enfermedad de Crohn y colitis ulcerosa tratados con Remicade, la mayoría fueron adolescentes o adultos jóvenes (ver sección 4.4).
Insuficiencia cardíaca:
En un estudio en fase II enfocado a evaluar Remicade en la insuficiencia cardíaca congestiva, se observó en pacientes tratados con Remicade una mayor incidencia de mortalidad debida al empeoramiento de la insuficiencia cardíaca, especialmente en aquellos tratados con la dosis más alta de 10 mg/ kg (esto es, dos veces la dosis máxima aprobada).
En este ensayo 150 pacientes con insuficiencia cardíaca congestiva de grado III-IV según la clasificación NYHA (fracción de eyección ventricular izquierda ≤ 35%) fueron tratados con 3 perfusiones de Remicade 5 mg/ kg, 10 mg/ kg o placebo durante 6 semanas.
A las 38 semanas, 9 de 101 pacientes tratados con Remicade (2 a 5 mg/ kg y 7 a 10 mg/ kg) murieron en comparación con una muerte de entre 49 pacientes tratados con placebo.
En pacientes que toman Remicade ha habido notificaciones poscomercialización de empeoramiento de la insuficiencia cardíaca, con y sin factores precipitantes identificables.
También ha habido notificaciones poscomercialización raras de insuficiencia cardíaca de nueva aparición, incluyendo insuficiencia cardíaca en pacientes sin enfermedad cardiovascular preexistente conocida.
Alguno de estos pacientes era menor de 50 años de edad.
Acontecimientos hepatobiliares:
En ensayos clínicos, se han observado elevaciones leves o moderadas de ALT y AST en pacientes que recibían Remicade, sin progresión a daño hepático severo.
Se han observado elevaciones de ALT ≥ 5 x ULN (límite superior de la normalidad) (ver tabla 2).
Se observaron elevaciones de aminotransferasas (ALT más frecuente que AST) en mayor proporción en pacientes que recibieron Remicade que en controles, tanto cuando se administró Remicade en monoterapia como cuando se utilizó en combinación con otros agentes inmunosupresores.
La mayoría de las alteraciones de las aminotransferasas fueron pasajeras; no obstante, un pequeño número de pacientes experimentó elevaciones más prolongadas.
En general, los pacientes que desarrollaron elevaciones de ALT y AST fueron asintomáticos, y las alteraciones disminuyeron o desaparecieron, tanto con una continuación o interrupción del tratamiento con Remicade, como modificando la terapia concomitante.
Durante la vigilancia post-comercialización, se han notificado casos muy raros de ictericia y hepatitis, algunos con características de hepatitis autoinmune, en pacientes que recibieron Remicade (ver sección 4.4).
Tabla 2:
Proporción de pacientes con aumento de la actividad de ALT en ensayos clínicos
Indicación
Número de pacientes3
Mediana de seguimiento (semanas)4
≥ 3 x ULN
≥ 5 x ULN
placebo
infliximab
infliximab
Placebo
Infliximab
Placebo
infliximab
Artritis reumatoide1
375
1087
58,3
3,2%
3,9%
0,8%
0,9%
Enfermedad de crohn2
173
703
54,1
3,5%
5,1%
0,0%
1,7%
Enfermedad de Crohn en pediatría
N/ A
139
N/ A
N/ A
4,4%
N/ A
1,5%
Colitis ulcerosa
242
482
30,8
1,2%
2,5%
0,4%
0,6%
Espondilitis anquilosante
76
275
101,9
0,0%
9,5%
0,0%
3,6%
Artritis psoriásica
98
191
39,1
0,0%
6,8%
0,0%
2,1%
Psoriasis en placas
281
1175
50,1
0,4%
7,7%
0,0%
3,4%
Los pacientes placebo recibieron metotrexato mientras que los pacientes infliximab recibieron tanto infliximab como metotrexato.
14 2 Los pacientes placebo en los 2 ensayos de Fase III en enfermedad de Crohn, ACCENT I y ACCENT II, recibieron una dosis inicial de 5 mg/ kg de infliximab al comienzo del ensayo y recibieron placebo en la fase de mantenimiento.
Los pacientes que fueron aleatorizados en el grupo de mantenimiento de placebo y después fueron cruzados con infliximab, están incluídos en el grupo de infliximab en el análisis de ALT.
3.
Número de pacientes evaluados para ALT.
4.
La mediana de seguimiento está basada en los pacientes tratados.
Anticuerpos antinucleares (ANA)/ Anticuerpos anti ADN bicatenario (dsDNA):
En ensayos clínicos aproximadamente la mitad de los pacientes tratados con infliximab que fueron negativos para ANA en la visita basal desarrollaron positividad para ANA durante el estudio en comparación con aproximadamente una quinta parte de los pacientes tratados con placebo.
Se detectaron anticuerpos anti-dsDNA por primera vez en aproximadamente el 17% de los pacientes tratados con infliximab en comparación con el 0% de los pacientes tratados con placebo.
En la última evaluación, el 57% de los pacientes tratados con infliximab permaneció positivo para anti-dsDNA.
Los casos de lupus y pseudolupus, sin embargo, siguen siendo poco frecuentes.
Información adicional sobre poblaciones especiales
Población pediátrica
Pacientes con Artritis Reumatoide Juvenil:
Se estudió Remicade en un ensayo clínico con 120 pacientes (intervalo de edad:
4-17 años) con artritis reumatoide juvenil activa a pesar de estar en tratamiento con metotrexato.
Los pacientes recibieron 3 ó 6 mg/ kg de infliximab como régimen de inducción de 3 dosis (semanas 0, 2, 6 o semanas 14, 16, 20 respectivamente) seguido de terapia de mantenimiento cada 8 semanas, en combinación con metotrexato.
Reacciones a la perfusión Las reacciones a la perfusión se produjeron en el 35% de los pacientes con artritis reumatoide juvenil que recibieron 3 mg/ kg en comparación con el 17,5% de los pacientes que recibieron 6 mg/ kg.
En el grupo de 3 mg/ kg de Remicade, 4 de un total de 60 pacientes presentaron reacciones graves a la perfusión y 3 pacientes notificaron una posible reacción anafiláctica (2 de ellas figuraron entre las reacciones graves a la perfusión).
En el grupo de 6 mg/ kg, 2 de un total de 57 pacientes presentaron reacción grave a la perfusión, uno de los cuales presentó una posible reacción anafiláctica.
Inmunogenicidad Se desarrollaron anticuerpos frente a infliximab en el 38% de los pacientes que recibieron 3 mg/ kg en comparación con el 12% de los pacientes que recibieron 6 mg/ kg.
Los títulos de anticuerpos fueron notablemente superiores para el grupo de 3 mg/ kg en comparación con el grupo de 6 mg/ kg.
Infecciones Se produjeron infecciones en el 68% (41/ 60) de los niños que recibieron 3 mg/ kg a lo largo de 52 semanas, en el 65% (37/ 57) de los niños que recibieron 6 mg/ kg de infliximab durante 38 semanas y en el 47% (28/ 60) de los niños que recibieron placebo a lo largo de 14 semanas.
Pacientes pediátricos con enfermedad de Crohn:
Las siguientes reacciones adversas se notificaron más frecuentemente en pacientes pediátricos con enfermedad de Crohn que participaron en el ensayo REACH (ver sección 5.1) que en pacientes adultos con enfermedad de Crohn: anemia (10,7%), sangre en heces (9,7%), leucopenia (8,7%), enrojecimiento facial (8,7%), infección viral (7,8%), neutropenia (6,8%), fractura ósea (6,8%), infección bacteriana (5,8%) y reacción alérgica en el tracto respiratorio (5,8%).
A continuación se comentan otras consideraciones especiales.
Reacciones relacionadas con la perfusión En términos generales, en REACH, el 17,5% de los pacientes aleatorizados experimentaron 1 o más reacciones a la perfusión.
No se produjeron reacciones a la perfusión graves, y 2 pacientes del ensayo REACH presentaron reacciones anafilácticas que no fueron graves.
Inmunogenicidad Se detectaron anticuerpos frente a infliximab en 3 (2,9%) pacientes pediátricos.
Infecciones En el ensayo REACH, se notificaron infecciones en el 56,3% de los pacientes aleatorizados tratados con infliximab.
Las infecciones se notificaron más frecuentemente en los pacientes que recibieron perfusiones cada 8 semanas que en los que recibieron perfusiones cada 12 semanas (73,6% y 38,0%, respectivamente), mientras
Las infecciones notificadas más frecuentemente fueron infección del tracto respiratorio superior y faringitis, y la infección grave notificada más frecuentemente fue el absceso.
Se notificaron tres casos de neumonía (1 grave) y 2 casos de herpes zoster (ninguno fue grave).
Las reacciones adversas graves y espontáneas de la fase de poscomercialización con infliximab en la población pediátrica han incluido neoplasias, incluidos linfomas de células T hepatoesplénicos, alteraciones pasajeras en las enzimas hepáticas, síndromes “ lupus-like” y positividad a anticuerpos (ver secciones 4.4 y 4.8: “ Neoplasias y trastornos linfoproliferativos”).
4.9 Sobredosis
No se han notificado casos de sobredosis.
Se han administrado dosis únicas de hasta 20 mg/ kg sin efectos tóxicos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes inmunosupresores selectivos, código ATC:
L04AB02.
Propiedades farmacodinámicas:
Infliximab es un anticuerpo monoclonal quimérico humano derivado de ratón que se une con alta afinidad tanto a la forma soluble como a la de transmembrana del TNFα pero no a la linfotoxina α (TNFβ).
Infliximab inhibe la actividad funcional de TNFα en una gran variedad de bioensayos in vitro.
Infliximab previno la enfermedad en el ratón transgénico que desarrolla poliartritis como resultado de la expresión constitutiva del TNFα humano y cuando se administra después del ataque de la enfermedad, esto permitió curar las articulaciones erosionadas.
In vivo, infliximab forma rápidamente complejos estables con el TNFα humano, un proceso que es paralelo a la pérdida de bioactividad del TNFα.
Se han encontrado concentraciones elevadas de TNFα en las articulaciones de pacientes con artritis reumatoide y tienen correlación con una actividad de la enfermedad elevada.
En artritis reumatoide, el tratamiento con infliximab redujo la infiltración de células inflamatorias en las áreas inflamadas de la articulación así como la expresión de las moléculas que median la adhesión celular, quimioatracción y degradación tisular.
Después del tratamiento con infliximab, los pacientes mostraron una disminución de los niveles de interleuquina 6 (IL-6) sérica y proteina C reactiva (PCR), y en los pacientes con artritis reumatoide que tenían previamente disminución de los niveles de hemoglobina se observó un aumento de los mismos, en comparación con el valor basal.
Además los linfocitos de sangre periférica no mostraron una disminución importante en número o en las respuestas proliferativas a la estimulación mitogénica in vitro en comparación con las células de los pacientes no tratados.
En pacientes con psoriasis, el tratamiento con infliximab produjo una disminución de la inflamación epidérmica y una normalización de la diferenciación de los queratinocitos en las placas psoriásicas.
En artritis psoriásica, el tratamiento a corto plazo con Remicade redujo el número de células T y la vascularización en tejido sinovial y en lesiones psoriásicas de la piel.
La evaluación histológica de biopsias de colon, obtenidas antes y 4 semanas después de la administración de infliximab, reveló una reducción sustancial del TNFα detectable.
El tratamiento con infliximab en pacientes con enfermedad de Crohn también se asoció con una reducción sustancial de la PCR, marcador inflamatorio sérico normalmente elevado.
Los recuentos de leucocitos periféricos totales se vieron mínimamente afectados en pacientes tratados con infliximab, aunque se produjeron desviaciones en los linfocitos, monocitos y neutrófilos hacia intervalos normales.
Las células mononucleares de sangre periférica (PBMC) de los pacientes tratados con infliximab no mostraban disminución de su capacidad de respuesta proliferativa a estímulos en comparación con pacientes no tratados y no se observaron cambios sustanciales en la producción de citoquina por PBMC estimuladas después del tratamiento con infliximab.
El análisis de células mononucleares de la lámina propia obtenidas por biopsia de la mucosa intestinal mostró que el tratamiento con infliximab causó una reducción en el número de células capaces de expresar TNFα e interferon γ.
Estudios histológicos adicionales proporcionaron evidencia de que el tratamiento con infliximab reduce la infiltración de células inflamatorias en las áreas afectadas del intestino, así como la presencia de marcadores de inflamación en estos lugares.
Los estudios endoscópicos de la mucosa intestinal han demostrado evidencia de remisión endoscópica en pacientes tratados con infliximab.
Artritis reumatoide
La eficacia de infliximab se evaluó en dos ensayos clínicos pivotales multicéntricos, aleatorizados, doble ciego:
ATTRACT y ASPIRE.
En ambos ensayos se permitió el empleo concomitante de dosis estables de ácido fólico, corticosteroides orales (≤ 10 mg/ día) y/ o fármacos antiinflamatorios no esteroideos (AINEs).
Las variables principales de valoración fueron la reducción de signos y síntomas, evaluados según los criterios del American College of Rheumatology (ACR20 para el ATTRACT, referencia ACR-N para el ASPIRE), la prevención del daño en la estructura articular y la mejoría de la función física.
La reducción de los signos y síntomas se definió como una mejoría de al menos un 20% (ACR20) en el número de articulaciones doloridas e inflamadas, y 3 de los siguientes 5 criterios:
(1) evaluación global por el investigador, (2) evaluación global por el paciente, (3) medida funcional/ discapacidad, (4) escala visual analógica de dolor y (5) velocidad de sedimentación eritrocitaria o proteína C-reactiva.
ACR-N utiliza los mismos criterios que el ACR20, tomando el porcentaje más bajo de mejora en el número de articulaciones inflamadas, número de articulaciones doloridas, y la mediana de los restantes 5 componentes de la respuesta ACR.
El daño en la estructura articular (erosiones y estrechamiento del espacio articular) se evaluó en manos y pies por la evolución desde el comienzo del tratamiento mediante el índice total de Sharp modificado por van der Heijde (0-440).
El Cuestionario de Capacidad Funcional (HAQ; escala 0-3) se utilizó para medir la media de los cambios de la función física de los pacientes desde el comienzo del tratamiento a lo largo del tiempo.
El ensayo ATTRACT evaluó resultados a las 30, 54 y 102 semanas en un ensayo controlado por placebo en 428 pacientes con artritis reumatoide activa a pesar del tratamiento con metotrexato.
Aproximadamente el 50% de los pacientes se encontraba en la clase funcional III.
Los pacientes recibieron placebo, 3 mg/ kg ó 10 mg/ kg de infliximab en las semanas 0, 2 y 6, y después cada 4 u 8 semanas.
Todos los pacientes recibieron dosis estables de metotrexato (mediana de 15 mg/ semana) durante 6 meses antes de la inclusión y se mantuvieron a dosis estables durante todo el estudio.
En la Tabla 3 se muestran los resultados a las 54 semanas (ACR20, índice total de Sharp modificado por van der Heijde y HAQ).
Se observaron tasas de respuesta clínica superiores (ACR50 y ACR70) en todos los grupos de infliximab a las 30 y 54 semanas en comparación con metotrexato.
Se observó una reducción en la tasa de progresión del daño en la estructura articular (erosiones y estrechamiento del espacio articular) en todos los grupos de infliximab, a las 54 semanas (Tabla 3).
Se mantuvieron los efectos observados a las 54 semanas a lo largo de 102 semanas.
Debido a un número de retiradas de tratamiento, no se puede definir la magnitud de la diferencia de efecto entre el grupo de infliximab y el de metotrexato solo.
Tabla 3 Efectos sobre ACR20, Daño en la Estructura Articular y Función Física a las 54 semanas, ATTRACT infliximabb Todos los
3 mg/ kg cada
3 mg/ kg cada
10 mg/ kg cada
10 mg/ kg cada
tratamientos con
Controla
8 semanas
4 semanas
8 semanas
4 semanas
infliximabb
Pacientes con respuesta ACR20/ pacientes evaluados (%)c
15/ 88 (17%)
36/ 86 (42%)
41/ 86 (48%)
51/ 87 (59%)
48/ 81 (59%)
176/ 340 (52%)
Indice totald (índice de Sharp modificado por van der Heijde) Cambio desde el comienzo del tratamiento (Media ± DEc)
7,0 ± 10,3
1,3 ± 6,0
1,6 ± 8,5
0,2 ± 3,6
-0,7 ± 3,8
0,6 ± 5,9
Pacientes sin deterioro/ pacientes Evaluados (%)c
13/ 64 (20%)
34/ 71 (48%)
37/ 77 (48%)
44/ 66 (67%)
150/ 285 (53%)
17 Cambio en el HAQ desde el comienzo del tratamiento a lo largo del tiempoe (pacientes evaluados)
87
86
85
87
81
339
Media ± DEc
0,2 ± 0,3
0,4 ± 0,3
0,5 ± 0,4
0,5 ± 0,5
0,4 ± 0,4
0,4 ± 0,4
a: control = Pacientes con artritis reumatoide activa a pesar del tratamiento con dosis estables de metotrexato durante 6 meses antes de la inclusión que permanecieron a dosis estables durante todo el estudio.
Se permitió el uso concomitante de dosis estables de corticosteroides orales (≤ 10 mg/ día) y/ o AINEs y se administró un suplemento de folato. b: todas las dosis de infliximab administradas en combinación con metotrexato y folato con algunos corticosteroides y/ o AINEs c: p < 0,001, para cada grupo de tratamiento con infliximab frente al control d: valores mayores indican mayor daño articular. e:
HAQ = Cuestionario de Capacidad Funcional; valores mayores indican menor discapacidad.
El ensayo ASPIRE evaluó resultados a las 54 semanas en 1004 pacientes no tratados con metrotexato con artritis reumatoide activa precoz (≤ 3 años de duración de la enfermedad, mediana 0,6 años) (mediana del número de articulaciones inflamadas y doloridas 19 y 31, respectivamente).
Todos los pacientes recibieron metotrexato (optimizado a 20 mg/ semana en la semana 8) y placebo o infliximab 3 mg/ kg ó 6 mg/ kg en las semanas 0, 2 y 6 y después cada 8 semanas.
Los resultados a las 54 semanas se muestran en la Tabla 4.
Después de 54 semanas de tratamiento, ambas dosis de infliximab + metotrexato tuvieron como resultado estadísticamente significativo una mayor mejoría de los signos y síntomas comparado con metotrexato solo, medido por la proporción de pacientes que alcanzaron respuestas ACR20, 50 y 70.
En el ASPIRE, más del 90% de los pacientes tuvo al menos dos radiografías evaluables.
La reducción en la tasa de progresión del daño estructural se observó a las semanas 30 y 54 en los grupos de infliximab + metotrexato en comparación con metotrexato solo.
Tabla 4 Efectos sobre ACRn, daño en la estructura articular y función física a las 54 semanas, ASPIRE Infliximab + MTX
Sujetos aleatorizados Porcentage de mejora ACR
Placebo + MTX 282
3 mg/ kg 359
mg/ kg 363
Combinado 722
Media ± DEa Cambio desde el comienzo del tratamiento en el índice total de Sharp modificado por van der Heijdeb
24,8 ± 59,7
37,3
± 52,8
42,0 ± 47,3
39,6 ± 50,1
Media ± DEa Mediana Mejora en el HAQ desde el comienzo del tratamiento promediada a lo largo del tiempo desde la semana 30 a la semana 54c
3,70 ± 9,61 0,43
0,42
± 5,82 0,00
0,51 ± 5,55 0,00
0,46 ± 5,68 0,00
Media ± DEd
0,68 ± 0,63
0,80 ± 0,65
0,88 ± 0,65
0,84 ± 0,65
a: p < 0,001, para cada grupo de tratamiento con infliximab frente al control b: valores mayores indican mayor daño articular. c:
HAQ = Cuestionario de Capacidad Funcional; valores mayores indican menor discapacidad. d: p = 0,030 y < 0,001 para los grupos de tratamiento de 3 mg/ kg y 6 mg/ kg respectivamente frente a placebo + MTX.
Los datos que apoyan el ajuste (aumento) de dosis en artritis reumatoide proceden de los estudios ATTRACT, ASPIRE y START.
START fue un estudio de seguridad con grupos paralelos, aleatorizado, multicéntrico, doble ciego, con 3 brazos.
En uno de los brazos del estudio (grupo 2, n=329), a los pacientes que presentaron una respuesta inadecuada se les permitió un aumento de dosis con incrementos de 1,5 mg/ kg, desde 3 hasta 9 mg/ kg.
La mayoría de estos pacientes (67%) no requirieron ningún aumento de dosis.
De los pacientes que requirieron un aumento de dosis, el 80% alcanzó respuesta clínica y la mayoría (64%) de éstos requirieron sólo un ajuste de 1,5 mg/ kg.
Enfermedad de Crohn en adultos
18 Tratamiento de inducción en la enfermedad de Crohn activa grave La eficacia de un tratamiento de dosis única con infliximab se evaluó en 108 pacientes con enfermedad de Crohn activa (Índice de Actividad de la Enfermedad de Crohn (CDAI) ≥ 220 ≤ 400), en un estudio dosis-respuesta, aleatorizado, doble ciego y controlado por placebo.
De estos 108 pacientes, 27 se trataron con la dosis recomendada de infliximab de 5 mg/ kg.
Todos los pacientes habían experimentado una respuesta inadecuada a la administración previa de terapias convencionales.
Se permitió el uso simultáneo de dosis estables de terapias convencionales, y el 92% de los pacientes continuó recibiendo este tipo de terapias.
La variable principal de valoración era la proporción de pacientes que experimentaban una respuesta clínica, definida como una disminución del CDAI en ≥ 70 puntos desde la evaluación basal a la evaluación realizada a las 4 semanas, sin precisar un aumento en el uso de medicamentos o tratamiento quirúrgico de la enfermedad de Crohn.
Los pacientes que presentaron respuesta a las 4 semanas fueron seguidos hasta las 12 semanas.
Las variables secundarias de valoración incluían la proporción de pacientes en remisión clínica a la semana 4 (CDAI < 150) y la respuesta clínica a lo largo del tiempo.
A la semana 4, después de la administración de una dosis única, 22/ 27 (81%) de los pacientes tratados con infliximab que recibieron una dosis de 5 mg/ kg alcanzó una respuesta clínica, frente a 4/ 25 (16%) de los pacientes tratados con placebo (p < 0,001).
Igualmente, en la semana 4, 13/ 27 (48%) de los pacientes tratados con infliximab alcanzó la remisión clínica (CDAI < 150), frente a 1/ 25 (4%) de los pacientes tratados con placebo.
Se observó respuesta dentro de las 2 semanas, con una respuesta máxima a las 4 semanas.
En la última observación a las 12 semanas, 13/ 27 (48%) de los pacientes tratados con infliximab seguía todavía respondiendo.
Tratamiento de mantenimiento en la enfermedad de Crohn activa grave La eficacia de perfusiones repetidas con infliximab se estudió en un estudio clínico de 1 año (ACCENT I).
Un total de 573 pacientes con enfermedad de Crohn activa de moderada a grave (CDAI ≥ 220 ≤ 400) recibieron una única perfusión de 5 mg/ kg en la semana 0.
Se consideró que 178 de los 580 pacientes incluidos en el ensayo (30,7%) presentaban enfermedad grave (CDAI > 300 y corticosteroides y/ o inmunosupresores concomitantes) los cuales corresponden a la población definida en la indicación (ver sección 4.1).
En la semana 2, se evaluó la respuesta clínica de todos los pacientes y se aleatorizaron en uno de los 3 grupos de tratamiento; un grupo de mantenimiento con placebo, grupo de mantenimiento con 5 mg/ kg y grupo de mantenimiento con 10 mg/ kg.
Los 3 grupos recibieron perfusiones repetidas en las semanas 2, 6 y cada 8 semanas a partir de entonces.
De los 573 pacientes aleatorizados, 335 (58%) alcanzaron respuesta clínica en la semana 2.
A estos pacientes se les clasificó como respondedores en la semana 2 y se les incluyó en el análisis principal (ver Tabla 5).
De los pacientes clasificados como no respondedores en la semana 2, el 32% (26/ 81) del grupo de mantenimiento con placebo y el 42% (68/ 163) del grupo de infliximab alcanzó respuesta clínica en la semana 6.
A partir de entonces no hubo diferencia entre los grupos en el número de respondedores tardíos.
Las variables co-principales de valoración fueron la proporción de pacientes con remisión clínica (CDAI < 150) en la semana 30 y el tiempo hasta la pérdida de respuesta hasta la semana 54.
Después de la semana 6 se permitió la disminución de corticosteroides.
Tabla 5:
Efectos sobre las tasas de respuesta y remisión, datos de ACCENT I (respondedores en la semana 2) ACCENT I (respondedores en la semana 2)% de pacientes Mantenimiento con Mantenimiento con Mantenimiento con
placebo (n=110)
infliximab 5 mg/ kg (n=113) (valor p)
infliximab 10 mg/ kg (n=112) (valor p)
Mediana del tiempo hasta la pérdida de respuesta durante el periodo de seguimiento (semana 54) Semana 30
19 semanas
38
> 54 semanas (< 0,001)
Respuesta Clínicaa
27,3
51,3
59,1
Remisión Clínica
20,9
38,9 (0,003)
45,5 (< 0,001)
Remisión sin esteroides Semana 54
10,7 (6/ 56)
31,0 (18/ 58) (0,008)
36,8 (21/ 57) (0,001)
Respuesta Clínicaa
15,5
(< 0,001)
(< 0,001)
Remisión Clínica
13,6
28,3 (0,007)
38,4 (< 0,001)
Remisión sostenida sin esteroidesb
5,7 (3/ 53)
17,9 (10/ 56)
28,6 (16/ 56)
a:
Reducción en CDAI ≥ 25% y ≥ 70 puntos.
(0,075)
(0,002)
b:
CDAI < 150 tanto en la semana 30 como en la 54, sin recibir corticosteroides en los 3 meses previos a la semana 54 entre los pacientes que estaban recibiendo corticosteroides en la evaluación basal.
A partir de la semana 14, a los pacientes que habían respondido al tratamiento, pero que posteriormente habían perdido beneficio clínico, se les permitió pasarse a la dosis de infliximab 5 mg/ kg superior a la dosis para la que se les había aleatorizado al principio.
El ochenta y nueve por ciento (50/ 56) de los pacientes que perdieron respuesta clínica con la terapia de mantenimiento con 5 mg/ kg de infliximab después de la semana 14 respondieron al tratamiento con 10 mg/ kg de infliximab.
Se observaron mejoras en las medidas de la calidad de vida, una reducción en las hospitalizaciones relacionadas con la enfermedad y en el uso de corticosteroides en los grupos de mantenimiento con infliximab comparados con el grupo de mantenimiento con placebo en las semanas 30 y 54.
Tratamiento de inducción en la enfermedad de Crohn activa fistulizante La eficacia se evaluó en un estudio aleatorio, doble ciego y controlado con placebo en 94 pacientes con enfermedad de Crohn fistulizante con fístulas de al menos 3 meses de duración.
Treinta y uno de estos pacientes se trataron con infliximab 5 mg/ kg.
Aproximadamente el 93% de los pacientes habían recibido previamente terapia antibiótica o inmunosupresora.
Se permitió el uso concomitante de dosis estables de terapias convencionales, y el 83% de los pacientes continuó recibiendo al menos una de estas terapias.
Los pacientes recibieron tres dosis de placebo o de infliximab en las semanas 0, 2 y 6.
Se siguió a los pacientes durante 26 semanas.
La variable principal de valoración era la proporción de pacientes que experimentaban respuesta clínica, definida como una reducción ≥ 50% desde la evaluación basal en el número de fístulas que drenan después de una compresión suave en al menos dos visitas consecutivas (separadas por 4 semanas), sin un aumento en el uso de medicamentos o tratamiento quirúrgico de la enfermedad de Crohn.
El sesenta y ocho por ciento (21/ 31) de los pacientes tratados con infliximab que recibieron un régimen de dosis de 5 mg/ kg alcanzó una respuesta clínica, frente al 26% (8/ 31) de los pacientes tratados con placebo (p = 0,002).
El tiempo medio de aparición de la respuesta en el grupo tratado con infliximab fue de 2 semanas.
La duración media de la respuesta fue de 12 semanas.
Adicionalmente, el 55% de los pacientes tratados con infliximab consiguió el cierre de todas las fístulas, en comparación con el 13% de los pacientes tratados con placebo (p = 0,001).
Tratamiento de mantenimiento en la enfermedad de Crohn activa fistulizante Se estudió la eficacia de perfusiones repetidas de infliximab en un ensayo clínico de 1 año en pacientes con enfermedad de Crohn fistulizante (ACCENT II).
Un total de 306 pacientes recibieron 3 dosis de 5 mg/ kg a la semana 0, 2 y 6.
En la evaluación basal, el 87% de los pacientes presentaba fístulas perianales, el 14% fístulas abdominales, el 9% fístulas rectovaginales.
La puntuación media de CDAI fue 180.
En la semana 14, se evaluó la respuesta clínica de 282 pacientes y se aleatorizaron para recibir placebo o 5 mg/ kg de infliximab cada 8 semanas hasta la semana 46.
Se analizaron a los respondedores en la semana 14 (195/ 282) para evaluar la variable principal de valoración, que era el tiempo desde la aleatorización hasta la pérdida de respuesta (ver Tabla 6).
Después de la semana 6 se permitió la disminución de corticosteroides.
Tabla 6:
Efectos sobre la tasa de respuesta, datos de ACCENT II (respondedores en la semana 14) ACCENT II (respondedores en la semana 14)
Mantenimiento con Placebo
Mantenimiento con Infliximab
Valor p
(n=99)
(5 mg/ kg) (n=96)
Mediana del tiempo hasta la pérdida de respuesta hasta la semana 54 Semana 54
14 semanas
> 40 semanas
< 0,001
Respuesta en cuanto a fístulas (%) a Respuesta completa en cuanto a fístulas (%) b
23,5 19,4
46,2 36,3
0,001 0,009
a:
Una reducción ≥ 50% en el número de fístulas que drenan desde la evaluación basal durante un periodo ≥ 4 semanas b:
Ausencia de fístulas que drenan
A partir de la semana 22, los pacientes que inicialmente habían respondido al tratamiento y que posteriormente habían perdido la respuesta pudieron pasar a repetir el tratamiento activo cada 8 semanas a una dosis de infliximab 5 mg/ kg superior a la dosis para la que se les había aleatorizado al principio.
De los pacientes del grupo de 5 mg/ kg de infliximab que pasaron a repetir el tratamiento por pérdida de respuesta en cuanto a fístulas después de la semana 22, el 57% (12/ 21) respondieron a la repetición del tratamiento con 10 mg/ kg de infliximab cada 8 semanas.
No hubo diferencia significativa entre placebo e infliximab en cuanto a la proporción de pacientes con cierre sostenido de todas las fístulas hasta la semana 54, en cuanto a síntomas tales como proctalgia, abscesos e infección del tracto urinario o en cuanto al número de fístulas de nueva aparición durante el tratamiento.
La terapia de mantenimiento con infliximab cada 8 semanas redujo significativamente las hospitalizaciones relacionadas con la enfermedad y las cirugías en comparación con placebo.
Además se observó una reducción en el uso de corticosteroides y mejoras en la calidad de vida.
Enfermedad de Crohn en pediatría (6 a 17 años) En el ensayo REACH, 112 pacientes (6 a 17 años, mediana de edad de 13,0 años) con enfermedad de Crohn activa, moderada a grave (mediana de PCDAI de 40) y con una respuesta inadecuada a las terapias convencionales, recibieron 5 mg/ kg de infliximab en las semanas 0, 2 y 6.
Se pidió a todos los pacientes que se mantuvieran con dosis estables de 6-MP, AZA o MTX (el 35% también estaban recibiendo corticosteroides en la visita basal).
Los pacientes que presentaban respuesta clínica a la semana 10, según la evaluación del investigador, se aleatorizaron y recibieron 5 mg/ kg de infliximab cada 8 semanas o cada 12 semanas como régimen de tratamiento de mantenimiento.
Si desaparecía la respuesta durante el tratamiento de mantenimiento, se permitía un aumento de dosis (10 mg/ kg) y/ o una reducción del intervalo de dosificación (cada 8 semanas).
Treinta y dos (32) pacientes pediátricos aumentaron la dosis (9 pacientes del grupo de mantenimiento de cada 8 semanas y 23 pacientes del grupo de mantenimiento de cada 12 semanas).
Veinticuatro de estos pacientes (75,0%) recuperaron la respuesta clínica después del aumento de dosis.
La proporción de pacientes con respuesta clínica a la semana 10 fue 88,4% (99/ 112).
La proporción de pacientes que alcanzó remisión clínica a la semana 10 fue 58,9% (66/ 112).
A la semana 30, la proporción de pacientes con remisión clínica fue superior en el grupo de tratamiento de mantenimiento de cada 8 semanas (59,6%, 31/ 52) que en el grupo de tratamiento de mantenimiento de cada 12 semanas (35,3%, 18/ 51; p=0,013).
A la semana 54, los datos fueron 55,8% (29/ 52) y 23,5% (12/ 51) en los grupos de mantenimiento de cada 8 semanas y de cada 12 semanas, respectivamente (p < 0,001).
Los datos sobre las fístulas proceden de las puntuaciones PCDAI.
De los 22 pacientes que presentaban fístulas en la visita basal, 63,6% (14/ 22), 59,1% (13/ 22) y 68,2% (15/ 22) presentaron respuesta completa en cuanto a fístulas a la semana 10, 30 y 54, respectivamente, en los grupos combinados de mantenimiento de cada 8 semanas y de cada 12 semanas.
Además, se observaron mejorías estadística y clínicamente significativas en la calidad de vida y altura, así como una reducción significativa en el uso de corticosteroides, frente a la visita basal.
Colitis Ulcerosa La seguridad y la eficacia de Remicade se evaluó en dos ensayos clínicos aleatorizados, doble ciego, controlados con placebo (ACT 1 y ACT 2) en pacientes adultos con colitis ulcerosa activa moderada a grave (puntuación Mayo 6 a 12; subpuntuación endoscópica 2) con respuesta inadecuada a terapias convencionales [corticosteroides orales, aminosalicilatos e/ o inmunomoduladores (6-MP, AZA)].
Se permitieron dosis estables concomitantes de aminosalicilatos orales, corticosteroides y/ o agentes inmunomoduladores.
En ambos ensayos, los pacientes se aleatorizaron para recibir placebo, 5 mg/ kg de Remicade o 10 mg/ kg de Remicade a las semanas 0, 2, 6, 14 y 22, y en ACT 1 a las semanas 30, 38 y 46.
Se permitió la disminución de corticosteroides después de la semana 8.
Tabla 7 Efectos sobre la respuesta clínica, remisión clínica y curación de la mucosa a las Semanas 8 y 30.
Datos conjuntos de ACT 1 y 2.
21 Infliximab Pacientes aleatorizados
Placebo 244
5
mg/ kg 242
10 mg/ kg 242
Combinado 484
Porcentaje de pacientes con respuesta clínica y con respuesta clínica sostenida Respuesta clínica a la Semana 8a Respuesta clínica a la Semana 30a Respuesta sostenida (respuesta clínica tanto en la
33,2% 27,9%
66,9% 49,6%
65,3% 55,4%
66,1% 52,5%
Semana 8 como en la Semana 30)a
19,3%
45,0%
49,6%
47,3%
Porcentaje de pacientes en remisión clínica y remisión sostenida Remisión clínica en la Semana 8a Remisión clínica en la Semana 30 a Remisión sostenida (en remisión tanto en la
10,2% 13,1%
36,4% 29,8%
29,8% 36,4%
33,1% 33,1%
Semana 8 como en la Semana 30)a
5,3%
19,0%
24,4%
21,7%
Porcentaje de pacientes con curación de la mucosa Curación de la mucosa en la Semana 8a Curación de la mucosa en la
32,4%
61,2%
60,3%
60,7%
Semana 30a
27,5%
48,3%
52,9%
50,6%
a: p < 0,001, para cada grupo de tratamiento con infliximab frente a placebo
La eficacia de Remicade hasta la semana 54 se evaluó en el ensayo ACT 1.
A las 54 semanas, el 44,9% de los pacientes del grupo combinado de tratamiento con infliximab alcanzaba respuesta clínica en comparación con el 19,8% del grupo de tratamiento con placebo (p < 0,001).
Alcanzó remisión clínica y curación de la mucosa una proporción mayor de pacientes del grupo combinado de tratamiento con infliximab en comparación con el grupo de tratamiento con placebo en la semana 54 (34,6% frente a 16,5%, p < 0,001 y 46,1% frente a 18,2%, p < 0,001, respectivamente).
La proporción de pacientes con respuesta y remisión sostenidas en la semana 54 fue mayor en el grupo combinado de tratamiento con infliximab que en el grupo de tratamiento con placebo (37,9% frente a 14,0%, p < 0,001; y 20,2% frente a 6,6%, p < 0,001, respectivamente).
Una mayor proporción de pacientes del grupo combinado de tratamiento con infliximab pudo interrumpir los corticosteroides mientras permanecía en remisión clínica en comparación con el grupo de tratamiento con placebo, tanto en la semana 30 (22,3% frente a 7,2%, p < 0,001, datos combinados de ACT 1 y ACT 2) como en la semana 54 (21,0% frente a 8,9%, p=0,022, datos de ACT 1).
El análisis de los datos combinados de los ensayos ACT 1 y ACT 2 y sus extensiones, analizados desde la visita basal hasta la semana 54, demostraron con el tratamiento con infliximab una reducción de las hospitalizaciones y de las intervenciones quirúrgicas relacionadas con colitis ulcerosa.
El número de hospitalizaciones relacionadas con colitis ulcerosa fue significativamente inferior en los grupos de tratamiento de 5 y 10 mg/ kg de infliximab que en el grupo de placebo (media del número de hospitalizaciones por 100 pacientes-años:
21 y 19 frente a 40 en el grupo de placebo; p=0,019 y p=0,007, respectivamente).
El número de intervenciones quirúrgicas relacionadas con colitis ulcerosa fue también inferior en los grupos de tratamiento de 5 y 10 mg/ kg de infliximab que en el grupo de placebo (media del número de intervenciones quirúrgicas por 100 pacientes-años:
22 y 19 frente a 34; p=0,145 y p=0,022, respectivamente).
La proporción de pacientes del ensayo a los que se practicó colectomía en cualquier momento dentro de las 54 semanas después de la primera perfusión de la medicación se recopiló y se combinó para los ensayos ACT 1 y ACT 2 y sus extensiones.
El número de pacientes a los que se practicó colectomía fue inferior en el grupo de 5 mg/ kg de infliximab (28/ 242 u 11,6% [N. S.]) y en el grupo de 10 mg/ kg de infliximab (18/ 242 ó 7,4% [p=0,011]) que en el grupo de placebo (36/ 244; 14,8%).
La reducción de la incidencia de colectomía también se evaluó en otro ensayo aleatorizado, doble ciego (C0168Y06) en pacientes hospitalizados (n= 45) con colitis ulcerosa de moderada a grave que no habían mostrado respuesta a los corticosteroides intravenosos y que por lo tanto presentaban mayor riesgo de colectomía.
Se practicaron significativamente menos colectomías dentro de los 3 meses de la perfusión en los pacientes del ensayo que recibieron una dosis única de 5 mg/ kg de infliximab en comparación con los pacientes que recibieron placebo (29,2% frente a 66,7% respectivamente, p=0,017).
22 En ACT 1 y ACT 2, infliximab mejoró la calidad de vida, confirmada por una mejoría estadísticamente significativa tanto en el cuestionario específico de la enfermedad, IBDQ, como en el cuestionario genérico abreviado de 36 preguntas, SF-36.
La eficacia y seguridad de infliximab se evaluaron en dos ensayos multicéntricos, doble ciego, controlados con placebo en pacientes con espondilitis anquilosante activa (puntuación para el Índice de Actividad de la Enfermedad Espondilitis Anquilosante de Bath [BASDAI] ≥ 4 y dolor espinal ≥ 4 en una escala de 1-10).
En el primer ensayo (P01522), con una fase doble ciego de 3 meses, 70 pacientes recibieron 5 mg/ kg de infliximab o placebo a las semanas 0, 2, 6 (35 pacientes en cada grupo).
En la semana 12, los pacientes con placebo cambiaron a infliximab 5 mg/ kg cada 6 semanas hasta la semana 54.
Después del primer año del estudio, 53 pacientes continuaron en una extensión de tipo abierto hasta la semana 102.
En el segundo ensayo clínico (ASSERT), 279 pacientes se aleatorizaron para recibir placebo (Grupo 1, n=78) ó 5 mg/ kg de infliximab (Grupo 2, n=201) a las 0, 2 y 6 semanas y cada 6 semanas hasta la semana 24.
A partir de entonces, todos los pacientes continuaron con infliximab cada 6 semanas hasta la semana 96.
El Grupo 1 recibió 5 mg/ kg de infliximab.
En el grupo 2, a partir de la perfusión de la semana 36, los pacientes que tenían un BASDAI ≥ 3 en 2 visitas consecutivas, recibieron 7,5 mg/ kg de infliximab cada 6 semanas hasta la semana 96.
En ASSERT, se observó mejoría en los signos y síntomas ya en la semana 2.
En la semana 24, el número de respondedores con evaluación de espondilitis anquilosante (ASAS) 20 fue 15/ 78 (19%) en el grupo placebo, y 123/ 201 (61%) en el grupo de 5 mg/ kg de infliximab (p < 0,001).
95 pacientes del grupo 2 continuaron con 5 mg/ kg cada 6 semanas.
Tras 102 semanas todavía estaban en tratamiento con infliximab 80 pacientes, y entre ellos, 71 (89%) eran repondedores con ASAS 20.
En P01522, también se observó mejoría en los signos y síntomas en la semana 2.
En la semana 12, el número de respondedores con BASDAI 50 fue 3/ 35 (9%) en el grupo placebo, y 20/ 35 (57%) en el grupo de 5 mg/ kg (p < 0,01).
53 pacientes continuaron con 5 mg/ kg cada 6 semanas.
Tras 102 semanas 49 pacientes todavía estaban en tratamiento con infliximab, y entre ellos, 30 (61%) eran respondedores con BASDAI 50.
En ambos ensayos, también mejoraron significativamente la función física y la calidad de vida medida con Indice Funcional de la Enfermedad Espondilitis Anquilosante de Bath (BASFI) y la puntuación del componente físico del cuestionario SF-36.
Artritis psoriásica La eficacia y seguridad se evaluó en dos estudios multicéntricos, doble ciego, controlados con placebo en pacientes con artritis psoriásica activa.
En el primer ensayo clínico (IMPACT), se estudió la eficacia y seguridad de infliximab en 104 pacientes con artritis psoriásica poliarticular activa.
Durante la fase doble ciego de 16 semanas, los pacientes recibieron 5 mg/ kg de infliximab o placebo a las semanas 0, 2, 6 y 14 (52 pacientes en cada grupo).
Al comenzar la semana 16, los pacientes con placebo cambiaron a infliximab y todos los pacientes posteriormente recibieron 5 mg/ kg de infliximab cada 8 semanas hasta la semana 46.
Tras el primer año de estudio, 78 pacientes continuaron hasta la semana 98 en una ampliación del estudio de diseño abierto.
En el segundo ensayo clínico (IMPACT 2), se estudió la eficacia y seguridad de infliximab en 200 pacientes con artritis psoriásica activa (≥ 5 articulaciones inflamadas y ≥ 5 articulaciones doloridas).
El cuarenta y seis por ciento de los pacientes continuaron con dosis estables de metotrexato (≤ 25 mg/ semana).
Durante la fase doble ciego de 24 semanas, los pacientes recibieron o 5 mg/ kg de infliximab o placebo, en las semanas 0, 2, 6, 14 y 22 (100 pacientes en cada grupo).
En la semana 16, cambiaron a una dosis de inducción con infliximab (rescate precoz) 47 pacientes en tratamiento con placebo con < 10% de mejoría en el número de articulaciones inflamadas y doloridas desde la evaluación basal.
En la semana 24, todos los pacientes tratados con placebo pasaron a dosis de inducción con infliximab.
El tratamiento continuó en todos los pacientes hasta la semana 46.
En la Tabla 8, a continuación, se presentan los resultados de eficacia principales para IMPACT e IMPACT 2:
Tabla 8:
Efectos sobre ACR y PASI en IMPACT e IMPACT 2
IMPACT
IMPACT 2*
23
Placebo (Semana 16)
Infliximab Infliximab (Semana 16) (Semana 98)
Placebo Infliximab (Semana 24) (Semana 24)
Infliximab (Semana 54)
Pacientes aleatorizados
52
52 N/ Aa
100 100
100
Respuesta ACR (% de pacientes)
52 52
78
100 100
100
Respuesta ACR 20* Respuesta ACR 50* Respuesta ACR 70*
5 (10%) 0 (0%) 0 (0%)
34 (65%) 24 (46%) 15 (29%)
48 (62%) 35 (45%) 27 (35%)
16 (16%) 4 (4%) 2 (2%)
54 (54%) 41(41%) 27 (27%)
53 (53%) 33 (33%) 20 (20%)
Respuesta PASI (% de pacientes)b
87
83
82
Respuesta PASI 75**
1 (1%)
50 (60%)
40 (48,8%)
* Análisis ITT en el que los sujetos en los que faltaban datos se incluyeron como pacientes que no presentaron respuesta a Los datos a la semana 98 para IMPACT incluyen pacientes combinados que recibieron placebo y pasaron a infliximab, y pacientes con infliximab que se incluyeron en la ampliación del estudio de diseño abierto b Basado en los pacientes con PASI > 2,5 en la evaluación basal para IMPACT, y pacientes con > 3% del BSA con piel psoriásica en la evaluación basal para IMPACT 2 ** Respuesta PASI 75 para IMPACT no incluida por ser N pequeño; p < 0,001 para infliximab frente a placebo a la semana 24 para IMPACT 2
En IMPACT e IMPACT 2 se observaron respuestas clínicas ya en la semana 2 y se mantuvieron hasta la semana 98 y semana 54 respectivamente.
Se ha demostrado eficacia con y sin la utilización concomitante de metotrexato.
Se observaron disminuciones en los parámetros de actividad periférica caraterística de la artritis psoriásica (tales como número de articulaciones inflamadas, número de articulaciones doloridas, dactilitis y presencia de entesopatía) en los pacientes tratados con infliximab.
En IMPACT2 se evaluaron los cambios radiográficos.
Se hicieron radigrafías de manos y pies en la evaluación basal, semanas 24 y 54.
El tratamiento con infliximab redujo la tasa de progresión del daño articular periférico en comparación con el tratamiento con placebo según la variable principal de valoración de la semana 24, medida por el cambio en el índice modificado total Van der Heijde-Sharp (vdH-S) desde la evaluación basal (la media del índice ± desviación estándar fue 0,82 ± 2,62 en el grupo con placebo en comparación con -0,70 ± 2,53 en el grupo con infliximab; p < 0,001).
En el grupo con infliximab, la media del cambio en el índice modificado total vdH-S permaneció por debajo de 0 en la semana 54.
Los pacientes tratados con infliximab mostraron mejoría significativa en la función física valorada mediante el HAQ.
En IMPACT 2 también se demostraron mejorías significativas en la calidad de vida relacionada con la salud, mediante las puntuaciones del componente físico y mental, SF-36.
Psoriasis La eficacia de infliximab se evaluó en dos ensayos multicéntricos, aleatorizados y doble ciego:
SPIRIT y EXPRESS.
Los pacientes de ambos ensayos tenían psoriasis en placas (Area de Superficie Corporal [BSA] ≥ 10% y la puntuación del Indice de Gravedad y Area afectada de Psoriasis [PASI] ≥ 12).
La variable principal de valoración en ambos ensayos fue el porcentaje de pacientes que alcanzó una mejoría en PASI ≥ 75% desde el comienzo del tratamiento hasta la semana 10.
SPIRIT evaluó la eficacia de la terapia de inducción con infliximab en 249 pacientes con psoriasis en placas que habían recibido previamente PUVA o terapia sistémica.
Los pacientes recibieron perfusiones de 3 ó 5 mg/ kg de infliximab o de placebo a las semanas 0, 2 y 6.
Los pacientes con una puntuación PGA (Physician’ s Global Assessment = Evaluación Global por parte del Médico) ≥ 3 pudieron recibir una perfusión adicional del mismo tratamiento a la semana 26.
En SPIRIT, la proporción de pacientes que alcanzó un PASI 75 a la semana 10 fue del 71,7% en el grupo de 3 mg/ kg de infliximab, del 87,9% en el grupo de 5 mg/ kg de infliximab, y del 5,9% en el grupo de placebo (p < 0,001).
A la semana 26, veinte semanas después de la última dosis de inducción, el 30% de los pacientes del grupo de 5 mg/ kg y el 13,8% de los pacientes del grupo de 3 mg/ kg presentaron respuesta con un PASI 75.
24 Entre las semanas 6 y 26, los síntomas de psoriasis volvieron a aparecer gradualmente, con una mediana del tiempo hasta la recaída de la enfermedad > 20 semanas.
No se observó ningún rebote.
EXPRESS evaluó la eficacia de la terapia de inducción y de mantenimiento de infliximab en 378 pacientes con psoriasis en placas.
Los pacientes recibieron perfusiones de 5 mg/ kg de infliximab o placebo a las semanas 0, 2 y 6 seguidas de terapia de mantenimiento cada 8 semanas hasta la semana 22 en el grupo de placebo y hasta la semana 46 en el grupo de infliximab.
A la semana 24, el grupo de placebo se cruzó a la terapia de inducción con infliximab (5 mg/ kg) seguida de la terapia de mantenimiento con infliximab (5 mg/ kg).
La psoriasis en las uñas fue evaluada utilizando el Índice de Gravedad de Psoriasis en las Uñas (NAPSI).
El 71,4% de los pacientes había recibido terapia previa con PUVA, metotrexato, ciclosporina, o acitretina, aunque no eran necesariamente resistentes a la terapia.
Los resultados principales se presentan en la Tabla 9.
En los pacientes tratados con infliximab, se evidenciaron respuestas PASI 50 significativas en la primera visita (semana 2) y respuestas PASI 75 en la segunda visita (semana 6).
La eficacia fue similar en el subgrupo de pacientes que habían sido sometidos a terapias sistémicas previas en comparación a la población total del estudio.
25 Tabla 9 Resumen de respuesta PASI, respuesta PGA y porcentaje de pacientes con todas las uñas sin lesiones en las Semanas 10, 24 y 50.
EXPRESS.
Placebo → Infliximab Semana 10
5 mg/ kg semana
(a la 24)
Infliximab 5 mg/ kg
N ≥ 90% de mejoría ≥ 75% de mejoría ≥ 50% de mejoría PGA de desaparición (0) o mínima (1)
77 1 (1,3%) 2 (2,6%) 6 (7,8%) 3 (3,9%)
301 172 (57,1 %)a 242 (80,4 %)a 274 (91,0%) 242 (82,9 %)ab
PGA de desaparición (0), mínima (1), o leve (2) Semana 24
14 (18,2%)
275 (94,2 %)ab
N ≥ 90% de mejoría ≥ 75% de mejoría ≥ 50% de mejoría PGA de desaparición (0) o mínima (1) PGA de desaparición (0), mínima (1), o leve (2) Semana 50
77 1 (1,3%) 3 (3,9%) 5 (6,5%) 2 (2,6%) 15 (19,5%)
276 161 (58,3 %)a 227 (82,2 %)a 248 (89,9%) 203 (73,6 %)a 246 (89,1 %)a
N ≥ 90% de mejoría ≥ 75% de mejoría ≥ 50% de mejoría PGA de desaparición (0) o mínima (1) PGA de desaparición (0), mínima (1), o leve (2) c Todas las uñas sin lesiones
68 34 (50,0%) 52 (76,5%) 61 (89,7%) 46 (67,6%) 59 (86,8%)
281 127 (45,2%) 170 (60,5%) 193 (68,7%) 149 (53,0%) 189 (67,3%)
Semana 10
1/ 65(1,5%)
16/ 235 (6,8%)
Semana 24
3/ 65 (4,6%)
58/ 223 (26,0%) a
Semana 50
27/ 64 (42,2%)
92/ 226 (40,7%)
a: p < 0,001, para cada grupo de tratamiento con infliximab frente a control b: n = 292 c:
El análisis se basó en pacientes con psoriasis en las uñas en la visita basal (81,8% de los pacientes).
Las puntuaciones NAPSI basales medias fueron 4,6 y 4,3 en el grupo de infliximab y de placebo.
Se demostraron mejorías significativas respecto a la visita basal en DLQI (p < 0,001) y en las puntuaciones del componente físico y mental del cuestionario SF 36 (p < 0,001 para la comparación de cada componente).
5.2 Propiedades farmacocinéticas
Las perfusiones intravenosas únicas de 1, 3, 5, 10 ó 20 mg/ kg de infliximab produjeron aumentos proporcionales a la dosis en la concentración sérica máxima (Cmax) y en el área bajo la curva de concentración-tiempo (AUC).
El volumen de distribución en estado de equilibrio (mediana del Vd de 3,0 a 4,1 litros) no fue dependiente de la dosis administrada e indicaba que infliximab se distribuye predominantemente dentro del compartimento vascular.
No se observó dependencia del tiempo de la farmacocinética.
Las vías de eliminación de infliximab no se han caracterizado.
No se detectó infliximab inalterado en la orina.
No se observaron diferencias importantes relacionadas con la edad o el peso en el aclaramiento o volumen de distribución en pacientes con artritis reumatoide.
No se ha estudiado la farmacocinética de infliximab en pacientes ancianos.
No se han realizado estudios en pacientes con enfermedad hepática o renal.
26 A las dosis únicas de 3, 5 ó 10 mg/ kg, los valores medianos para Cmax fueron 77, 118 y 277 microgramos/ ml, respectivamente.
La mediana de la semivida terminal a estas dosis osciló entre 8 y 9,5 días.
En la mayoría de los pacientes, infliximab se puede detectar en el suero durante al menos 8 semanas después de la dosis única recomendada de 5 mg/ kg para la enfermedad de Crohn y de 3 mg/ kg cada 8 semanas para la artritis reumatoide como dosis de mantenimiento.
La administración repetida de infliximab (5 mg/ kg a las 0, 2 y 6 semanas en la enfermedad de Crohn fistulizante, 3 ó 10 mg/ kg cada 4 u 8 semanas en artritis reumatoide) dió como resultado una ligera acumulación de infliximab en suero después de la segunda dosis.
No se observó acumulación posterior clínicamente relevante.
En la mayoría de los pacientes con enfermedad de Crohn fistulizante, infliximab se detectó en el suero durante 12 semanas (intervalo 4-28 semanas) tras la administración del régimen.
En términos generales, los niveles séricos en pacientes pediátricos con enfermedad de Crohn (53 pacientes de 6 a 17 años de edad; 8 pacientes de 6 a 10 años de edad) fueron similares a los de los pacientes adultos con enfermedad de Crohn.
La mediana de la semivida terminal para la dosis de 5 mg/ kg en pacientes pediátricos con enfermedad de Crohn es de 10,9 días.
5.3 Datos preclínicos sobre seguridad
Infliximab no tiene reacciones cruzadas con TNFα en especies distintas a la humana y chimpancés.
Por tanto, los datos preclínicos sobre seguridad convencionales con infliximab son limitados.
En un estudio de toxicidad sobre el desarrollo embrionario llevado a cabo en el ratón que utiliza un anticuerpo análogo que inhibe selectivamente la actividad funcional del TNFα del ratón, no hubo indicación de toxicidad materna, embriotoxicidad o teratogenicidad.
En un estudio sobre la fertilidad y la función reproductora general, el número de ratones preñados se redujo tras la administración del mismo anticuerpo análogo.
Se desconoce si este hallazgo fue debido a los efectos sobre los machos y / o las hembras.
En un estudio de toxicidad a dosis repetidas en ratones de 6 meses de duración, utilizando el mismo anticuerpo análogo frente al TNFα de ratón, se observaron depósitos cristalinos en la cápsula lenticular de algunos de los ratones macho que fueron tratados.
No se han realizado revisiones oftalmológicas específicas en pacientes para averiguar la importancia de este hallazgo en el hombre.
No se han realizado estudios a largo plazo para evaluar el potencial carcinogénico de infliximab.
Los estudios en ratón deficiente en TNFα demostraron que no había incremento en tumores cuando fueron estimulados con iniciadores y/ o estimuladores conocidos de tumores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Polisorbato 80 Fosfato sódico monobásico Fosfato sódico dibásico.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años
Se ha demostrado la estabilidad química y física en uso de la solución reconstituida durante 24 horas a 25°C.
Desde el punto de vista microbiológico, el producto deberá usarse tan pronto como sea posible pero dentro de las 3 horas de la reconstitución y dilución.
Si no se usa inmediatamente, los tiempos y las condiciones de conservación antes de su utilización son responsabilidad del usuario y no deberán sobrepasar 24 horas a 2-8ºC.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
27 Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Remicade se presenta como polvo liofilizado en viales de vidrio (Tipo 1) para un solo uso con tapones de goma y cierres de aluminio protegidos por cápsulas de plástico.
Remicade está disponible en envases con 1, 2, 3, 4 ó 5 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
1.
Calcular la dosis y el número de viales de Remicade necesarios.
Cada vial de Remicade contiene 100 mg de infliximab.
Calcular el volumen total de solución reconstituida de Remicade necesaria.
2.
En condiciones asépticas, reconstituir cada vial de Remicade con 10 ml de agua para preparaciones inyectables, utilizando una jeringa equipada con una aguja de calibre 21 (0,8 mm) o menor.
Retirar el tapón expulsor del vial y limpiar la parte superior con una torunda de algodón empapada en alcohol al 70%.
Insertar la aguja de la jeringa en el vial en el centro del tapón de goma y dirigir el agua para preparaciones inyectables hacia la pared de vidrio del vial.
No utilizar el vial si no hay vacío en su interior.
Remover con suavidad la solución mediante un movimiento rotatorio del vial para disolver el polvo liofilizado.
Evitar la agitación prolongada o vigorosa.
NO AGITAR.
No es raro que durante la reconstitución se forme espuma en la solución.
Dejar reposar la solución reconstituida durante 5 minutos.
Comprobar que la solución sea de incolora a amarillo claro y opalescente.
En la solución pueden aparecer unas finas partículas translúcidas, ya que infliximab es una proteína.
No utilizar si la solución presenta partículas opacas, alteración del color u otras partículas extrañas.
3.
Diluir el volumen total de dosis de solución reconstituida de Remicade hasta 250 ml con solución para perfusión 9 mg/ ml (0,9%) de cloruro sódico.
Esto puede realizarse extrayendo del frasco de vidrio o de la bolsa de perfusión de 250 ml un volumen de la solución para perfusión 9 mg/ ml (0,9%) de cloruro sódico igual al volumen de Remicade reconstituido.
Añadir lentamente el volumen total de solución reconstituida de Remicade al frasco o bolsa de perfusión de 250 ml.
Mezclar suavemente.
4.
Administrar la solución para perfusión intravenosa durante un período no inferior al tiempo de perfusión recomendado para la indicación específica.
Usar sólo un equipo para perfusión con un filtro de entrada de baja afinidad a proteínas, no pirogénico y estéril (tamaño del poro 1,2 micrómetros o menor).
Como no incluye conservantes, se recomienda que la administración de la solución para perfusión intravenosa se comience lo antes posible y dentro de las 3 horas de la reconstitución y dilución.
Cuando la reconstitución y dilución se realizan bajo condiciones asépticas, la solución para perfusión de Remicade se puede utilizar dentro de las 24 horas si se conserva entre 2ºC y 8ºC.
No conservar las porciones no utilizadas de solución para perfusión intravenosa para su reutilización.
5.
No se han realizado estudios de compatibilidad física bioquímica para evaluar la administración conjunta de Remicade con otros agentes.
No perfundir Remicade concomitantemente con otros agentes en la misma línea intravenosa.
6.
Antes de su administración, inspeccionar visualmente los medicamentos parenterales en cuanto a partículas o alteración del color.
No utilizar si se observan partículas opacas visibles, alteración del color o partículas extrañas.
7.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Centocor B. V.
Einsteinweg 101 2333 CB Leiden Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
28 EU/ 1/ 99/ 116/ 001 EU/ 1/ 99/ 116/ 002 EU/ 1/ 99/ 116/ 003 EU/ 1/ 99/ 116/ 004 EU/ 1/ 99/ 116/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de Agosto de 1999.
Fecha de la última renovación:
13 de Agosto de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
29 ANEXO II
A.
FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) del(de los) principio(s) activo(s) biológico(s)
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Países Bajos
Centocor Inc., 200 Great Valley Parkway Malvern, Pennsylvania 19355-1307, Estados Unidos
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la autorización de comercialización desarrollará un programa educacional de Remicade para incluir a los pacientes pediátricos con enfermedad de Crohn, que asegure que los médicos que quieran prescribir Remicade a estos pacientes sean conscientes de:
• El riesgo de infecciones oportunistas y de tuberculosis (TB) en pacientes en tratamiento con Remicade.
• La necesidad de evaluar el riesgo de TB en los pacientes antes de iniciar el tratamiento con Remicade.
• El riesgo de reacciones agudas relacionadas con la perfusión y de reacciones de hipersensibilidad tardía.
• El riesgo de linfoma y de otras neoplasias.
• La tarjeta de alerta para el paciente, que se debe dar a los pacientes en tratamiento con Remicade.
• Que los niños pueden presenter un aumento en el riesgo de desarrollar infecciones y la necesidad de que las vacunaciones se lleven al día.
• OTRAS CONDICIONES
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el plan de farmacovigilancia.
Se deberá presentar una actualización del plan de gestión de riesgos según la directriz del CHMP sobre los sistemas de gestión de riesgos para medicamentos de uso humano.
El Titular de la Autorización de Comercialización presentará PSURs anuales.
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA 1 VIAL CARTONAJE PARA 2 VIALES CARTONAJE PARA 3 VIALES CARTONAJE PARA 4 VIALES CARTONAJE PARA 5 VIALES
1.
NOMBRE DEL MEDICAMENTO
Remicade 100 mg polvo para concentrado para solución para perfusión Infliximab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 100 mg de infliximab
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, polisorbato 80, fosfato sódico monobásico y fosfato sódico dibásico
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial 100 mg 2 viales 100 mg 3 viales 100 mg 4 viales 100 mg 5 viales 100 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Perfusión intravenosa después de su reconstitución y dilución Lea el prospecto adjunto antes de su reconstitución y empleo.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2ºC y 8ºC)
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y
Desechar cualquier solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización:
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 116/ 001 1 vial 100 mg EU/ 1/ 99/ 116/ 002 2 viales 100 mg EU/ 1/ 99/ 116/ 003 3 viales 100 mg EU/ 1/ 99/ 116/ 004 4 viales 100 mg EU/ 1/ 99/ 116/ 005 5 viales 100 mg
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Remicade 100 mg polvo para concentrado para solución para perfusión Infliximab Para perfusión intravenosa
2.
FORMA DE ADMINISTRACIÓN
Para perfusión intravenosa después de su reconstitución y dilución
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 mg
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC).
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Países Bajos
36
Tarjeta de alerta
para el paciente en tratamiento con Remicade
Insuficiencia cardíaca Antes del tratamiento con Remicade:
Esta tarjeta de alerta contiene información importante de seguridad que necesita conocer antes de administrarle Remicade y durante el tratamiento con
• Remicade no debe utilizarse si tiene insuficiencia cardíaca moderada o grave.
Durante el tratamiento con Remicade: • Si tiene síntomas de insuficiencia cardíaca
• Muestre esta tarjeta a los médicos que le estén tratando.
Infecciones
(dificultad al respirar o hinchazón de los pies), debe ponerse en contacto con su médico inmediatamente.
Fechas del tratamiento con Remicade:
Remicade aumenta el riesgo de contraer infecciones.
Las infecciones pueden progresar más rápidamente, y ser más graves.
Esto incluye a la tuberculosis (TB).
1ª perfusión: _______________ Siguientes perfusiones: _________________________ _________________________
Antes del tratamiento con Remicade: • No debe ser tratado con Remicade si tiene una infección grave.
_________________________ _________________________
• Debe someterse a las pruebas de TB.
Es muy importante que le diga a su médico si tuvo alguna vez TB, o si ha estado en contacto con alguien que haya tenido TB.
Por favor registre las fechas de las últimas pruebas de detección de TB aquí debajo:
• Para más información, lea el prospecto de Remicade. • Cuando vaya al médico, asegúrese de llevar anotados todos los demás medicamentos que esté tomando.
Test de tuberculina: _______________ Radiografía de tórax: _______________ Durante el tratamiento con Remicade:
Nombre del paciente: _________________ Nombre del médico: _________________ Teléfono del médico: _________________
• Si tiene síntomas que sugieren infecciones, como fiebre, tos persistente, pérdida de peso, o cansancio, debe ponerse en contacto con su médico inmediatamente.
• Guarde esta tarjeta durante 6 meses desde la última dosis de Remicade, ya que las reacciones adversas pueden aparecer un tiempo después de la última dosis de Remicade.
37 B.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Remicade 100 mg polvo para concentrado para solución para perfusión infliximab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Además de este prospecto, se le entregará una tarjeta de alerta, que contiene información de seguridad importante que necesita conocer antes de administrarle Remicade y durante el tratamiento con Remicade.
- Conserve este prospecto y la tarjeta de alerta, ya que puede tener que volver a leerlos.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos
síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso
no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Remicade y para qué se utiliza 2.
Antes de usar Remicade 3.
Cómo usar Remicade 4.
Posibles efectos adversos 5.
Conservación de Remicade 6.
Información adicional
1.
QUÉ ES REMICADE Y PARA QUÉ SE UTILIZA
Remicade está indicado para el tratamiento de la enfermedad de Crohn, artritis reumatoide, colitis ulcerosa, espondilitis anquilosante, artritis psoriásica o psoriasis, con el propósito de reducir la actividad inflamatoria.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas específicas.
Infliximab bloquea una proteína especial en el organismo llamada factor de necrosis tumoral alfa o TNFα, que está involucrada en el proceso inflamatorio.
Un incremento en los valores de TNFα es frecuente en enfermedades inflamatorias como son artritis reumatoide, enfermedad de Crohn, colitis ulcerosa, espondilitis anquilosante, artritis psoriásica y psoriasis.
Artritis reumatoide La artritis reumatoide es una enfermedad inflamatoria de las articulaciones.
Si tiene artritis reumatoide activa se le administrarán primero otros medicamentos.
Si se le administran otros medicamentos y todavía tiene signos y síntomas de su enfermedad, se le administrará Remicade en combinación con metotrexato para: • reducir los signos y síntomas de su enfermedad • retrasar el daño de sus articulaciones • mejorar su estado físico
Enfermedad de Crohn La enfermedad de Crohn es una enfermedad inflamatoria del intestino.
Si tiene enfermedad de Crohn y es adulto (≥ 18 años) o niño (6 a 17 años), se le administrarán primero otros medicamentos.
Si todavía tiene signos y síntomas de su enfermedad, se le administrará Remicade para: • tratar la enfermedad activa, grave, no controlada por medio de un corticosteroide y/ o un inmunosupresor; o si no ha sido capaz de tolerar estos tipos de medicamentos; • disminuir el número de fístulas enterocutáneas que drenan (aperturas anormales a través de la piel desde el intestino) que no hayan podido controlarse por medio de otros medicamentos o cirugía.
Colitis ulcerosa La colitis ulcerosa es una enfermedad inflamatoria del intestino.
Si tiene colitis ulcerosa se le administrarán primero otros medicamentos.
Si no responde suficientemente bien a estos medicamentos, se le administrará Remicade para tratar su enfermedad.
39 Espondilitis anquilosante La espondilitis anquilosante es una enfermedad inflamatoria de la columna.
Si tiene espondilitis anquilosante, se le administrará primero otros medicamentos.
Si no responde suficientemente bien a estos medicamentos, se le administrará Remicade para: • reducir los signos y síntomas de su enfermedad. • mejorar su estado físico
Artritis psoriásica La artritis psoriásica es una enfermedad inflamatoria de las articulaciones, generalmente acompañada de psoriasis.
Si tiene artritis psoriásica activa se le administrarán primero otros medicamentos.
Si no responde suficientemente bien a estos medicamentos, se le administrará Remicade para: • reducir los signos y síntomas de su enfermedad. • disminuir el daño en sus articulaciones • mejorar su estado físico
Psoriasis La psoriasis es una enfermedad inflamatoria de la piel.
Si presenta psoriasis en placas moderada a severa, primero se le administrarán otros medicamentos o, por ejemplo, fototerapia.
Si no responde suficientemente bien a estos tratamientos, se le administrará Remicade para reducir los signos y síntomas de su psoriasis.
2.
ANTES DE USAR REMICADE
No use Remicade • Si es alérgico (hipersensible) a infliximab o a cualquiera de los demás componentes de Remicade (ver sección 6 “ Composición de Remicade”) o a proteínas de ratón (murinas).
• Si presenta una infección grave, incluyendo tuberculosis (ver: “ Tenga especial cuidado con Remicade”).
Es importante que le comente a su médico si presenta síntomas de infección, esto es, fiebre, malestar, heridas, problemas dentales.
• Si presenta insuficiencia cardíaca moderada o grave.
Es importante que le diga a su médico si ha tenido o tiene una enfermedad de corazón grave.
Si cree que tiene algo de lo anteriormente mencionado, es importante que lo comente con su médico.
Tenga especial cuidado con Remicade Algunos pacientes tuvieron reacciones alérgicas dentro de las 2 horas después de recibir Remicade.
Estas reacciones fueron generalmente leves o moderadas; no obstante, en raras ocasiones fueron graves.
Los síntomas de estas reacciones consistieron sobre todo en erupciones cutáneas, urticaria, fatiga, respiración asmática, dificultades respiratorias y/ o baja presión arterial.
Si nota cualquiera de estos síntomas consulte a su médico.
Si los síntomas ocurren durante su perfusión, su médico puede disminuir la velocidad de la perfusión.
Su médico también puede dejar de administrarle el medicamento hasta que los síntomas desaparezcan y luego empezar a administrarle el medicamento de nuevo.
Su médico también puede tratar sus síntomas con otros medicamentos (paracetamol, antihistamínicos, corticosteroides, broncodilatadores y/ o adrenalina).
Incluso si los síntomas aparecen puede seguir utilizando Remicade la mayor parte del tiempo.
Sin embargo, en algunos casos su médico puede decidir que es mejor no administrarle Remicade nunca más.
Hay un mayor riesgo de reacciones de hipersensibilidad si le vuelven a tratar después de un periodo de más de 16 semanas.
Por lo tanto, no se recomienda administrar otra vez Remicade después de un periodo sin Remicade de más de 16 semanas.
Puede aparecer una reacción alérgica hasta 12 días después de su perfusión.
Esta reacción puede ser grave.
Los signos y síntomas son sensibilidad anormal o dolor en los músculos, erupción cutánea, fiebre, dolor de articulaciones o mandíbula, hinchazón de cara y manos, dificultades para tragar, picores, dolor de garganta y/ o dolor de cabeza.
Si nota cualquiera de estos síntomas, comuníqueselo inmediatamente a su médico.
Mientras esté en tratamiento con Remicade puede sufrir infecciones más facilmente.
Es importante que le diga a
40 su médico si presenta algunos síntomas de infección, por ejemplo, fiebre, malestar general, heridas, problemas dentales.
Su médico puede suspender temporalmente el tratamiento con Remicade.
Antes de recibir el tratamiento con Remicade, debe informar a su médico si ha vivido o viajado a algún lugar dónde son frecuentes las infecciones como la histoplasmosis, coccidiodomicosis o blastomicosis.
Estas infecciones están causadas por unos tipos específicos de hongos y pueden afectar a los pulmones o a otras partes de su organismo.
Informe a su médico si presenta fístulas de las que sale pus.
Ya que se han comunicado casos de tuberculosis en pacientes tratados con Remicade, se le hará la prueba de detección de tuberculosis antes de empezar con Remicade.
Esto incluye una historia médica completa y es muy importante que le comente a su médico si ha tenido alguna vez tuberculosis, o si ha estado en contacto con alguien que ha tenido tuberculosis.
Además, se le hará la prueba cutánea de tuberculina y una radiografía de tórax.
Su médico debe registrar la realización de estas pruebas en su tarjeta de alerta.
Informe a su médico inmediatamente si aparecen síntomas de tuberculosis (tos persistente, pérdida de peso, cansancio, fiebre) o cualquier otra infección durante el tratamiento.
Consulte a su médico, si es portador del virus de la hepatitis B (VHB), si presenta infección activa por VHB o si cree que presenta riesgo de contraer el VHB.
Remicade puede producir reactivación del VHB en personas portadoras de este virus.
En algunos casos raros, especialmente si está tomando otros medicamentos que deprimen el sistema inmune, la reactivación del VHB puede amenazar la vida.
Si le han administrado recientemente, o está programado que le administren una vacuna, por favor informe a su médico.
Si está a punto de someterse a una cirugía o a una intervención dental por favor informe a su médico o dentista de que se le está administrando Remicade.
Si presenta insuficiencia cardíaca leve y está siendo tratado con Remicade, el estado de su insuficiencia cardíaca debe ser controlado cuidadosamente por su médico.
Si desarrolla nuevos síntomas de insuficiencia cardíaca o los empeora (por ejemplo, dificultad al respirar, o hinchazón de pies) debe ponerse en contacto con su médico inmediatamente.
En raras ocasiones, puede desarrollar signos y síntomas de una enfermedad llamada lupus (erupción cutánea persistente, fiebre, dolor de articulaciones y cansancio).
Si estos síntomas aparecen, informe a su médico.
Antes de usar Remicade, coméntele a su médico si ha tenido un linfoma (un tipo de cáncer de la sangre) o cualquier otro cáncer.
Si toma Remicade, su riesgo de desarrollar linfoma u otro cáncer puede incrementarse.
Debe comentarle también a su médico si desarrolla linfoma u otros cánceres mientras está tomando Remicade.
Las notificaciones de linfoma en pacientes con Remicade son raras pero ocurren más a menudo de lo esperado en la población en general.
Un paciente con artritis reumatoide del tipo más grave que ha tenido la enfermedad durante mucho tiempo puede ser más propenso a desarrollar linfoma.
Algunos pacientes con enfermedad de Crohn o colitis ulcerosa que han recibido Remicade han desarrollado un tipo raro de cáncer llamado linfoma de células T hepatoesplénico.
La mayoría de estos pacientes fueron varones adolescentes o adultos jóvenes.
Este tipo de cáncer normalmente es mortal.
Todos esos pacientes habían recibido también medicamentos como azatioprina o 6-mercaptopurina.
También se han notificado cánceres, distintos a linfoma, en pacientes con un tipo específico de enfermedad pulmonar llamada Enfermedad Pulmonar Obstructiva Crónica (EPOC).
Los pacientes con EPOC y/ o los pacientes que son fumadores intensos pueden tener mayor riesgo para el cáncer con el tratamiento con Remicade.
Si tiene EPOC o es un fumador intenso debe consultar con su médico si Remicade es apropiado para usted.
Uso de otros medicamentos Debe informar a su médico sobre cualquier medicamento o tratamiento que esté usando, haya recibido o tenga previsto iniciar.
En general, los pacientes que tienen artritis reumatoide, enfermedad de Crohn, colitis ulcerosa, espondilitis anquilosante, artritis psoriásica o psoriasis, están tomando otros medicamentos para tratar su enfermedad, como
Estos medicamentos pueden por sí mismos producir efectos adversos.
Informe a su médico si presenta cualquier efecto adverso adicional o nuevos síntomas.
Embarazo No se recomienda la utilización de Remicade durante el embarazo.
Si está en tratamiento con Remicade, debe evitar el embarazo mediante la utilización de métodos anticonceptivos adecuados durante su tratamiento y al menos durante 6 meses después de la última perfusión de Remicade.
Lactancia Se desconoce si infliximab se excreta en la leche materna.
Si está en período de lactancia, debe interrumpir la lactancia si se le va a administrar Remicade.
Antes de empezar la lactancia, deben haber transcurrido al menos 6 meses desde el último tratamiento con Remicade.
Grupos especiales de pacientes Ya que no hay datos suficientes sobre seguridad y eficacia, no se recomienda Remicade para su administración en niños de 17 años o menores, excepto en la enfermedad de Crohn.
Remicade no se ha estudiado en niños menores de 6 años con enfermedad de Crohn.
No se han realizado estudios específicos con Remicade en ancianos, o en pacientes con enfermedad hepática o renal.
Conducción y uso de máquinas Se desconoce si Remicade afecta la capacidad de conducir o utilizar máquinas.
Si se siente cansado o se encuentra mal después de recibir Remicade, no conduzca o maneje herramientas o máquinas.
3.
CÓMO USAR REMICADE
Remicade se presenta como polvo para concentrado para solución para perfusión.
Esto significa que antes de que se le administre Remicade, se tiene que disolver primero en agua para preparaciones inyectables.
La solución resultante se diluye a continuación con solución para perfusión 9 mg/ ml (0,9%) de cloruro sódico.
Remicade se le administrará en una vena, generalmente del brazo, durante un periodo de 2 horas en un centro sanitario.
Si es un paciente con artritis reumatoide, después de la tercera perfusión su médico puede decidir administrarle Remicade durante un periodo superior a 1 hora.
Será controlado por su médico o por un profesional sanitario mientras se le administre su dosis de Remicade y de 1 a 2 horas después de la administración.
En función de su enfermedad y si responde al tratamiento, su médico decidirá su dosis individualizada y el intervalo de dosificación.
Esto puede incluir dosis adicionales a las 2 y 6 semanas después de la primera dosis.
El tratamiento también puede continuarse más adelante.
La cantidad total administrada de infliximab se basa en la dosis y en su peso corporal.
Su médico le indicará qué otros tratamientos debe continuar tomando mientras está recibiendo Remicade.
Artritis reumatoide:
La dosis inicial recomendada es 3 mg de infliximab por cada kg de peso corporal.
Enfermedad de Crohn:
La dosis recomendada para la enfermedad de Crohn activa, grave es 5 mg de infliximab por cada kg de peso corporal.
La dosis recomendada para el cierre de fístulas enterocutáneas es 5 mg de infliximab por cada kg de peso corporal.
Espondilitis anquilosante:
La dosis recomendada es 5 mg de infliximab por cada kg de peso corporal.
Artritis psoriásica:
La dosis recomendada es 5 mg de infliximab por cada kg de peso corporal.
Colitis ulcerosa:
42 La dosis recomendada es 5 mg de infliximab por cada kg de peso corporal.
Psoriasis:
La dosis recomendada es 5 mg de infliximab por cada kg de peso corporal.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Remicade puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos son de leves a moderados.
Sin embargo, algunos pueden ser graves y pueden requerir tratamiento.
Los efectos adversos pueden aparecer hasta seis meses después de la última perfusión.
Comunique inmediatamente a su médico si nota algo de lo siguiente: • dolor o sensibilidad anormal en pecho, músculos, articulaciones o mandíbula • hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que puede causar dificultad al tragar o respirar • ronchas u otros signos de reacción alérgica • fiebre • erupción cutánea • picores • dificultad al respirar al ejercicio o al tumbarse o hinchazón de los pies
Comuníquele a su médico lo antes posible si nota algo de lo siguiente: • signos de infección • dificultad para respirar y tos no productiva • problemas urinarios • palpitaciones, por ejemplo, si nota que el corazón late más rápido • sensación de mareo • cansancio • ronquera • tos • dolor de cabeza • signos de problemas neurológicos: convulsiones, hormigueo o entumecimiento en cualquier parte de su cuerpo, debilidad en brazos y/ o piernas, problemas oculares, alteraciones visuales • signos de problemas hepáticos o en el bazo: ojos o piel amarillenta, orina de color marrón oscuro, dolor abdominal superior • pérdida de peso • sudoración nocturna
Los síntomas descritos anteriormente pueden ser signos de los efectos adversos que se mencionan a continuación y que han sido observados con Remicade.
Efectos adversos frecuentes (es probable que se produzcan en menos de 1 de cada 10 pacientes): dolor de cabeza, mareos, náuseas, síntomas abdominales, reacciones alérgicas, rash, urticaria, infecciones virales (por ejemplo herpes), infecciones respiratorias (resfriado, infecciones de los senos nasales, bronquitis, pneumonía).
Depresión, agitación, trastornos del sueño, alteración en cicatrización de heridas, infecciones bacterianas (por ejemplo, tuberculosis, infecciones del tracto urinario, infecciones cutáneas profundas, sepsis), infecciones fúngicas, asma, función hepática alterada, recuento bajo de células sanguíneas incluyendo anemia, empeoramiento de enfermedad nerviosa desmielinizante, activación de enfermedad autoinmune (lupus eritematoso sistémico, lupus), empeoramiento de insuficiencia cardíaca, caída de pelo, hemorragias, reacciones alérgicas anafilácticas, reacciones en el punto de inyección.
Hemorragias gastrointestinales o perforación intestinal, insuficiencia circulatoria, esclerosis múltiple, linfoma.
Su médico también puede realizar pruebas para comprobar el funcionamiento de su hígado y/ o análisis de sangre.
43 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REMICADE
No utilice Remicade después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
La solución para perfusión reconstituída y diluída es estable durante 24 horas a 25°C, pero por razones bacteriológicas se recomienda usarla lo antes posible.
La perfusión tiene que comenzar dentro de las 3 horas de su reconstitución y dilución.
Cuando la reconstitución y dilución se realizan bajo condiciones asépticas, la solución para perfusión de Remicade se puede utilizar dentro de las 24 horas si se conserva entre 2ºC y 8ºC.
Su médico u otros profesionales sanitarios se encargarán de manipular y conservar Remicade.
No se le administrará Remicade si presenta partículas opacas, alteración del color u otras partículas extrañas.
6.
INFORMACIÓN ADICIONAL
- El principio activo es infliximab.
Cada vial contiene 100 mg de infliximab.
cada ml contiene 10 mg de infliximab.
Aspecto del producto y contenido del envase Remicade se presenta en un vial de vidrio que contiene un polvo.
El polvo es un liofilizado de gránulos blancos.
Remicade está disponible en envases con 1, 2, 3, 4 ó 5 viales, pero puede que solamente estén comercializados algunos tamaños de envases.
Centocor B. V.
Einsteinweg 101 2333 CB Leiden Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
2ул.
3 BG-София 1407 Tел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel. :+36 1 457-8500
44 Č eská republika Ke Š tvanici 3, 186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356 21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 999 90 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Τηλ: + 30-210 98 97 300
Polska ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix - Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: + 351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 Bucureş ti, 013682-RO Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK United Kingdom Tel: + 44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel. + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel.: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401
United Kingdom Shire Park
45 Rī ga LV-1004 Tel: + 371-7 21 38 25
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1707 363 636
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
46 ESTA INFORMACIÓN ESTÁ DESTINADA ÚNICAMENTE A MÉDICOS O PROFESIONALES DEL SECTOR SANITARIO:
Instrucciones de uso y manipulación – reconstitución, dilución y administración
1.
Calcular la dosis y el número de viales de Remicade necesarios.
Cada vial de Remicade contiene 100 mg de infliximab.
Calcular el volumen total de solución reconstituida de Remicade necesaria.
2.
Bajo condiciones asépticas, reconstituir cada vial de Remicade con 10 ml de agua para preparaciones inyectables, utilizando una jeringa equipada con una aguja de calibre 21 (0,8 mm) o menor.
Retirar el tapón expulsor del vial y limpiar la parte superior con una torunda de algodón empapada en alcohol al 70%.
Insertar la aguja de la jeringa en el vial en el centro del tapón de goma y dirigir el agua para preparaciones inyectables hacia la pared de vidrio del vial.
No utilizar el vial si no hay vacío en su interior.
Remover con suavidad la solución mediante un movimiento rotatorio del vial para disolver el polvo liofilizado.
Evitar la agitación prolongada o vigorosa.
NO AGITAR.
No es raro que durante la reconstitución se forme espuma en la solución.
Dejar reposar la solución reconstituida durante 5 minutos.
Comprobar que la solución sea de incolora a amarillo claro y opalescente.
En la solución pueden aparecer unas finas partículas translúcidas, ya que infliximab es una proteína.
No utilizar si la solución presenta partículas opacas, alteración del color u otras partículas extrañas.
3.
Diluir el volumen total de dosis de solución reconstituida de Remicade hasta 250 ml con solución para perfusión 9 mg/ ml (0,9%) de cloruro sódico.
Esto puede realizarse extrayendo del frasco de vidrio o de la bolsa de perfusión de 250 ml un volumen de la solución para perfusión 9 mg/ ml (0,9%) de cloruro sódico igual al volumen de Remicade reconstituido.
Añadir lentamente el volumen total de solución reconstituida de Remicade al frasco o bolsa de perfusión de 250 ml.
Mezclar suavemente.
4.
Administrar la solución para perfusión intravenosa durante un período no inferior al tiempo de perfusión recomendado para la indicación específica.
Usar sólo un equipo para perfusión con un filtro de entrada de baja afinidad a proteínas, no pirogénico y estéril (tamaño del poro 1,2 micrómetros o menor).
Como no incluye conservantes, se recomienda que la administración de la solución para perfusión intravenosa se comience lo antes posible y dentro de las 3 horas de la reconstitución y dilución.
Cuando la reconstitución y dilución se realizan bajo condiciones asépticas, la solución para perfusión de Remicade se puede utilizar dentro de las 24 horas si se conserva entre 2ºC y 8ºC.
No conservar las porciones no utilizadas de solución para perfusión intravenosa para su reutilización.
5.
No se han realizado estudios de compatibilidad física bioquímica para evaluar la administración conjunta de Remicade con otros agentes.
No perfundir Remicade concomitantemente con otros agentes en la misma línea intravenosa.
6.
Antes de su administración, inspeccionar visualmente los medicamentos parenterales en cuanto a partículas o alteración del color.
No utilizar si se observan partículas opacas visibles, alteración del color o partículas extrañas.
7.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
47
European Medicines Agency
EMEA/ H/ C/ 254
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RENAGEL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Renagel?
Renagel es un medicamento que contiene el principio activo sevelamer.
Se presenta en comprimidos ovalados de color blanco (400 mg y 800 mg).
¿Para qué se utiliza Renagel?
Renagel está indicado para el control de la hiperfosfatemia (concentración elevada de fosfato en la sangre) en pacientes adultos sometidos a diálisis (técnica de limpieza de la sangre).
Puede utilizarse en pacientes en hemodiálisis (técnica que utiliza una máquina para filtrar la sangre) o diálisis peritoneal (sistema que bombea líquido al abdomen, tras lo cual una membrana interna del organismo filtra la sangre).
Renagel debe utilizarse con otros tratamientos, como suplementos de calcio y vitamina D3, para controlar la aparición de enfermedades óseas.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Renagel?
La dosis inicial recomendada de Renagel depende de la concentración sanguínea de fosfato y varía entre 800 y 1.600 mg tres veces al día.
La dosis de Renagel debe ajustarse para conseguir que el nivel de fosfato en la sangre permanezca por debajo de 1,76 mmol/ l.
Los pacientes deben tomar los comprimidos de Renagel enteros con las comidas y seguir las dietas prescritas.
No se han demostrado la seguridad ni la eficacia de Renagel en niños.
¿Cómo actúa Renagel?
Los pacientes con enfermedad renal grave no pueden eliminar el fosfato de su organismo.
Esto provoca hiperfosfatemia, que a la larga puede causarles complicaciones como enfermedades cardíacas.
El principio activo de Renagel, el sevelamer, es un quelante del fosfato.
Cuando se toma con las comidas, el sevelamer se une al fosfato presente en los alimentos en el intestino, evitando su absorción en el organismo.
Esto ayuda a reducir la concentración de fosfato en la sangre.
¿Qué tipo de estudios se han realizado con Renagel?
En el segundo estudio participaron 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
172 pacientes y no se comparó Renagel con ningún otro medicamento.
En el estudio más prolongado se examinó el uso de Renagel en 192 pacientes, la mayoría de los cuales habían tomado Renagel en estudios anteriores.
En la diálisis peritoneal, se ha realizado un estudio de Renagel para comparar su eficacia con la del acetato cálcico en 143 pacientes durante 12 semanas.
En todos los estudios, el criterio principal de valoración de la eficacia fue la variación de la concentración sanguínea de fosfato entre el inicio y el final del tratamiento.
¿Qué beneficio ha demostrado tener Renagel durante los estudios?
Renagel produjo una reducción significativa del fosfato en todos los estudios.
En el estudio comparativo realizado en pacientes sometidos a hemodiálisis, se advirtió una reducción media de 0,65 mmol/ l durante las ocho semanas de tratamiento con Renagel, en comparación con 0,68 mmol/ l cuando los pacientes tomaron acetato cálcico.
Los pacientes que tomaron Renagel en el segundo estudio presentaron una disminución similar del fosfato.
En el tercero, se observó una reducción media de 0,71 mmol/ l durante 44 semanas.
En el estudio realizado en pacientes en diálisis peritoneal, los que recibieron Renagel presentaron disminuciones del fosfato similares a las observadas en los tratados con acetato cálcico (0,52 y 0,58 mmol/ l, respectivamente).
¿Cuál es el riesgo asociado a Renagel?
Los efectos secundarios más frecuentes de Renagel (observados en más de 1 de cada 10 pacientes) son náuseas y vómitos.
La lista completa de efectos secundarios comunicados sobre Renagel puede consultarse en el prospecto.
Renagel no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al sevelamer o a cualquiera de los otros componentes del medicamento.
Renagel tampoco debe utilizarse en personas con hipofosfatemia (niveles bajos de fosfato en sangre) o con obstrucción intestinal (bloqueo del intestino).
¿Por qué se ha aprobado Renagel?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Renagel son mayores que sus riesgos para el control de la hiperfosfatemia en pacientes adultos sometidos a hemodiálisis o diálisis peritoneal.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Renagel se autorizó inicialmente en “ circunstancias excepcionales”, ya que por motivos científicos, no se disponía de información completa del medicamento en el momento de su autorización.
Tras haber presentado la empresa la información adicional solicitada, las “ circunstancias excepcionales” finalizaron el 26 junio 2006.
Otras informaciones sobre Renagel:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Renagel a Genzyme Europe B. V. el 28 de enero de 2000.
La autorización de comercialización fue renovada el 28 de enero de 2005.
El texto completo del EPAR de Renagel puede encontrarse aquí.
Fecha de la última actualización del presente resumen: in 06-2008.
2/ 2
Número de la UEs EU/ 1/ 99/ 123/ 005 EU/ 1/ 99/ 123/ 006 EU/ 1/ 99/ 123/ 007 EU/ 1/ 99/ 123/ 008 EU/ 1/ 99/ 123/ 009 EU/ 1/ 99/ 123/ 010 EU/ 1/ 99/ 123/ 011 EU/ 1/ 99/ 123/ 012 EU/ 1/ 99/ 123/ 013
Nombre Renagel Renagel Renagel Renagel Renagel Renagel Renagel Renagel Renagel
Dosiss 400 mg 400 mg 400 mg 800 mg 800 mg 800 mg 800 mg 800 mg 800 mg
Forma farmacéuticas Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto
Envase Frasco (HDPE) Frasco (HDPE) Frasco (HDPE) Frasco (HDPE) Frasco (HDPE) Frasco (HDPE) Frasco (HDPE) Frasco (HDPE) Frasco (HDPE)
Tamaño del envases 1 frasco de 360 comprimidos con cartón exterior 2 frascos de 360 comprimidos con cartón exterior 3 frascos de 360 comprimidos con cartón exterior 1 frasco de 180 comprimidos con cartón exterior 2 frascos de 180 comprimidos con cartón exterior 3 frascos de 180 comprimidos con cartón exterior 1 frasco de 100 comprimidos con cartón exterior 1 frasco de 180 comprimidos sin cartón exterior 6 frascos de 30 comprimidos con cartón exterior
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Renagel 400 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 400 mg de sevelamer.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Los comprimidos tienen forma ovalada, color blanquecino y llevan impresa en una cara la leyenda Renagel 400.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Renagel está indicado para el control de la hiperfosfatemia en pacientes adultos en hemodiálisis o diálisis peritoneal.
Renagel debe utilizarse en el contexto de un enfoque terapéutico múltiple, que podría incluir suplementos de calcio, 1,25 di-hidroxi vitamina D3 o uno de sus análogos para controlar el desarrollo de la enfermedad ósea renal.
4.2 Posología y forma de administración
Niños La seguridad y eficacia de este producto en pacientes menores de 18 años no han sido establecidas.
Adultos y ancianos (> 65 años) Para pacientes que no estén en tratamiento con quelantes del fosfato, la posología debe determinarse individualmente, basándose en la concentración sérica de fosfato, como se indica en la siguiente tabla:
1,76 – 2,42 mmol/ l (5,5-7,5 mg/ dl) 2,42 – 2,91 mmol/ l (7,5-9 mg/ dl) > 2,91 mmol/ l (> 9 mg/ dl)
2 comprimidos tres veces al día 3 comprimidos tres veces al día 4 comprimidos tres veces al día
Si Renagel se prescribe como quelante de fosfato alternativo, Renagel deberá administrarse a una dosis equivalente, sobre la base de mg/ peso, comparado con el quelante de fosfato con calcio previamente utilizado por el paciente.
Los niveles de fosfato sérico deben ser monitorizados y la dosis de Renagel ajustada, con el objetivo de disminuir el fosfato sérico como mínimo a 1,76 mmol/ l (5,5 mg/ dl).
Una vez alcanzado, se monitorizará de forma periódica.
El rango de dosis puede variar entre 1 y 10 comprimidos de 400 mg por comida.
En un ensayo clínico de un año de duración, la dosis media real utilizada en la fase crónica fue de 7 gramos de sevelamer.
2 Los pacientes deben tomar Renagel junto con las comidas y limitarse a las dietas prescritas.
• Hipersensibilidad al sevelamer o a alguno de los excipientes. • Hipofosfatemia u obstrucción intestinal.
4.4 Advertencias y precauciones especiales de empleo
No se ha estudiado la eficacia y seguridad de Renagel en niños o en pacientes en prediálisis.
No se ha estudiado la eficacia y seguridad de Renagel en pacientes con trastornos de la deglución, gastroparesia severa o sin tratar, y retención del contenido gástrico.
Renagel sólo se utilizará en estos pacientes tras una evaluación cuidadosa de los beneficios y los riesgos.
No se ha estudiado la eficacia y la seguridad de Renagel en pacientes con enfermedad intestinal inflamatoria activa, trastornos de la motilidad gastrointestinal, motilidad intestinal irregular o anormal y pacientes con un historial de cirugía gastrointestinal importante.
Por lo tanto, debe tenerse precaución cuando se administre Renagel a pacientes con estos trastornos.
En muy raras ocasiones se ha observado obstrucción intestinal e íleo/ subíleo en pacientes en tratamiento con Renagel.
El estreñimiento puede ser un síntoma precedente.
Se deberá controlar con cuidado a los pacientes que tengan estreñimiento mientras reciban tratamiento con Renagel.
Se debe volver a evaluar el tratamiento con Renagel en pacientes que desarrollen estreñimiento grave u otros síntomas gastrointestinales graves.
Renagel por sí solo no está indicado para el control del hiperparatiroidismo.
En pacientes con hiperparatiroidismo secundario, Renagel debe utilizarse en el contexto de un enfoque terapéutico múltiple, que podría incluir suplementos de calcio, 1,25-dihidroxi vitamina D3 o uno de sus análogos, para disminuir los niveles de la hormona paratiroidea intacta (iPTH).
Los pacientes con insuficiencia renal pueden desarrollar hipocalcemia o hipercalcemia.
Renagel no contiene calcio.
Se deben controlar los niveles séricos de calcio al igual que se hace en el seguimiento rutinario de un paciente dializado.
En caso de hipocalcemia, debe administrarse calcio elemental como suplemento.
Dependiendo de la ingesta en la dieta y la naturaleza de la insuficiencia renal de fase terminal, los pacientes dializados pueden manifestar una disminución de los niveles de las vitaminas A, D, E y K.
En estudios preclínicos, sevelamer, al equivalente de dosis 10 veces mayores que la dosis humana máxima, ha demostrado que reduce la absorción de vitaminas D, E y K y de ácido fólico (ver sección 5.3 Datos preclínicos sobre seguridad).
Por lo tanto, en los pacientes que no estén tomando estas vitaminas, se tomará en consideración vigilar los niveles de las vitaminas A, D y E y evaluar el estado de la vitamina K mediante la medición del tiempo de tromboplastina y, si es necesario, éstas deben ser suplementadas.
Se recomienda más control del estado de las vitaminas y del ácido fólico en los pacientes en tratamiento con diálisis peritoneal ya que, en el ensayo clínico, los niveles de vitamina A, D, E y K no se midieron en estos pacientes.
En la actualidad, los datos son insuficientes para excluir la posibilidad de deficiencia de folato durante el tratamiento a largo plazo con Renagel.
El cloruro sérico puede aumentar durante el tratamiento con Renagel ya que el cloruro puede intercambiarse por fósforo en el lumen intestinal.
Aunque en los ensayos clínicos no se ha observado un aumento clínicamente significativo en el cloruro sérico, éste debe ser controlado, al igual que se hace en el seguimiento rutinario de un paciente dializado.
Cada gramo de Renagel contiene aproximadamente 180 mg (5,1 mEq) de cloruro.
Se ha notificado un empeoramiento de la acidosis al sustituir otros quelantes del fósforo por sevelamer en una serie de estudios en los que se observaron concentraciones más bajas de bicarbonato en los pacientes tratados con sevelamer que en los pacientes tratados con quelantes que contenían calcio.
Por lo tanto, se recomienda llevar a cabo una monitorización más detenida de las concentraciones séricas de bicarbonato.
Se han notificado casos aislados de hipotiroidismo en pacientes a quienes se coadministró Renagel y Levotiroxina.
Por lo tanto, se recomienda una vigilancia más estricta de los niveles de TSH en pacientes que reciban ambos medicamentos.
Los pacientes que tomaban antiarrítmicos para el control de las arritmias y antiepilépticos para el control de la epilepsia, fueron excluidos de los ensayos clínicos.
Hay que tener precaución al prescribir Renagel a pacientes que también toman estos medicamentos.
Los pacientes en tratamiento con diálisis están sujetos a ciertos riesgos por infección propios de la modalidad de diálisis.
La peritonitis es una complicación conocida en los pacientes en tratamiento con DP y, en un ensayo clínico con Renagel, se notificaron una serie de casos de peritonitis.
Además, los niveles de vitamina A, D, E y K no se midieron en el estudio de los pacientes en DP con Renagel y, por lo tanto, se recomienda más control del estado de las vitaminas y del ácido fólico con administración de un tratamiento en caso necesario.
Como todavía no están disponibles los datos sobre el empleo crónico de sevelamer durante más de un año, no se puede excluir del todo la posible absorción y acumulación de sevelamer durante tratamiento crónico a largo plazo (ver sección 5.2 Farmacocinética).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones en pacientes en diálisis.
En estudios de interacciones en voluntarios sanos, Renagel no tuvo ningún efecto en la biodisponibilidad de digoxina, warfarina, enalaprilo o metoprolol.
Sin embargo, la biodisponibilidad de ciprofloxacino disminuyó en aproximadamente un 50% al ser administrado junto con Renagel en un estudio de dosis única.
En consecuencia, Renagel no se debe tomar simultáneamente con ciprofloxacino.
Renagel puede afectar a la biodisponibilidad de otros medicamentos.
En pacientes trasplantados, se han notificado niveles reducidos de ciclosporina, micofenolato mofetil y tacrolimus cuando se administra concomitantemente con Renagel, sin consecuencia clínica alguna (por ejemplo, rechazo del injerto).
La posibilidad de interacción no puede ser excluida, por lo que una estricta monitorización de las concentraciones de sangre de micofenolato mofetil, ciclosporina y tacrolimus debe considerarse, tanto durante su utilización combinada como tras su retirada.
Si se administra un medicamento en el que una reducción de su biodisponibilidad, podría dar lugar a una disminución clínicamente significativa en cuanto a su seguridad y eficacia, el medicamento debe ser administrado bien una hora antes ó tres horas después de la utilización de Renagel; de no ser así, el médico debe considerar la posibilidad de controlar las concentraciones en sangre.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de Renagel en mujeres embarazadas o mujeres en período de lactancia.
En estudios con animales no hubo evidencia de que sevelamer indujera toxicidad embriofetal.
Renagel sólo debe administrarse a mujeres embarazadas o lactantes si es claramente
4 necesario y tras una evaluación detallada de la relación riesgo/ beneficio para la madre y para el feto o niño (ver sección 5.3 Datos preclínicos sobre seguridad).
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En varios estudios paralelos en los que participaron 244 pacientes en hemodiálisis, con una duración de tratamiento de hasta 54 semanas y, 97 pacientes en diálisis peritoneal, con una duración del tratamiento de 12 semanas, las reacciones adversas que se produjeron con una mayor frecuencia (≥ 5% de pacientes), posible o probablemente relacionadas con Renagel, fueron todas trastornos gastrointestinales.
Los datos extraídos de estos estudios (299 pacientes) y de los ensayos clínicos no controlados (384 pacientes) se muestran en la siguiente tabla clasificados por su frecuencia.
El índice de notificación está clasificado como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Diarrea, dispepsia, flatulencia, dolor abdominal, estreñimiento
La mayoría de estas reacciones se observaron normalmente en pacientes con insuficiencia renal crónica fase 5, no siendo necesariamente atribuibles a Renagel.
Experiencia después de la comercialización:
En muy raras ocasiones se ha observado obstrucción intestinal e íleo/ subíleo en pacientes durante el tratamiento con Renagel.
4.9 Sobredosis
No se han notificado casos de sobredosis.
Renagel se ha administrado a voluntarios sanos normales en dosis de hasta 14 gramos, el equivalente a 35 cápsulas de 403 mg (equivalentes a 35 comprimidos de 400 mg) al día, durante ocho días, sin que se observaran reacciones adversas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Tratamiento de la hiperfosfatemia.
Código ATC:
V03AE02.
Renagel contiene sevelamer, un polímero de poli(clorhidrato de alilamina) quelante no absorbible del fosfato, libre de metal y de calcio.
Contiene múltiples aminas separadas por un carbono del esqueleto del polímero.
Estas aminas se protonan parcialmente en el intestino e interaccionan con moléculas de fosfato mediante enlaces iónicos y de hidrógeno.
Al capturar fosfato en el tracto digestivo, sevelamer disminuye la concentración de fosfato en suero.
En ensayos clínicos, sevelamer ha demostrado su eficacia para reducir el fósforo sérico en pacientes en hemodiálisis o diálisis peritoneal.
Sevelamer disminuye la incidencia de episodios de hipercalcemia en comparación con pacientes que utilizan únicamente quelantes del fosfato con calcio, probablemente porque el producto en sí no contiene calcio.
Durante un estudio con un año de seguimiento se demostró que los efectos en el fosfato y el calcio se mantenían.
5 Se ha demostrado que sevelamer se une a ácidos biliares in vitro e in vivo en modelos experimentales con animales.
La captura de ácidos biliares mediante resinas de intercambio iónico es un método bien establecido para disminuir el colesterol sanguíneo.
En ensayos clínicos, los niveles medios de colesterol total y de LDL disminuyeron en un 15-31%.
Este efecto se observa después de dos semanas y se mantiene a lo largo del tratamiento.
Los triglicéridos, las HDL y la albúmina no se modificaron.
En los ensayos clínicos realizados en pacientes hemodializados, sevelamer por sí solo no tuvo un efecto clínicamente significativo ni consistente sobre la hormona paratiroidea intacta (iPTH) en suero.
No obstante, en el estudio de 12 semanas de duración con pacientes en diálisis peritoneal, se observaron reducciones de la iPTH, similares a las producidas en los pacientes que recibían acetato de calcio.
En pacientes con hiperparatiroidismo secundario, Renagel debe emplearse en el contexto de un enfoque terapéutico múltiple, que podría incluir suplementos de calcio, 1,25 dihidroxi vitamina D3 o uno de sus análogos, para reducir los niveles de hormona paratiroidea intacta (iPTH).
En un ensayo clínico de un año de duración, Renagel no tuvo efectos adversos en el recambio óseo ni sobre la mineralización en comparación con el carbonato cálcico..
5.2 Propiedades farmacocinéticas
Según un estudio farmacocinético de dosis única en voluntarios sanos, Renagel no se absorbe en el tracto gastrointestinal.
Advertencias y precauciones especiales de empleo).
5.3 Datos preclínicos sobre seguridad
En estudios preclínicos en ratas y perros, la administración de Renagel a dosis 10 veces superiores a la dosis humana máxima redujo la absorción de las vitaminas liposolubles D, E y K y de ácido fólico.
En un estudio en ratas, en el que se administró sevelamer a dosis de 15 a 30 veces la humana, se detectó un aumento del cobre sérico.
Esto no fue confirmado ni en los estudios con perros ni en los ensayos clínicos.
Actualmente, no se dispone de datos formales de carcinogenicidad.
Sin embargo, los estudios in vitro e in vivo han indicado que Renagel carece de potencial genotóxico.
Además el medicamento no se absorbe en el tracto gastrointestinal.
En estudios de reproducción, no hubo evidencia de que sevelamer indujera embrioletalidad, fetotoxicidad o teratogenicidad a las dosis ensayadas (hasta 1 g/ kg/ día en conejos y hasta 4,5 g/ kg/ día en ratas).
Se observaron déficits en la osificación del esqueleto en varias localizaciones de los fetos de las ratas hembras a las que se administró sevelamer en dosis de 8-20 veces la dosis humana máxima de 200 mg/ kg.
Los efectos pueden ser secundarios a la depleción de la vitamina D y/ o vitamina K a estas dosis altas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cada comprimido contiene:
Sílice Anhídrido coloidal Ácido esteárico
6 El revestimiento del comprimido contiene:
La tinta de impresión contiene:
Óxido de hierro negro (E172) Propilenglicol Hipromelosa
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Mantener el envase perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad, con un tapón de polipropileno resistente a la manipulación por niños y un sello de inducción.
Los tamaños de los envases son: comprimidos de 400 mg
1 x 360 comprimidos 2 x 360 comprimidos 3 x 360 comprimidos
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 005 EU/ 1/ 99/ 123/ 006 EU/ 1/ 99/ 123/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Renovación de la autorización:
26/ 01/ 2005
7 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
8 1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 800 mg de sevelamer.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Los comprimidos tienen forma ovalada, color blanquecino y llevan impresa en una cara la leyenda Renagel 800.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Renagel está indicado para el control de la hiperfosfatemia en pacientes adultos en hemodiálisis o diálisis peritoneal.
Renagel debe utilizarse en el contexto de un enfoque terapéutico múltiple, que podría incluir suplementos de calcio, 1,25 di-hidroxi vitamina D3 o uno de sus análogos para controlar el desarrollo de la enfermedad ósea renal.
4.2 Posología y forma de administración
Niños La seguridad y eficacia de este producto en pacientes menores de 18 años no han sido establecidas.
Adultos y ancianos (> 65 años) Para pacientes que no estén en tratamiento con quelantes del fosfato, la posología debe determinarse individualmente, basándose en la concentración sérica de fosfato, como se indica en la siguiente tabla:
1,76 – 2,42 mmol/ l (5,5-7,5 mg/ dl) > 2,42 mmol/ l (> 7,5 mg/ dl)
1 comprimido tres veces al día 2 comprimidos tres veces al día
Si Renagel se prescribe como quelante de fosfato alternativo, Renagel deberá administrarse a una dosis equivalente, sobre la base de mg/ peso, comparado con el quelante de fosfato con calcio previamente utilizado por el paciente.
Los niveles de fosfato sérico deben ser monitorizados y la dosis de Renagel ajustada, con el objetivo de disminuir el fosfato sérico como mínimo a 1,76 mmol/ l (5,5 mg/ dl).
Una vez alcanzado, se monitorizará de forma periódica.
El rango de dosis puede variar entre 1 y 5 comprimidos de 800 mg por comida.
En un ensayo clínico de un año de duración, la dosis media real utilizada en la fase crónica fue de 7 gramos de sevelamer.
Los pacientes deben tomar Renagel junto con las comidas y limitarse a las dietas prescritas.
Los comprimidos deben ingerirse enteros.
No masticar.
9 4.3 Contraindicaciones
• Hipersensibilidad al sevelamer o a alguno de los excipientes. • Hipofosfatemia u obstrucción intestinal.
4.4 Advertencias y precauciones especiales de empleo
No se ha estudiado la eficacia y seguridad de Renagel en niños o en pacientes en prediálisis.
No se ha estudiado la eficacia y seguridad de Renagel en pacientes con trastornos de la deglución, gastroparesia severa o sin tratar, y retención del contenido gástrico.
Renagel sólo se utilizará en estos pacientes tras una evaluación cuidadosa de los beneficios y los riesgos.
No se ha estudiado la eficacia y la seguridad de Renagel en pacientes con enfermedad intestinal inflamatoria activa, trastornos de la motilidad gastrointestinal, motilidad intestinal irregular o anormal y pacientes con un historial de cirugía gastrointestinal importante.
Por lo tanto, debe tenerse precaución cuando se administre Renagel a pacientes con estos trastornos.
En muy raras ocasiones se ha observado obstrucción intestinal e íleo/ subíleo en pacientes en tratamiento con Renagel.
El estreñimiento puede ser un síntoma precedente.
Se deberá controlar con cuidado a los pacientes que tengan estreñimiento mientras reciban tratamiento con Renagel.
Se debe volver a evaluar el tratamiento con Renagel en pacientes que desarrollen estreñimiento grave u otros síntomas gastrointestinales graves.
Renagel por sí solo no está indicado para el control del hiperparatiroidismo.
En pacientes con hiperparatiroidismo secundario, Renagel debe utilizarse en el contexto de un enfoque terapéutico múltiple, que podría incluir suplementos de calcio, 1,25-dihidroxi vitamina D3 o uno de sus análogos, para disminuir los niveles de la hormona paratiroidea intacta (iPTH).
Los pacientes con insuficiencia renal pueden desarrollar hipocalcemia o hipercalcemia.
Renagel no contiene calcio.
Se deben controlar los niveles séricos de calcio al igual que se hace en el seguimiento rutinario de un paciente dializado.
En caso de hipocalcemia, debe administrarse calcio elemental como suplemento.
Dependiendo de la ingesta en la dieta y la naturaleza de la insuficiencia renal de fase terminal, los pacientes dializados pueden manifestar una disminución de los niveles de las vitaminas A, D, E y K.
En estudios preclínicos, sevelamer, al equivalente de dosis 10 veces mayores que la dosis humana máxima, ha demostrado que reduce la absorción de vitaminas D, E y K y de ácido fólico (ver sección 5.3 Datos preclínicos sobre seguridad).
Por lo tanto, en los pacientes que no estén tomando estas vitaminas, se tomará en consideración vigilar los niveles de las vitaminas A, D y E y evaluar el estado de la vitamina K mediante la medición del tiempo de tromboplastina y, si es necesario, éstas deben ser suplementadas.
Se recomienda más control del estado de las vitaminas y del ácido fólico en los pacientes en tratamiento con diálisis peritoneal ya que, en el ensayo clínico, los niveles de vitamina A, D, E y K no se midieron en estos pacientes.
En la actualidad, los datos son insuficientes para excluir la posibilidad de deficiencia de folato durante el tratamiento a largo plazo con Renagel.
El cloruro sérico puede aumentar durante el tratamiento con Renagel ya que el cloruro puede intercambiarse por fósforo en el lumen intestinal.
Aunque en los ensayos clínicos no se ha observado un aumento clínicamente significativo en el cloruro sérico, éste debe ser controlado, al igual que se hace en el seguimiento rutinario de un paciente dializado.
Cada gramo de Renagel contiene aproximadamente 180 mg (5,1 mEq) de cloruro.
Los pacientes con insuficiencia renal crónica están predispuestos a desarrollar acidosis metabólica.
Se ha notificado un empeoramiento de la acidosis al sustituir otros quelantes del fósforo por sevelamer en
10 una serie de estudios en los que se observaron concentraciones más bajas de bicarbonato en los pacientes tratados con sevelamer que en los pacientes tratados con quelantes que contenían calcio.
Por lo tanto, se recomienda llevar a cabo una monitorización más detenida de las concentraciones séricas de bicarbonato.
Se han notificado casos aislados de hipotiroidismo en pacientes a quienes se coadministró Renagel y Levotiroxina.
Por lo tanto, se recomienda una vigilancia más estricta de los niveles de TSH en pacientes que reciban ambos medicamentos.
Los pacientes que tomaban antiarrítmicos para el control de las arritmias y antiepilépticos para el control de la epilepsia, fueron excluidos de los ensayos clínicos.
Hay que tener precaución al prescribir Renagel a pacientes que también toman estos medicamentos.
Los pacientes en tratamiento con diálisis están sujetos a ciertos riesgos por infección propios de la modalidad de diálisis.
La peritonitis es una complicación conocida en los pacientes en tratamiento con DP y, en un ensayo clínico con Renagel, se notificaron una serie de casos de peritonitis..
Además, los niveles de vitamina A, D, E y K no se midieron en el estudio de los pacientes en DP con Renagel y, por lo tanto, se recomienda más control del estado de las vitaminas y del ácido fólico con administración de un tratamiento en caso necesario.
Como todavía no están disponibles los datos sobre el empleo crónico de sevelamer durante más de un año, no se puede excluir del todo la posible absorción y acumulación de sevelamer durante tratamiento crónico a largo plazo (ver sección 5.2 Farmacocinética).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones en pacientes en diálisis.
En estudios de interacciones en voluntarios sanos, Renagel no tuvo ningún efecto en la biodisponibilidad de digoxina, warfarina, enalaprilo o metoprolol.
Sin embargo, la biodisponibilidad de ciprofloxacino disminuyó en aproximadamente un 50% al ser administrado junto con Renagel en un estudio de dosis única.
En consecuencia, Renagel no se debe tomar simultáneamente con ciprofloxacino.
Renagel puede afectar a la biodisponibilidad de otros medicamentos.
En pacientes trasplantados, se han notificado niveles reducidos de ciclosporina, micofenolato mofetil y tacrolimus cuando se administra concomitantemente con Renagel, sin consecuencia clínica alguna (por ejemplo rechazo del injerto).
La posibilidad de interacción no puede ser excluida, por lo que una estricta monitorización de las concentraciones de sangre de micofenolato mofetil, ciclosporina y tacrolimus debe considerarse, tanto durante su utilización combinada como tras su retirada.
Si se administra un medicamento en el que una reducción de su biodisponibilidad, podría dar lugar a una disminución clínicamente significativa en cuanto a su seguridad y eficacia, el medicamento debe ser administrado bien una hora antes ó tres horas después de la utilización de Renagel; de no ser así, el médico debe considerar la posibilidad de controlar las concentraciones en sangre.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de Renagel en mujeres embarazadas o mujeres en período de lactancia.
En estudios con animales no hubo evidencia de que sevelamer indujera toxicidad embriofetal.
Renagel sólo debe administrarse a mujeres embarazadas o lactantes si es claramente necesario y tras una evaluación detallada de la relación riesgo/ beneficio para la madre y para el feto o niño (ver sección 5.3 Datos preclínicos sobre seguridad).
11 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En varios estudios paralelos en los que participaron 244 pacientes en hemodiálisis, con una duración de tratamiento de hasta 54 semanas y, 97 pacientes en diálisis peritoneal, con una duración del tratamiento de 12 semanas, las reacciones adversas que se produjeron con una mayor frecuencia (≥ 5% de pacientes), posible o probablemente relacionadas con Renagel, fueron todas trastornos gastrointestinales.
Los datos extraídos de estos estudios (299 pacientes) y de los ensayos clínicos no controlados (384 pacientes) se muestran en la siguiente tabla clasificados por su frecuencia.
El índice de notificación está clasificado como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Diarrea, dispepsia, flatulencia, dolor abdominal, estreñimiento
La mayoría de estas reacciones se observaron normalmente en pacientes con insuficiencia renal crónica fase 5, no siendo necesariamente atribuibles a Renagel.
Experiencia después de la comercialización:
En muy raras ocasiones se ha observado obstrucción intestinal e íleo/ subíleo en pacientes durante el tratamiento con Renagel.
4.9 Sobredosis
No se han notificado casos de sobredosis.
Renagel se ha administrado a voluntarios sanos normales en dosis de hasta 14 gramos, el equivalente a 35 cápsulas de 403 mg (equivalentes a 17 comprimidos de 800 mg) al día, durante ocho días, sin que se observaran reacciones adversas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Tratamiento de la hiperfosfatemia.
Código ATC:
V03AE02.
Renagel contiene sevelamer, un polímero de poli(clorhidrato de alilamina) quelante no absorbible del fosfato, libre de metal y de calcio.
Contiene múltiples aminas separadas por un carbono del esqueleto del polímero.
Estas aminas se protonan parcialmente en el intestino e interaccionan con moléculas de fosfato mediante enlaces iónicos y de hidrógeno.
Al capturar fosfato en el tracto digestivo, sevelamer disminuye la concentración de fosfato en suero.
En ensayos clínicos, sevelamer ha demostrado su eficacia para reducir el fósforo sérico en pacientes en hemodiálisis o diálisis peritoneal.
Sevelamer disminuye la incidencia de episodios de hipercalcemia en comparación con pacientes que utilizan únicamente quelantes del fosfato con calcio, probablemente porque el producto en sí no contiene calcio.
Durante un estudio con un año de seguimiento se demostró que los efectos en el fosfato y el calcio se mantenían.
12 establecido para disminuir el colesterol sanguíneo.
En ensayos clínicos, los niveles medios de colesterol total y de LDL disminuyeron en un 15-31%.
Este efecto se observa después de dos semanas y se mantiene a lo largo del tratamiento.
Los triglicéridos, las HDL y la albúmina no se modificaron.
En los ensayos clínicos realizados en pacientes hemodializados, sevelamer por sí solo no tuvo un efecto clínicamente significativo ni consistente sobre la hormona paratiroidea intacta (iPTH) en suero.
No obstante, en el estudio de 12 semanas de duración con pacientes en diálisis peritoneal, se observaron reducciones de la iPTH, similares a las producidas en los pacientes que recibían acetato de calcio.
En pacientes con hiperparatiroidismo secundario, Renagel debe emplearse en el contexto de un enfoque terapéutico múltiple, que podría incluir suplementos de calcio, 1,25 dihidroxi vitamina D3 o uno de sus análogos, para reducir los niveles de hormona paratiroidea intacta (iPTH).
En un ensayo clínico de un año de duración, Renagel no tuvo efectos adversos en el recambio óseo ni sobre la mineralización en comparación con el carbonato cálcico.
5.2 Propiedades farmacocinéticas
Según un estudio farmacocinético de dosis única en voluntarios sanos, Renagel no se absorbe en el tracto gastrointestinal.
Advertencias y precauciones especiales de empleo).
5.3 Datos preclínicos sobre seguridad
En estudios preclínicos en ratas y perros, la administración de Renagel a dosis 10 veces superiores a la dosis humana máxima, redujo la absorción de las vitaminas liposolubles D, E y K y de ácido fólico.
En un estudio en ratas, en el que se administró sevelamer a dosis de 15 a 30 veces la humana, se detectó un aumento del cobre sérico.
Esto no fue confirmado ni en los estudios con perros ni en los ensayos clínicos.
Actualmente, no se dispone de datos formales de carcinogenicidad.
Sin embargo, los estudios in vitro e in vivo han indicado que Renagel carece de potencial genotóxico.
Además el medicamento no se absorbe en el tracto gastrointestinal.
En estudios de reproducción, no hubo evidencia de que sevelamer indujera embrioletalidad, fetotoxicidad o teratogenicidad a las dosis ensayadas (hasta 1 g/ kg/ día en conejos y hasta 4,5 g/ kg/ día en ratas).
Se observaron déficits en la osificación del esqueleto en varias localizaciones de los fetos de las ratas hembras a las que se administró sevelamer en dosis de 8-20 veces la dosis humana máxima de 200 mg/ kg.
Los efectos pueden ser secundarios a la depleción de la vitamina D y/ o vitamina K a estas dosis altas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cada comprimido contiene:
Sílice Anhídrido coloidal Ácido esteárico
El revestimiento del comprimido contiene:
Hipromelosa Monoglicéridos diacetilados
13 La tinta de impresión contiene:
Óxido de hierro negro (E172) Propilenglicol Hipromelosa
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Mantener el envase perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad, con un tapón de polipropileno resistente a la manipulación por niños y un sello de inducción.
Los tamaños de los envases son: comprimidos de 800 mg
6 x 30 comprimidos 1 x 100 comprimidos
1 x 180 comprimidos 2 x 180 comprimidos 3 x 180 comprimidos
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 008 EU/ 1/ 99/ 123/ 009 EU/ 1/ 99/ 123/ 010 EU/ 1/ 99/ 123/ 011 EU/ 1/ 99/ 123/ 012 EU/ 1/ 99/ 123/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Renovación de la autorización:
26/ 01/ 2005 14 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
15 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Genzyme Limited, 12 Rookwood Way, Haverhill, Suffolk CB9 8PB
Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Ireland
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
No procede
• OTRAS CONDICIONES
El TAC se compromete a realizar un estudio de los registros médicos y más actividades de farmacovigilancia detalladas en el Plan de Farmacovigilancia.
Se debe facilitar un Plan de Gestión de Riesgos de acuerdo con las Normas del CHMP sobre los Sistemas de Gestión de Riesgos para los Medicamentos de Uso Humano.
El TAC presentará IPSs cada 6 meses, a menos que el CHMP especifique otra cosa.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR - FRASCO DE 360 COMPRIMIDOS DE 400 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 400 mg comprimidos recubiertos con película sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 400 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior 25°C.
Mantener el frasco perfectamente cerrado.
20 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 005
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 400mg sevelamer
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR - 2 FRASCOS DE 360 COMPRIMIDOS DE 400 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 400 mg comprimidos recubiertos con película Sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 400 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 frascos de 360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior 25°C.
Mantener el frasco perfectamente cerrado.
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 006
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 400mg sevelamer
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR - 3 FRASCOS DE 360 COMPRIMIDOS DE 400 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 400 mg comprimidos recubiertos con película sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 400 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 frascos de 360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
24 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 007
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 400mg sevelamer
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA - FRASCO DE 360 COMPRIMIDOS DE 400 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 400 mg comprimidos recubiertos con película sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 400 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
26 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 005
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 400mg sevelamer
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR - 6 FRASCOS DE 30 COMPRIMIDOS DE 800 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 800 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 frascos de 30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 013
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 800mg sevelamer
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR - FRASCO DE 100 COMPRIMIDOS DE 800 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 800 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 011
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 800mg sevelamer
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR - FRASCO DE 180 COMPRIMIDOS DE 800 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 800 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 008
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 800mg Sevelamer
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR - 2 FRASCOS DE 180 COMPRIMIDOS DE 800 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 800 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 frascos de 180 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
34 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 009
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 800mg sevelamer
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR - 3 FRASCOS DE 180 COMPRIMIDOS DE 800 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 800 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 frascos de 180 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
36 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 010
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 800mg sevelamer
37 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA - FRASCO DE 30 COMPRIMIDOS DE 800 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 800 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
38 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 013
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 800mg sevelamer
39 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA - FRASCO DE 100 COMPRIMIDOS DE 800 mg
1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 800 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
40 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 011
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 800mg sevelamer
41 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA - FRASCO DE 180 COMPRIMIDOS DE 800 mg (CON CARTÓN EXTERIOR)
1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 800 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
42 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 008
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 800mg sevelamer
43 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA - FRASCO DE 180 COMPRIMIDOS DE 800 mg (SIN CARTÓN EXTERIOR)
1.
NOMBRE DEL MEDICAMENTO
Renagel 800 mg comprimidos recubiertos con película sevelamer
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 800 mg de sevelamer.
3.
LISTA DE EXCIPIENTES
El comprimido contiene también óxido de hierro negro (E172) y propilenglicol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Los comprimidos deben ingerirse enteros.
No masticar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior 25°C.
Mantener el frasco perfectamente cerrado.
44 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 123/ 012
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Renagel 800mg sevelamer
45 B.
PROSPECTO
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Renagel 400 mg comprimidos con cubierta pelicular sevelamer
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos sintomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Renagel y para qué se utiliza 2.
Antes de tomar Renagel 3.
Cómo tomar Renagel 4.
Posibles efectos adversos 5.
Conservación de Renagel 6.
Información adicional
1.
QUÉ ES RENAGEL Y PARA QUÉ SE UTILIZA
Renagel contiene el principio activo sevelamer.
Este principio activo se une al fósforo de los alimentos en el tubo digestivo y, de esta manera, reduce los niveles de fosfato en la sangre.
Renagel está indicado para controlar los niveles de fosfato en sangre de pacientes adultos con insuficiencia renal sometidos a hemodiálisis o a diálisis peritoneal.
Renagel no contiene calcio.
Por lo tanto, los episodios de niveles de calcio altos en sangre que puede padecer, serán muchos menos que si tomara solocomprimidos de calcio para regular sus niveles sanguíneos de fosfato..
Asimismo Renagel se une a los ácidos biliares y de esta manera, reduce los niveles de colesterol LDL (“ malo”) en sangre.
Puede que sea necesario emplear otros medicamentos además de Renagel, medicamentos que pueden tener suplementos de calcio o de vitamina D, para controlar el desarrollo de la enfermedad ósea renal.
2.
ANTES DE TOMAR RENAGEL
No tome Renagel si: • tiene niveles bajos de fosfato en sangre • tiene obstrucción intestinal • es alérgico (hipersensible) a sevelamer o a cualquiera de los demás componentes del medicamento (ver sección 6:
Información adicional).
No se ha estudiadola seguridad y la eficacia de este medicamento en niños.
Por lo tanto si tiene menos de 18 años, antes de tomar Renagel debe consultar a su médico.
Consulte con su médico antes de tomar Renagel si se encuentra en alguna de las siguientes situaciones:. • no se encuentra en tratamiento con diálisis • tiene problemas para tragar • tiene problemas de motilidad (movimiento) de estómago o intestino • padece retención del contenido gástrico (del estómago) • tiene una inflamación intestinal activa • se ha sometido a cirugía mayor de estómago o intestino.
Tratamientos adicionales:
Debido a que padece una enfermedad renal o al propio tratamiento con diálisis, puede ocurrir que: • tenga los niveles de calcio altos o bajos en sangre.
Como Renagel no contiene calcio, puede que su médico le recete comprimidos de calcio. • tenga el nivel de vitamina D en sangre bajo.
Por esta razón, puede que su médico le controle los niveles de vitamina D en sangre y le recete un suplemento de vitamina D si lo considera necesario.
Si no toma suplementos multivitamínicos pueden también disminuir los niveles sanguíneos de las vitaminas A, E, K y ácido fólico, por lo que su médico le controlará estos niveles y le recetará suplementos vitamínicos en caso de que sea necesario.
Cambio de tratamiento:
Al cambiar de un tratamiento con otro quelante del fósforo al tratamiento con Renagel, puede que su médico considere necesario vigilar detenimiento las concentraciones de bicarbonato en sangre ya que Renagel puede disminuir los niveles de bicarbonato.
Nota especial para los pacientes en diálisis peritoneal El paciente puede desarrollar peritonitis (infección de su fluido abdominal) asociada a su diálisis peritoneal.
Este riesgo se puede reducir mediante el uso estricto de técnicas estériles durante el cambio de las bolsas.
Debe informara su médico inmediatamente si tiene cualquier signo o síntoma nuevo de molestias digestivas, distensión abdominal, dolor abdominal, dolor abdominal contractura abdominal, estreñimiento, fiebre, escalofríos, náuseas o vómitos.
Además, es posible que le realicen controles minuciosos para detectar problemas con los niveles bajos de vitaminas A, D, E, K y ácido fólico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se debe tomar Renagel al mismo tiempo que ciprofloxacina (un antibiótico).
Debe consultar con su médico si durante el tratamiento con Renagel está utilizando medicamentos para el tratamiento de trastornos del ritmo cardíaco o para la epilepsia.
Renagel puede reducir los efectos de medicamentos como la ciclosporina, el micofenolato mofetilo y el tacrolimus (medicamentos utilizados en los pacientes trasplantados).
Su médico le aconsejará en el caso de que esté tomando estos medicamentos.
Su médico comprobará periódicamente la posible aparición de interacciones entre Renagel y otros medicamentos.
Toma de Renagel con los alimentos y bebidas Los comprimidos de Renagel deben tomarse junto con las comidas.
Debe respetar la dieta e ingesta de líquidos que le hayan indicado No masticar.
Los comprimidos deben tragarse enteros.
48 antes de tomar Renagel.
Conducción y uso de máquinas No es probable que afecte a su capacidad de conducir o utilizar maquinarias.
3.
CÓMO TOMAR RENAGEL
Siga exactamente las instrucciones de administración de Renagel indicadas por su médico.
El médico le indicará la dosis que debe tomar según los niveles de fosfato sérico que tenga.
La dosis de inicio recomendada de Renagel para adultos y personas de edad avanzada (> 65 años) es de dos a cuatro comprimidos 3 veces al día con cada comida.
Puede que su médico le aconseje tomar el otro medicamento 1 hora antes ó 3 horas después de la toma de Renagel, o puede que considere necesario controlar las concentraciones de ese otro medicamento en su sangre.
(entre 1 y 10 comprimidos de 400 mg en cada comida) para conseguir un nivel adecuado de fosfatos en su sangre.
Si toma más Renagel del que debiera No se han notificado casos de sobredosis en pacientes.
En el caso de una posible sobredosis, debe ponerse en contacto con su médico inmediatamente.
Si olvidó tomar Renagel Si se olvida de tomar una dosis, ésta debe suprimirse, de forma que debe tomar la siguiente cuando le corresponda y junto con la comida.
Nunca tome dos dosis al mismo tiempo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Renagel puede tener efectos adversos, aunque no todas las personas los sufran.
Muy raros (pueden ocurrir en menos de 1 de cada 10000 pacientes): obstrucción intestinal.
La mayoría de estos efectos adversos también se han observado frecuentemente en pacientes con enfermedad renal crónica y no se deben necesariamente a Renagel.
En casos muy raros de obstrucción intestinal, el estreñimiento puede ser un síntoma precedente; por favor, informe a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RENAGEL
Mantener el envase perfectamente cerrado.
49 No utilice Renagel después de la fecha de caducidad que aparece en la etiqueta después de “ CAD”.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
Composición de Renagel
- El principio activo es sevelamer.
- Los demás componentes son sílice, anhídrido coloidal y ácido esteárico.
El revestimiento del
comprimido contiene hipromelosa y monoglicéridos diacetilados.
La tinta de impresión contiene óxido de hierro negro (E172), hipromelosa y propilenglicol.
Aspecto del producto y contenido del envase
Los comprimidos tienen forma ovalada, color blanquecino y llevan impresa en una cara la leyenda Renagel 400.
Los comprimidos están envasados en frascos de polietileno de alta densidad, con un tapón de polipropileno resistente a la manipulación por niños y un sello de inducción.
Los tamaños de los envases son:
1 x 360 comprimidos 2 x 360 comprimidos 3 x 360 comprimidos
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
Titulares de la autorización de fabricación responsables de la liberación de los lotes:
Genzyme Ltd 12 Rookwood Way Haverhill, Suffolk CB9 8PB Reino Unido
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Irlanda
50 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf., Tel: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Č eská republika/ Slovenská republika Genzyme Europe B. V. organizač ní slož ka (Č eská republika) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavniš tvo za Hrvaš ko in Slovenijo (Hrvaš ka), Tel: +385 1 6386 250
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Este prospecto fue aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
51 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Renagel 800 mg comprimidos con cubierta pelicular sevelamer
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos sintomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Renagel y para qué se utiliza 2.
Antes de tomar Renagel 3.
Cómo tomar Renagel 4.
Posibles efectos adversos 5.
Conservación de Renagel 6.
Información adicional
1.
QUÉ ES RENAGEL Y PARA QUÉ SE UTILIZA
Renagel contiene el principio activo sevelamer.
Este principio activo se une al fósforo de los alimentos en el tubo digestivo y, de esta manera, reduce los niveles de fosfato en la sangre.
Renagel está indicado para controlar los niveles de fosfato en sangre de pacientes adultos con insuficiencia renal sometidos a hemodiálisis o diálisis peritoneal.
Renagel no contiene calcio.
Por lo tanto, los episodios de niveles de calcio altos en sangre que puede padecer, serán muchos menos que si tomara solo comprimidos de calcio por sí solos para regular sus niveles sanguíneos de fosfato.
Asimismo Renagel se une a los ácidos biliares y de esta manera, reduce los niveles de colesterol LDL (“ malo”) en sangre.
Puede que sea necesario emplear otros medicamentos además de Renagel, medicamentos que pueden tener suplementos de calcio o de vitamina D, para controlar el desarrollo de la enfermedad ósea renal.
2.
ANTES DE TOMAR RENAGEL
No tome Renagel si: • tiene niveles bajos de fosfato en sangre • tiene obstrucción intestinal • es alérgico (hipersensible) a sevelamer o a cualquiera de los demás componentes del medicamento (ver sección 6:
Información adicional).
No se ha estudiadola seguridad y la eficacia de este medicamento en niños.
Por lo tanto si tiene menos de 18 años, antes de tomar Renagel debe consultar a su médico.
Consulte con su médico antes de tomar Renagel si se encuentra en alguna de las siguientes situaciones:. • no se encuentra en tratamiento con diálisis • tiene problemas para tragar • tiene problemas de motilidad (movimiento) de estómago o intestino • padece retención del contenido gástrico (del estómago) • tiene una inflamación intestinal activa • se ha sometido a cirugía mayor de estómago o intestino.
Tratamientos adicionales:
Debido a que padece una enfermedad renal o al propio tratamiento con diálisis, puede ocurrir que: • tenga los niveles de calcio altos o bajos en sangre.
Como Renagel no contiene calcio, puede que su médico le recete comprimidos de calcio. • tenga el nivel de vitamina D en sangre bajo.
Por esta razón, puede que su médico le controle los niveles de vitamina D en sangre y le recete un suplemento de vitamina D si lo considera necesario.
Si no toma suplementos multivitamínicos pueden también disminuir los niveles sanguíneos de las vitaminas A, E, K y ácido fólico, por lo que su médico le controlará estos niveles y le recetará suplementos vitamínicos en caso de que sea necesario.
Cambio de tratamiento:
Al cambiar de un tratamiento con otro quelante del fósforo al tratamiento con Renagel, puede que su médico considere necesario vigilar detenimiento las concentraciones de bicarbonato en sangre ya que Renagel puede disminuir los niveles de bicarbonato.
Nota especial para los pacientes en diálisis peritoneal El paciente puede desarrollar peritonitis (infección de su fluido abdominal) asociada a su diálisis peritoneal.
Este riesgo se puede reducir mediante el uso estricto de técnicas estériles durante el cambio de las bolsas.
Debe informara su médico inmediatamente si tiene cualquier signo o síntoma nuevo de molestias digestivas, distensión abdominal, dolor abdominal, dolor abdominal contractura abdominal, estreñimiento, fiebre, escalofríos, náuseas o vómitos.
Además, es posible que le realicen controles minuciosos para detectar problemas con los niveles bajos de vitaminas A, D, E, K y ácido fólico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No se debe tomar Renagel al mismo tiempo que ciprofloxacina (un antibiótico).
Debe consultar con su médico si durante el tratamiento con Renagel está utilizando medicamentos para el tratamiento de trastornos del ritmo cardíaco o para la epilepsia.
Renagel puede reducir los efectos de medicamentos como la ciclosporina, el micofenolato mofetil y el tacrolimus (medicamentos utilizados en los pacientes trasplantados).
Su médico le aconsejará en el caso de que esté tomando estos medicamentos.
Su médico comprobará periódicamente la posible aparición de interacciones entre Renagel y otros medicamentos.
Toma de Renagel con los alimentos y bebidas Los comprimidos de Renagel deben tomarse junto con las comidas.
Debe respetar la dieta e ingesta de líquidos que le hayan indicado
Los comprimidos deben tragarse enteros.
Embarazo y lactancia Si está embarazada o se encuentra en período de lactancia, debe consultar a su médico o farmacéutico antes de tomar Renagel.
3.
CÓMO TOMAR RENAGEL
Siga exactamente las instrucciones de administración de Renagel indicadas por su médico.
El médico le indicará la dosis que debe tomar según los niveles de fosfato sérico que tenga.
La dosis de inicio recomendada de Renagel para adultos y personas de edad avanzada (> 65 años) es de dos a cuatro comprimidos 3 veces al día con cada comida.
Puede que su médico le aconseje tomar el otro medicamento 1 hora antes ó 3 horas después de la toma de Renagel, o puede que considere necesario controlar las concentraciones de ese otro medicamento en su sangre.
(entre 1 y 10 comprimidos de 800 mg en cada comida) para conseguir un nivel adecuado de fosfatos en su sangre.
Si toma más Renagel del que debiera No se han notificado casos de sobredosis en pacientes.
En el caso de una posible sobredosis, debe ponerse en contacto con su médico inmediatamente.
Si olvidó tomar Renagel Si se olvida de tomar una dosis, ésta debe suprimirse, de forma que debe tomar la siguiente cuando le corresponda y junto con la comida.
Nunca tome dos dosis al mismo tiempo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Renagel puede tener efectos adversos, aunque no todas las personas los sufran.
Muy raros (pueden ocurrir en menos de 1 de cada 10000 pacientes): obstrucción intestinal.
La mayoría de estos efectos adversos también se han observado frecuentemente en pacientes con enfermedad renal crónica y no se deben necesariamente a Renagel.
En casos muy raros de obstrucción intestinal, el estreñimiento puede ser un síntoma precedente; por favor, informe a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
CONSERVACIÓN DE RENAGEL
Mantener el envase perfectamente cerrado.
No utilice Renagel después de la fecha de caducidad que aparece en la etiqueta después de “ CAD”.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
Composición de Renagel
- El principio activo es sevelamer.
- Los demás componentes son sílice, anhídrido coloidal y ácido esteárico.
El revestimiento del
comprimido contiene hipromelosa y monoglicéridos diacetilados.
La tinta de impresión contiene óxido de hierro negro (E172), hipromelosa y propilenglicol.
Aspecto del producto y contenido del envase Los comprimidos tienen forma ovalada, color blanquecino y llevan impresa en una cara la leyenda Renagel 800.
Los comprimidos están envasados en frascos de polietileno de alta densidad, con un tapón de polipropileno resistente a la manipulación por niños y un sello de inducción.
Los tamaños de los envases son:
6 x 30 comprimidos 1 x 100 comprimidos 1 x 180 comprimidos 2 x 180 comprimidos 3 x 180 comprimidos
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
Titulares de la autorización de fabricación responsables de la liberación de los lotes:
Genzyme Ltd 12 Rookwood Way Haverhill, Suffolk CB9 8PB Reino Unido
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Irlanda
55 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf., Tel: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Č eská republika/ Slovenská republika Genzyme Europe B. V. organizač ní slož ka (Č eská republika) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavniš tvo za Hrvaš ko in Slovenijo (Hrvaš ka), Tel: +385 1 6386 250
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
Este prospecto fue aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
56
European Medicines Agency
EMEA/ H/ C/ 369
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REPLAGAL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Replagal?
Replagal es una solución para perfusión en el organismo que contiene el principio activo agalsidasa alfa.
¿Para qué se utiliza Replagal?
Replagal se utiliza para tratar a pacientes aquejados de la enfermedad de Fabry, un trastorno hereditario poco frecuente.
Los pacientes de la enfermedad de Fabry carecen de la cantidad suficiente de una enzima, la alfa-galactosidasa A.
En condiciones normales, esta enzima descompone una sustancia grasa denominada globotriaosilceramida (Gb3).
A falta de dicha enzima, la Gb-3 no puede descomponerse y se acumula en las células, por ejemplo en las células renales.
Las personas que padecen la enfermedad de Fabry pueden presentar una amplia gama de signos clínicos y síntomas, incluidas enfermedades graves como fallo renal, problemas cardíacos e infarto cerebral.
Dado el escaso número de personas que padecen la enfermedad de Fabry, esta enfermedad se considera « rara », y Replagal fue designado « medicamento huérfano » (medicamento utilizado en enfermedades raras) el 8 de agosto de 2000.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Replagal?
Únicamente un médico con experiencia en el tratamiento de pacientes con la enfermedad de Fabry u otras enfermedades metabólicas hereditarias podrá administrar Replagal, que se utiliza en perfusión intravenosa de 0,2 mg/ kg de peso corporal, durante 40 minutos, una vez cada 2 semanas.
Es posible que los pacientes con lesiones renales de gravedad respondan peor al tratamiento.
Replagal está pensado para una utilización prolongada.
¿Cómo actúa Replagal?
Replagal es una terapia de sustitución enzimática, destinada a aportar al paciente la enzima que le falta.
Está diseñado para sustituir a la enzima humana alfa-galactosidasa A, de la que carecen las personas con la enfermedad de Fabry.
Es elaborada por una célula que ha recibido un gen (ADN) que la capacita para producirla.
La enzima de sustitución contribuye a descomponer la Gb3 y detiene su acumulación en las células.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Replagal?
Replagal se ha estudiado en dos ensayos clínicos en los que participaron un total de 40 pacientes varones.
En dichos ensayos se lo comparó con un placebo (tratamiento ficticio); en uno de ellos se midió su efecto sobre el dolor y en el otro su efecto sobre la aclaración de la Gb3 del ventrículo izquierdo (músculo cardiaco).
Se realizó otro estudio con 15 mujeres (portadoras) y se estudió asimismo en 24 niños con una edad comprendida entre los 6 años y medio y los 18.
¿Qué beneficio ha demostrado tener Replagal durante los estudios?
Tras 6 meses de tratamiento, Replagal redujo significativamente el dolor de los pacientes, en comparación con otros pacientes a los que se administró un placebo (tratamiento ficticio).
Replagal redujo la masa del ventrículo izquierdo un promedio de 11,5 g, en tanto que los pacientes tratados con placebo experimentaron un incremento de la masa ventricular de 21,8 g.
Tales resultados indican una mejoría de los síntomas de la enfermedad, o que ésta se estabiliza.
Los efectos sobre mujeres fueron equiparables a los observados en varones.
Los niños tratados con Replagal durante 6 meses no experimentaron aumento del corazón, y se redujeron sus niveles de Gb3 en la sangre.
¿Cuál es el riesgo asociado a Replagal?
Durante los estudios, los efectos secundarios más comunes (observados en más de 1 paciente de cada 10) los provocó la perfusión más que el medicamento en sí.
Se trata sobre todo de escalofríos, dolor de cabeza, náuseas, pirexia (fiebre), sofocos y fatiga, y rara vez son graves.
También fueron muy comunes dolor y malestar.
Los efectos secundarios observados en niños son similares a los de los adultos.
La lista completa de efectos secundarios notificados tras la administración de Replagal puede consultarse en el prospecto.
Los pacientes tratados con Replagal pueden desarrollar anticuerpos (proteínas producidas en respuesta a Replagal y que pueden afectar al tratamiento).
Replagal no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la agalsidasa alfa o a cualquier otro de sus componentes.
¿Por qué se ha aprobado Replagal?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que el tratamiento con Replagal puede aportar beneficios clínicos a largo plazo a los pacientes aquejados de la enfermedad de Fabry y que los beneficios que produce Replagal superan a sus riesgos, por lo cual recomendó autorizar su comercialización.
Replagal se ha autorizado en « circunstancias excepcionales » porque, como la enfermedad es rara, no ha sido posible obtener una información completa sobre el medicamento.
La Agencia Europea de Medicamentos (EMEA) examinará todos los años la información nueva que pueda haber surgido, y actualizará este resumen cuando sea necesario.
¿Qué información falta todavía sobre Replagal?
El laboratorio que produce Replagal desarrollará más estudios sobre el medicamento, observando en particular los resultados a los 5 años de tratamiento, otras dosis, dosificaciones de mantenimiento y estudios en niños.
Otras informaciones sobre Replagal La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Replagal a TKT Europe AB el 3 de agosto de 2001.
La autorización de comercialización fue renovada el 3 de agosto de 2006.
El texto completo del EPAR puede encontrarse aquí.
Fecha de la última actualización del presente resumen:
02-2007
©EMEA 2007
2/ 2
EU Number EU/ 1/ 01/ 189/ 001
Marca de fantasía Replagal
Dosis 1 mg/ ml
Forma farmacéutica Concentrado para solución para perfusión
Vía de Administración Vía intravenosa
Envase Vial (de vidrio)
Contenido 3,5 ml
Tamaño del envase 1 vial
EU/ 1/ 01/ 189/ 002
Replagal
1 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (de vidrio)
3,5 ml
4 viales
EU/ 1/ 01/ 189/ 003
Replagal
1 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (de vidrio)
3,5 ml
10 viales
EU/ 1/ 01/ 189/ 004
Replagal
1 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (de vidrio)
1 ml
1 vial
EU/ 1/ 01/ 189/ 005
Replagal
1 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (de vidrio)
1 ml
4 viales
EU/ 1/ 01/ 189/ 006
Replagal
1 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (de vidrio)
1 ml
10 viales
1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Replagal 1 mg/ ml concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de concentrado para solución para perfusión contiene 1 mg de agalsidasa alfa.
Cada vial de 1 ml de concentrado contiene 1 mg de agalsidasa alfa.
Cada vial de 3,5 ml de concentrado contiene 3,5 mg de agalsidasa alfa.
La agalsidasa alfa es la proteína humana α -galactosidasa A, producida en una línea celular humana mediante tecnología de ingeniería genética.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Una solución clara e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Replagal está indicado para uso como terapia de sustitución enzimática a largo plazo en pacientes con diagnóstico confirmado de enfermedad de Fabry (deficiencia de α -galactosidasa A).
4.2 Posología y forma de administración
El tratamiento con Replagal debe administrarse bajo la supervisión de un médico experimentado en la atención a pacientes con la enfermedad de Fabry u otros trastornos metabólicos heredados.
Replagal se administra en una dosis de 0,2 mg/ kg de peso corporal en semanas alternas, por perfusión intravenosa durante 40 minutos.
Para las instrucciones de preparación y administración, ver sección 6.6.
Pacientes mayores de 65 años No se han realizado estudios en pacientes de más de 65 años, por lo que, por el momento, no cabe recomendar ningún régimen de dosificación para estos pacientes, ya que aún no se han establecido la eficacia ni la seguridad.
Pacientes con insuficiencia hepática No se han realizado estudios en pacientes con insuficiencia hepática.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal no es preciso ajustar la dosis.
La presencia de daño renal extenso (TFG estimada < 60 ml/ min) puede limitar la respuesta renal a la terapia de sustitución enzimática.
Se dispone de pocos datos en relación con los pacientes sometidos a diálisis o a trasplante renal; no se recomienda un ajuste de la dosis.
Pacientes pediátricos La experiencia en niños es limitada.
2 que se dispone en relación con los niños de 7-18 años de edad no permiten recomendar un régimen de dosificación óptimo en el momento actual (ver sección 5.2).
Dado que en esta población no se constataron problemas de seguridad inesperados en el estudio de 6 meses de duración efectuados con Replagal en dosis de 0,2 mg/ kg, se sugiere utilizar este régimen de dosificación en los niños de 7-18 años de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Reacciones idiosincrásicas relacionadas con la perfusión El 13,7% de los pacientes tratados con Replagal en los ensayos clínicos han presentado reacciones idiosincrásicas relacionadas con la perfusión.
En conjunto, el porcentaje de reacciones relacionadas con la perfusión fue significativamente más bajo en mujeres que en hombres.
Los síntomas más frecuentes han sido escalofríos, cefalea, náuseas, pirexia, enrojecimiento y cansancio.
Las notificaciones de reacciones serias a la perfusión han sido poco frecuentes; entre los síntomas notificados se incluyen pirexia, escalofríos, taquicardia, urticaria, náuseas/ vómitos, edema angioneurótico con sensación de opresión en la garganta, estridor e hinchazón de la lengua.
Los síntomas relacionados con la perfusión pueden también incluir mareos e hiperhidrosis.
En general, el inicio de estas reacciones relacionadas con la perfusión se ha observado en los 2-4 meses siguientes al inicio del tratamiento con Replagal, aunque también se han notificado casos de inicio más tardío (después de un año).
Estos efectos han disminuido con el tiempo.
Si se producen reacciones agudas de carácter leve o moderado a la perfusión, debe buscarse de inmediato atención médica y aplicar las medidas oportunas.
La perfusión puede interrumpirse temporalmente (de 5 a 10 minutos) hasta que los síntomas remitan, momento en que podrá reanudarse la perfusión.
Los efectos leves y transitorios pueden no precisar tratamiento médico ni interrupción de la perfusión.
Por otra parte, la administración previa por vía oral o intravenosa de antihistamínicos y/ o corticosteroides, de 1 a 24 horas antes de la perfusión, puede evitar reacciones posteriores en aquellos casos en los que ha sido preciso un tratamiento sintomático.
Reacciones de hipersensibilidad de tipo alérgico Al igual que con cualquier producto intravenoso con proteínas, es posible que se produzcan reacciones de hipersensibilidad de tipo alérgico.
Deberán observarse las normas médicas en vigor para tratamientos de urgencia.
Anticuerpos de clase IgG contra las proteínas Al igual que ocurre con todos los productos farmacéuticos con proteínas, los pacientes pueden desarrollar anticuerpos de clase IgG frente a éstas.
Se ha observado una respuesta de concentración reducida de anticuerpos de clase IgG aproximadamente en el 24% de los pacientes de sexo masculino tratados con Replagal.
De acuerdo con los escasos datos disponibles, este porcentaje resultó ser menor (7%) en la población pediátrica de sexo masculino.
Estos anticuerpos de clase IgG parece que se desarrollaron aproximadamente a los 3-12 meses de tratamiento.
Al cabo de 12-54 meses de tratamiento, el 17% de los pacientes tratados con Replagal seguían presentando un resultado positivo de anticuerpos, mientras que el 7% presentaban pruebas del desarrollo de tolerancia inmunológica, basados en la desaparición de los anticuerpos de clase IgG a lo largo del tiempo.
El 76% restante continuó presentando en todo momento resultados negativos en las pruebas de determinación de anticuerpos.
No se han detectado anticuerpos de clase IgE en ningún paciente tratado con Replagal.
Pacientes con insuficiencia renal La presencia de lesión renal importante puede limitar la respuesta de los riñones a la terapia de sustitución enzimática debido, posiblemente, a cambios patológicos irreversibles subyacentes.
3 4.5 Interacción con otros medicamentos y otras formas de interacción
Replagal no debe administrarse de forma concomitante con cloroquina, amiodarona, benoquina ni gentamicina, ya que estas sustancias pueden inhibir la actividad intracelular de α -galactosidasa.
Puesto que α -galactosidasa A es una enzima, no es probable que sufra interacción con otros medicamentos mediada por el citocromo P450.
En los ensayos clínicos se administraron medicamentos para el dolor neuropático (como carbamacepina, fenitoína y gabapentina) de forma concomitante a la mayoría de los pacientes, sin ninguna prueba de interacción.
4.6 Embarazo y lactancia
Los muy escasos datos clínicos de los que se dispone sobre exposición a Replagal (n=4) durante el embarazo no han revelado efectos adversos sobre la madre o el recién nacido.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo o el desarrollo embrional/ fetal cuando la exposición se produce durante la organogénesis (ver sección 5.3).
Se desconoce si Replagal se excreta en la leche humana.
Debería prestarse atención en la prescripción a mujeres embarazadas o lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Replagal sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Las reacciones adversas más frecuentemente notificadas son reacciones asociadas con la perfusión, las cuales se produjeron en el 13,7% de los pacientes tratados con Replagal en los ensayos clínicos.
La mayoría de las reacciones adversas son de gravedad leve o moderada.
La tabla 1 recoge las reacciones adversas notificadas en los 153 pacientes tratados con Replagal en ensayos clínicos, incluidos 21 pacientes con historia de nefropatía terminal y 17 pacientes de sexo femenino.
La información está clasificada por sistemas y órganos y por frecuencia (muy frecuente > 1/ 10; frecuente > 1/ 100, < 1/10; poco frecuente > 1/1000, < 1/100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
La aparición de una reacción en un único paciente se califica como poco frecuente dado el número de pacientes tratados.
Un solo paciente puede verse afectado por varias reacciones adversas.
Tabla 1
Trastornos del metabolismo y de la nutrición
Frecuentes:
edema periférico
Trastornos del sistema nervioso
Muy frecuentes:
Frecuentes:
cefalea mareos, disgeusia, dolor neuropático, temblores, hipersomnia, hipoestesias, parestesias
Poco frecuentes:
parosmia
Trastornos oculares
Frecuentes:
aumento del lagrimeo
Trastornos del oído y del laberinto
Frecuentes:
tínitus, empeoramiento del tínitus
Trastornos cardíacos
4 Trastornos vasculares
Muy frecuentes:
Frecuentes:
enrojecimiento hipertensión
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
tos, ronquera, tirantez en la garganta, disnea, rinofaringitis, faringitis, aumento de las secreciones faríngeas, rinorrea
Trastornos gastrointestinales
Muy frecuentes:
Frecuentes:
náuseas diarrea, vómitos, dolor/ molestias abdominales
Trastornos de la piel y del tejido subcutáneo
Frecuentes Poco frecuentes:
acné, eritema, prurito, exantema, livedo reticularis edema angioneurótico, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
molestias musculoesqueléticas, mialgia, lumbalgia, dolor en las extremidades, hinchazón periférica, artralgias, tumefacción articular
Poco frecuentes:
sensación de pesadez
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
escalofríos, pirexia, dolor y molestias, cansancio empeoramiento del cansancio, sensación de calor, sensación de frío, astenia, dolor torácico, opresión torácica, enfermedad similar a la gripe, exantema en el sitio de inyección, malestar general
Exploraciones complementarias
Frecuentes:
Poco frecuentes:
reflejo corneal disminuido reducción de la saturación de oxígeno
Ver también la sección 4.4.
Las reacciones adversas a medicamentos notificadas en pacientes con historia de nefropatía terminal fueron similares a las notificadas en la población general de pacientes.
Las reacciones adversas a medicamentos notificadas en la población pediátrica (niños y adolescentes) fueron, en general, similares a las notificadas en los adultos.
No obstante, las reacciones relacionadas con la perfusión y las exacerbaciones del dolor aparecieron con mayor frecuencia.
Las más frecuentes fueron reacciones leves relacionadas con la perfusión, entre las que se encontraban principalmente escalofríos, pirexia, enrojecimiento, cefalea, náuseas y disnea.
4.9 Sobredosis
No se han descrito casos de sobredosis.
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
A16AB03 agalsidasa alfa.
La enfermedad de Fabry es un trastorno del almacenamiento de glicoesfingolípidos provocado por una actividad deficiente de la enzima lisosomial α -galactosidasa A, que se traduce en una acumulación de globotriaosilceramida (también denominada Gb3 o CTH), sustrato glicoesfingolípido de esta enzima.
Agalsidasa alfa cataliza la hidrólisis de Gb3, lo que separa un residuo de galactosa terminal de la molécula.
Se ha demostrado que el tratamiento con esta enzima reduce la acumulación de Gb3 en muchos tipos de células, incluidas las endoteliales y parenquimales.
Se ha producido agalsidasa alfa en una línea celular humana para lograr un perfil de glicosilación humano que pueda influenciar la captación por los receptores manosa-6-fosfato en la superficie de las células diana de todo el organismo.
La seguridad y eficacia de Replagal se evaluaron en dos ensayos aleatorizados, doble ciego y controlados con placebo y en ensayos de extensión abiertos, en un total de cuarenta pacientes a los que se había diagnosticado la enfermedad de Fabry a partir de pruebas clínicas y bioquímicas.
Los pacientes recibieron la dosis recomendada de 0,2 mg/ kg de Replagal.
Veinticinco pacientes terminaron el primer ensayo y pasaron a un ensayo de extensión.
Tras seis meses de tratamiento se produjo una reducción significativa del dolor en el grupo de pacientes tratados con Replagal en comparación con placebo (p = 0,021), según la valoración del Brief Pain Inventory (una escala validada para la medición del dolor).
Esto se asoció a una reducción significativa del empleo crónico de medicación para el dolor neuropático y del número de días en los que se tomó medicación analgésica.
En ensayos posteriores, en los pacientes pediátricos de sexo masculino, se observó una reducción del dolor tras 9 y 12 meses de terapia con Replagal en comparación con la situación basal previa al tratamiento.
El tratamiento con Replagal durante un periodo de 12 a 18 meses dio lugar a una mejoría de la calidad de vida (CV), de acuerdo con las mediciones efectuadas con instrumentos validados.
Tras 6 meses de tratamiento, Replagal estabilizó la función renal en comparación con un descenso en los pacientes tratados con placebo.
Las muestras de biopsia renal revelaron un incremento significativo de la fracción de glomérulos normales y un descenso significativo de la fracción de glomérulos con ensanchamiento del mesangio en pacientes tratados con Replagal, a diferencia de los pacientes tratados con placebo.
Al cabo de 12-18 meses de terapia de mantenimiento, Replagal mejoró la función renal, medida por la tasa de filtración glomerular basada en la inulina en 8,7 ± 3,07 ml/ min (p = 0,030).
La terapia a más largo plazo (48-54 meses) dio lugar a una estabilización de la TFG en los pacientes de sexo masculino con TFG basal normal (≥ 90 ml/ min/ 1,73 m2) o con disfunción renal de grado leve a moderado (TFG de 60 a < 90 ml/ min/ 1,73 m2) y a una ralentización de la velocidad de declive de la función renal y de la progresión hacia nefropatía terminal en los pacientes con enfermedad de Fabry de sexo masculino con grados más graves de disfunción renal (TFG de 30 a < 60 ml/ min/ 1,73 m2).
En los pacientes pediátricos de sexo masculino con enfermedad de Fabry, la hiperfiltración puede ser la manifestación más temprana de afectación renal por la enfermedad.
Se observó una reducción de estas tasas de filtración glomerular hipernormales en el transcurso de los 6 primeros meses siguientes al inicio de la terapia con Replagal.
En un segundo estudio, quince pacientes con hipertrofia del ventrículo izquierdo terminaron un estudio de 6 meses controlado con placebo e iniciaron un estudio de extensión.
El tratamiento con Replagal produjo una reducción de 11,5 g de la masa ventricular izquierda medida por resonancia magnética en el estudio controlado, en tanto los pacientes que recibieron placebo presentaron un aumento de la masa ventricular izquierda de 21,8 g.
Por otra parte, en el primer estudio, con 25 pacientes, Replagal también produjo una reducción significativa de la masa cardiaca tras 12-18 meses de terapia de mantenimiento (p < 0,001).
Replagal fue igualmente asociado a una mejor contractilidad cardiaca, a un descenso de la duración media del intervalo QRS y a una reducción concomitante del grosor septal observado en ecocardiografía.
Dos pacientes con bloqueo de rama derecha en los estudios realizados recuperaron un estado normal tras la terapia con
En estudios en régimen abierto realizados con posterioridad se demostró una reducción significativa con respecto a la situación basal de la masa ventricular izquierda determinada mediante ecocardiografía en los pacientes de ambos sexos con enfermedad de Fabry a lo largo de un periodo de 24 a 36 meses de tratamiento con Replagal.
Las reducciones en la masa ventricular izquierda observadas mediante ecocardiografía en los pacientes con enfermedad de Fabry tanto de sexo masculino como de sexo femenino a lo largo de un periodo de 24 a 36 meses de tratamiento con Replagal se asociaron con una mejoría significativa de los síntomas de acuerdo con las mediciones efectuadas con los sistemas de clasificación de la NYHA y de la CCS en los pacientes con enfermedad de Fabry que presentaban insuficiencia cardiaca grave o síntomas de angina en condiciones basales.
En comparación con el tratamiento con placebo, el tratamiento con Replagal también redujo la acumulación de Gb3.
Tras los seis primeros meses de la terapia se observaron descensos medios de aproximadamente el 20-50% en muestras de plasma, sedimento urinario y biopsias de hígado, riñón y corazón.
Tras 12-18 meses de tratamiento se observó una reducción del 50-80% en plasma y sedimento urinario.
Los efectos metabólicos estuvieron igualmente asociados con un aumento de peso clínicamente significativo, aumento de la sudoración y de la energía.
En consonancia con los efectos clínicos de Replagal, el tratamiento con la enzima redujo la acumulación de Gb3 en muchos tipos de células, incluidas las glomerulares renales y las epiteliales tubulares, las células del endotelio capilar renal (no se examinaron las células del endotelio capilar cardíaco y dermal) y los miocitos cardíacos.
En los pacientes pediátricos de sexo masculino con enfermedad de Fabry, la Gb3 plasmática disminuyó un 40-50% tras 6 meses de terapia con Replagal y esta reducción persistió tras un total de 12 meses de tratamiento.
No se ha demostrado que los anticuerpos de agalsidasa alfa estén asociados a ningún efecto clínicamente significativo sobre la seguridad (como reacciones a la perfusión) ni la eficacia.
Puede considerarse la perfusión domiciliaria de Replagal en aquellos pacientes que estén tolerando bien las perfusiones.
Este medicamento se ha autorizado en "Circunstancias excepcionales”.
Esta modalidad de aprobacion significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia europea del medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
Se administraron dosis únicas de entre 0,007 y 0,2 mg de enzima por kilogramo de peso corporal a pacientes varones adultos, en forma de perfusiones intravenosas de 20-40 minutos; a las mujeres se les administraron 0,2 mg de enzima por kilogramo de peso corporal en forma de perfusión durante 40 minutos.
Las propiedades farmacocinéticas en general no se vieron afectadas por la dosis de la enzima.
Tras una dosis intravenosa única de 0,2 mg/ kg, la agalsidasa alfa tuvo un perfil bifásico de distribución y eliminación de la circulación.
No se observaron diferencias significativas de los parámetros farmacocinéticos entre los pacientes varones y las mujeres.
La semivida de eliminación de la proteína de la sangre fue aproximadamente de 108 ± 17 minutos en los varones y de 89 ±28 en las mujeres, siendo el volumen de distribución de aproximadamente el 17% del peso corporal en ambos sexos.
El aclaramiento de referencia fue de 2,66 ml/ min/ kg para los varones y de 2,10 ml/ min/ kg para las mujeres.
Dadas las similitudes en las propiedades farmacocinéticas de la agalsidasa alfa en varones y mujeres, es de esperar que la distribución tisular en los principales tejidos y órganos sea también semejante.
En los niños de 7-18 años de edad, el Replagal administrado en dosis de 0,2 mg/ kg se eliminó más rápidamente de la circulación que en los adultos.
El aclaramiento medio de Replagal en los niños de 7- 11 años, en los adolescentes de 12-18 años y en los adultos fue de 4,2 ml/ min/ kg, 3,1 ml/ min/ kg y 2,3 ml/ min/ kg, respectivamente.
Los datos farmacodinámicos sugieren que, cuando se usa una dosis de 0,2 mg/ kg de Replagal, los grados de reducción de la Gb3 plasmática son más o menos comparables entre adolescentes y niños pequeños (ver sección 5.1).
7 Tras seis meses de tratamiento con Replagal, 12 de los 28 pacientes varones presentaron una farmacocinética alterada que incluía un aumento manifiesto del aclaramiento.
Dicha alteración se asoció con el desarrollo de concentraciones reducidas de anticuerpos frente a agalsidasa alfa, pero no se observaron efectos clínicamente significativos sobre la seguridad y la eficacia en los pacientes estudiados.
Según el análisis de las biopsias hepáticas antes y después de la dosis realizadas a los pacientes varones con la enfermedad de Fabry, se ha calculado que la semivida tisular sobrepasa las 24 horas y que la absorción hepática de la enzima es el 10% de la dosis administrada.
La agalsidasa alfa es una proteína y, por tanto:
1) no se espera que se fije a proteínas; 2) se espera que la degradación metabólica siga las rutas de otras proteínas, es decir, hidrólisis peptídica; 3) no es probable que interaccione con otros medicamentos.
Se considera que la eliminación renal de agalsidasa alfa es una ruta de aclaramiento secundaria, ya que los parámetros farmacocinéticos no se ven alterados por el deterioro de la función renal.
Dado que se espera que el metabolismo se produzca por hidrólisis peptídica, no se cree que el deterioro de la función hepática influya en la farmacocinética de agalsidasa alfa de forma clínicamente significativa.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad a dosis repetidas.
No se esperan efectos genotóxicos ni carcinogénicos.
Los estudios de toxicidad para la reproducción con hembras de rata y conejo no han demostrado efectos en la gestación ni sobre el feto en desarrollo.
No se han realizado estudios sobre el parto ni sobre el desarrollo perinatal y posnatal.
No se sabe si Replagal atraviesa la placenta.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico, monohidratado Polisorbato 20 Cloruro sódico Hidróxido de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años Se ha demostrado la estabilidad química y física en uso durante 24 horas a 25°C.
Desde el punto de vista microbiológico, el producto debe usarse de forma inmediata.
De no ser así, los tiempos de conservación durante el uso y las condiciones previas al mismo son responsabilidad del usuario y no deben exceder habitualmente las 24 horas a 2-8ºC, a menos que la dilución se haya efectuado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del recipiente
8 1 ml de concentrado para solución para perfusión en viales de 3 ml (vidrio de tipo 1) con tapón (caucho butílico con revestimiento de fluoro-resina), cápsula de cierre (aluminio) en una sola pieza con disco de apertura flip-off.
Envases de 1, 4 ó 10 viales.
3,5 ml de concentrado para solución para perfusión en viales de 5 ml (vidrio de tipo 1) con tapón (caucho butílico con revestimiento de fluoro-resina), cápsula de cierre (aluminio) en una sola pieza con disco de apertura flip-off.
Envases de 1, 4 ó 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
• Calcular la dosis y el número de viales de Replagal necesarios
• Diluir el volumen total de concentrado de Replagal necesario en 100 ml de una solución de 9 mg/ ml de cloruro sódico para perfusión (0,9%).
Tome precauciones para garantizar la esterilidad de las soluciones preparadas, ya que Replagal no contiene ningún conservante ni agente bacteriostático: deberá aplicarse una técnica aséptica.
Una vez diluida, la solución debe mezclarse suavemente, sin agitarla.
• La solución debe inspeccionarse visualmente para descartar la presencia de materia en partículas y de cambios de color antes de la administración.
• Se administrará la solución para perfusión durante 40 minutos, utilizando una línea intravenosa con filtro incorporado.
Puesto que no hay conservantes, se recomienda iniciar la administración lo antes posible, siempre en las 3 horas siguientes a la dilución.
• No utilizar la misma línea intravenosa para la perfusión de Replagal y la perfusión concomitante de otros agentes.
• Para un solo uso.
La eliminación de los productos no utilizados y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Suecia Teléfono: +46 8 5449 6400 Fax: +46 8 5449 6429
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 189/ 001-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
03/ 08/ 2001 Fecha de la última renovación:
03/ 08/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
10 ANEXO II
A.
FABRICANTE(S) DE LO(S) PRINCIPIOS(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
FABRICANTE(S) DE LO(S) PRINCIPIOS(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA IMPORTACIÓN Y LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio biológico activo
TK3 205 Alewife Brook Parkway Cambridge, MA 02138 EE. UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Suecia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Los Informes Periódicos de Seguridad (IPS) se deben presentar anualmente, en el momento de la reevaluación anual.
C.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
1a.
Estudio de resultados clínicos de cinco años de duración Estudio que se llevará a cabo con un número adecuado de pacientes de ambos sexos a fin de evaluar los efectos a largo plazo de la terapia con agalsidasa alfa sobre la frecuencia de los acontecimientos clínicos, por ejemplo los que se producen como resultado de una patología cerebrovascular o cardiovascular o de una insuficiencia renal.
En esta población, se hará especial hincapié en la evaluación del progreso de la disfunción orgánica, incluida su reversibilidad.
Se recopilarán datos de controles históricos a fin de efectuar comparaciones.
Estudio de pautas de dosificación alternativas Se llevará a cabo una evaluación de pautas alternativas de dosificación inicial.
El informe final se presentará después de su terminación.
1c.
Estudio de pautas de dosificación de mantenimiento 12 Se llevará a cabo la evaluación de los calendarios de administración, así como los métodos de control, después de la terminación de la evaluación de resultados clínicos de cinco años de duración.
El informe final se presentará después de su terminación.
2a.
Estudio en niños:
Se presentarán análisis farmacocinéticos adicionales, correspondientes a un estudio de mantenimiento pediátrico (TKT029), después de la terminación de dicho estudio.
2b.
Acontecimientos adversos Los acontecimientos adversos del estudio TKT023, así como el resto de los datos concernientes a pacientes pediátricos que pudieran estar disponibles, se analizarán por edades y se presentarán en la siguiente Reevaluación Anual.
La compañía esclarecerá si los acontecimientos adversos notificados de exacerbación del dolor, reacciones a las perfusiones, rinofaringitis y tos ocurren con una frecuencia relativamente mayor en los niños de corta edad (en comparación con los niños de mayor edad) y/ o si este fenómeno se debe a una sobredosificación relativa.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERNO / 3,5 ML VIAL
1.
NOMBRE DEL MEDICAMENTO
Replagal 1 mg/ ml concentrado para solución para perfusión Agalsidasa alfa
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 3,5 mg de agalsidasa alfa
3.
LISTA DE EXCIPIENTES
Fosfato sódico monobásico, monohidratado polisorbato 20 cloruro sódico hidróxido de sodio agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 3,5 ml concentrado para solución para perfusión 4 x 3,5 ml concentrado para solución para perfusión 10 x 3,5 ml concentrado para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año} Utilizar en las 3 horas siguientes a la dilución
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
16 Conservar en nevera
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Suecia Teléfono: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 189/ 001 EU/ 1/ 01/ 189/ 002 EU/ 1/ 01/ 189/ 003
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PRESENTACIÓN EN VIAL DE 3,5 ML
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Replagal 1 mg/ ml concentrado estéril Agalsidasa alfa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar
3.
FECHA DE CADUCIDAD
EXP:
{mes/ año}
4.
NÚMERO DE LOTE
Lot {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
3,5 ml
6.
OTROS
Conservar en nevera
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERNO / 1 ML VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO
Replagal 1 mg/ ml concentrado para solución para perfusión Agalsidasa alfa
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 1 mg de agalsidasa alfa
3.
LISTA DE EXCIPIENTES
Fosfato sódico monobásico, monohidratado polisorbato 20 cloruro sódico hidróxido de sodio agua para inyecciones
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 1 ml concentrado para solución para perfusión 4 x 1 ml concentrado para solución para perfusión 10 x 1 ml concentrado para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{mes/ año} Utilizar en las 3 horas siguientes a la dilución
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Suecia Teléfono: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 189/ 004 EU/ 1/ 01/ 189/ 005 EU/ 1/ 01/ 189/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
20 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
PRESENTACIÓN EN VIAL DE 1 ML
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Replagal 1 mg/ ml concentrado estéril Agalsidasa alfa Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar
3.
FECHA DE CADUCIDAD
EXP:
{mes/ año}
4.
NÚMERO DE LOTE
Lot {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
Conservar en nevera
21 B.
PROSPECTO
22 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Replagal 1 mg/ ml concentrado para solución para perfusión Agalsidasa alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Replagal y para qué se utiliza 2.
Antes de usar Replagal 3.
Cómo usar Replagal 4.
Posibles efectos adversos 5.
Conservación de Replagal 6.
Información adicional
1.
QUÉ ES REPLAGAL Y PARA QUÉ SE UTILIZA
El principio activo de Replagal es agalsidasa alfa (1 mg/ ml).
Se produce activando el gen de la α -galactosidasa A de las células.
Después se elimina la enzima de las células y se convierte en un concentrado estéril para solución para perfusión.
Replagal se utiliza para tratar la enfermedad de Fabry.
Se emplea como terapia de sustitución enzimática cuando el nivel de actividad enzimática en el cuerpo es más bajo de lo normal, como ocurre en la enfermedad de Fabry.
2.
ANTES DE USAR REPLAGAL
No use Replagal Si es alérgico (hipersensible) a la agalsidasa alfa o a cualquiera de los demás componentes de Replagal.
Tenga especial cuidado con Replagal Si nota cualquiera de estos efectos durante o después de una perfusión, debe informar a su médico inmediatamente:
- fiebre alta, escalofríos, sudoración, latido cardiaco rápido
- vómitos
- mareos
- urticaria (ronchas), picor o exantema
- hinchazón de las manos, los pies, los tobillos, la cara, los labios, la boca o la garganta, que le
puede provocar dificultad para tragar o para respirar
- dolor o sensibilidad en el pecho, los músculos o las articulaciones
Es posible que el médico detenga temporalmente la perfusión (5-10 minutos) hasta que desaparezcan los síntomas y que luego reanude la perfusión.
El médico puede tratar también los síntomas con otros medicamentos (antihistamínicos o corticosteroides).
23 En la mayoría de los casos, podrá seguir recibiendo Replagal aunque aparezcan estos síntomas.
Si sufre una reacción alérgica grave (de tipo anafiláctico), la administración de Replagal se interrumpirá de forma inmediata y su médico tendrá que iniciar un tratamiento apropiado.
Si el tratamiento con Replagal hace que su cuerpo produzca anticuerpos, esto no hará que Replagal deje de tener efecto y los anticuerpos pueden desaparecer con el tiempo.
Uso en niños Replagal aún no ha sido estudiado en niños menores de 6 años de edad y los datos clínicos disponibles en relación con los niños de 7-18 años de edad son escasos.
En los estudios realizados con Replagal no se constataron problemas de seguridad inesperados en los niños de 7-18 años de edad.
Uso de otros medicamentos:
No se conoce información sobre la interacción de Replagal con otros medicamentos.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No es probable que se produzcan interacciones con alimentos o bebidas.
Los muy escasos datos clínicos de los que se dispone sobre exposición a Replagal (n=4) durante el embarazo no han revelado efectos adversos sobre la madre o el recién nacido.
Consulte a su médico o farmacéutico antes de usar un medicamento.
Puede conducir y manejar máquinas mientras esté recibiendo Replagal.
3.
CÓMO TOMAR REPLAGAL
Replagal debe diluirse en una solución de 9 mg/ ml de cloruro sódico (0,9%) antes de administrarlo.
Después de la dilución, Replagal se administra a través de una vena, normalmente del brazo.
La dosis normal es una perfusión de 0,2 mg por cada kilo de peso.
Esto supone unos 14 mg o 4 viales (frascos de vidrio) de Replagal para una persona de unos 70 kg.
La perfusión se administrará cada dos semanas.
Cada vez que reciba el tratamiento se tardará 40 minutos en administrarle Replagal a través de la vena.
El tratamiento estará supervisado por un médico especializado en el tratamiento de la enfermedad de Fabry.
Si olvidó usar Replagal Si ha omitido una perfusión de Replagal, póngase en contacto con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
24 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Replagal puede producir efectos adversos, aunque no todas las personas los sufran.
Casi todos ellos son leves o moderados.
Aproximadamente 1 de cada 7 pacientes puede tener reacción durante o después de la perfusión de Replagal.
Estas reacciones incluyen escalofríos, cefalea, náuseas, fiebre, enrojecimiento de la cara y cansancio.
Sin embargo, algunos efectos adversos pueden ser graves y precisar un tratamiento.
Entre los efectos adversos muy frecuentes (que aparecen en más de 1 de cada 10 pacientes tratados) se encuentran:
- dolor de cabeza
- enrojecimiento
- náuseas
- escalofríos, fiebre
- dolor o molestias generales, cansancio
Entre los efectos adversos frecuentes (que aparecen en menos de 1 de cada 10 pacientes tratados) se encuentran:
- hormigueos, adormecimiento o dolor en los dedos de los pies o de las manos, cambios en el
sabor de los alimentos, lagrimeo ocular, pitidos en los oídos, sacudidas musculares, inestabilidad, prolongación del sueño
- palpitaciones, aumento de la frecuencia cardiaca, aumento de la presión arterial
- tos, dolor u opresión torácicos, ronquera, dolor u opresión en la garganta, secreciones faríngeas
pegajosas, secreciones nasales
- vómitos, dolor o molestias abdominales, diarrea
- acné, enrojecimiento, picor o manchas en la piel, exantema en el lugar de administración de la
- dolor en la espalda o en los miembros, hinchazón de las extremidades o de las articulaciones
- sensación de frío o de calor, síntomas similares a los de la gripe, malestar general
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REPLAGAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Replagal después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No utilice Replagal si. observa cambios de color o presencia de cuerpos extraños.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
25 6.
INFORMACIÓN ADICIONAL
Composición de Replagal
- El principio activo es la agalsidasa alfa.
- Los demás componentes son:
Fosfato sódico monobásico, monohidratado
Polisorbato 20 Cloruro sódico Hidróxido de sodio Agua para inyecciones
Aspecto del producto y conenido del envase
Replagal es un concentrado para solución para perfusión.
Su medicamento está disponible en viales que contienen 1 mg/ 1 ml o 3,5 mg/ 3,5 ml de agalsidasa alfa.
Existen envases de 1, 4 ó 10 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Suecia Tel.: +46 8 5449 6400 Fax: +46 8 5449 6429
Fabricante
Shire Human Genetic Therapies AB, Åldermansgatan 2, Box 1117, 221 04 Lund, Suecia
Este prospecto ha sido aprobado en
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esto modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del medicamento (EMEA) revisará anualemente la información nueva del medicamento que puede estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
--------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de uso, manipulación y eliminación
1.
Calcular la dosis y el número de viales de Replagal necesarios.
2.
Diluir el volumen total de concentrado de Replagal necesario en 100 ml de una solución de 9 mg/ ml de cloruro sódico para perfusión (0,9% p/ v).
Tome precauciones para garantizar la esterilidad de las soluciones preparadas, ya que Replagal no contiene ningún conservante ni agente bacteriostático: deberá aplicarse una técnica aséptica.
Una vez diluida, la solución debe mezclarse suavemente, sin agitarla.
3.
La solución debe inspeccionarse visualmente para descartar la presencia de materia en partículas y de cambios de color antes de la administración.
26 4.
Se administrará la solución para perfusión durante 40 minutos, utilizando una línea intravenosa con filtro incorporado.
Puesto que no hay conservantes, se recomienda iniciar la administración lo antes posible, siempre en las 3 horas siguientes a la dilución.
Sin embargo, se ha demostrado la estabilidad química y física de la solución diluida durante 24 horas a 25 °C.
5.
No utilizar la misma línea intravenosa para la perfusión de Replagal y la perfusión concomitante de otros agentes.
6.
Para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
27
The European Medicines Agency
London, 23 March 2006 EMEA/ H/ C/ 635
PREGUNTAS Y RESPUESTAS RESPECTO A LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN de RETAANE
Denominación Común Internacional (INN): anecortave
El 28 de febrero de 2006, Alcon Laboratories (Reino Unido) Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su voluntad de retirar la solicitud de autorización de comercialización de Retaane, producto para el tratamiento de la neovascularización coroidea (NVC) subfoveal con componente clásico debido a degeneración macular asociada a la edad (DME).
¿Qué es Retaane?
Retaane es una suspensión inyectable en la parte externa del globo ocular.
Contiene 30 mg/ ml del principio activo acetato de anecortava.
¿Para qué se iba a utilizar Retaane?
Retaane se iba a utilizar para tratar a pacientes con la forma húmeda de degeneración macular asociada a la edad.
Esta enfermedad afecta a la parte central de la retina (denominada mácula), en la parte posterior del ojo, y causa pérdida de visión.
La forma húmeda de la enfermedad se debe a la presencia de vasos sanguíneos anormales debajo de la retina y la mácula, los cuales pueden sangrar y experimentar fugas de líquido.
Retaane se iba a utilizar para detener o reducir el desarrollo de estos nuevos vasos sanguíneos (neovascularización) en el ojo.
¿Cómo se supone que actúa Retaane?
La anecortava, el principio activo de Retaane, tiene una estructura parecida a la del cortisol, una hormona natural presente en el cuerpo humano.
Es capaz de detener o reducir el desarrollo de nuevos vasos sanguíneos al interferir en la producción de las proteínas necesarias para crear los vasos y de los factores de crecimiento necesarios para su proliferación.
Retaane debía inyectarse cada 6 meses directamente en el espacio situado detrás del ojo, como una inyección “ depot” (un tipo de inyección en que el medicamento está preparado específicamente para que el cuerpo lo absorba muy lentamente).
¿Qué documentación ha presentado la empresa ante el CHMP para justificar la solicitud?
Los efectos de Retaane se probaron primero en modelos experimentales antes de estudiarse en seres humanos.
Los dos estudios clínicos principales se realizaron en pacientes de entre 51 y 96 años de edad, y tuvieron una duración de dos años.
En el primero de los estudios se compararon varias dosis de Retaane (3 mg, 15 mg o 30 mg) con un tratamiento simulado (placebo) en 128 pacientes.
En el segundo estudio se comparó el efecto de 15 mg de Retaane con la terapia fotodinámica (el tratamiento estándar para la forma húmeda de DME, en que se utiliza el tratamiento con láser para destruir los vasos sanguíneos de nueva formación) en 530 pacientes.
Los estudios midieron la agudeza visual (resultados de un examen ocular) para saber cómo habían respondido los pacientes al tratamiento.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿En qué punto estaba la evaluación de la solicitud cuando se retiró?
La solicitud llevaba 180 días en evaluación cuando la empresa la retiró.
Después de que el CHMP valorara las respuestas de la empresa a una lista de preguntas, todavía quedaban temas pendientes de resolución.
El CHMP normalmente tarda unos 210 días en evaluar una nueva solicitud.
Basándose en la revisión de la documentación inicial, el CHMP prepara una lista de preguntas (día 120), que se envían a la empresa.
Una vez obtenidas las respuestas por parte de la empresa, el CHMP las revisa y puede, antes de emitir su dictamen, plantear cualquier nueva pregunta (día 180).
Tras conocer el dictamen del CHMP, la Comisión Europea normalmente tarda unos 2 meses en otorgar la autorización.
¿Cuál era la recomendación del CHMP en ese momento?
Basándose en la revisión de los datos aportados y en las respuestas de la empresa a la lista de preguntas del CHMP en el momento de la retirada, el CHMP se planteaba dudas y su dictamen provisional era que Retaane no podía ser aprobado para el tratamiento de la neovascularización coroidea subfoveal con componente clásico debido a degeneración macular asociada a la edad.
¿Cuáles eran las principales dudas del CHMP?
El CHMP tuvo dudas acerca de si la eficacia de Retaane era inferior a la prevista: en comparación con el placebo, Retaane presenta cierta eficacia, pero muchos pacientes se perdieron (abandonaron el estudio) antes de terminar el estudio, hecho que afecta a la fiabilidad de los resultados.
En comparación con la terapia fotodinámica, Retaane no fue tan eficaz.
Por lo tanto, en el momento de la retirada, el dictamen del CHMP era que no había pruebas suficientes de que los beneficios de Retaane superaran los riesgos identificados.
¿Cuáles fueron los motivos de la empresa para retirar la solicitud?
La carta presentada por la empresa a la EMEA para notificar la retirada de Retaane puede consultarse aquí.
¿Cuáles son las consecuencias de la retirada para los pacientes que participan en ensayos clínicos / programas de uso compasivo con Retaane?
La empresa ha informado al CHMP de que actualmente existen ensayos clínicos en curso en Europa.
La empresa tiene previsto proseguir los dos ensayos clínicos en pacientes con DME húmeda, así como el ensayo clínico en pacientes con DME seca con riesgo de desarrollar DME húmeda.
La empresa también tiene previsto continuar con el programa de uso compasivo de forma individualizada.
Un programa de uso compasivo es un programa que permite a los médicos solicitar un medicamento para una enfermedad específica para uno de sus pacientes antes de que dicho medicamento haya sido totalmente aprobado.
Si forma parte de un ensayo clínico o de un programa de uso compasivo y desea obtener más información sobre el tratamiento que recibe, póngase en contacto con el médico que le atiende.
2/ 2 ©EMEA 2006
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros se asegurarán de que, antes del lanzamiento, el Titular de la Autorización de Comercialización proporciona a los profesionales sanitarios de los centros de diálisis y a las oficinas de farmacia el siguiente material:
• Folleto educativo • Resumen de las características del producto, etiquetado y prospecto
El folleto educativo incluirá los siguientes elementos principales: • Que el uso de productos de epoyetina alfa puede causar inmunogenia que, en casos raros, puede causar aplasia eritrocítica pura. • Que, con otros productos de epoyetina, el riesgo de inmunogenia en la enfermedad renal crónica está aumentado con la vía subcutánea (sc). • Que los datos sobre Retacrit son insuficientes para conocer la magnitud de cualquier aumento del riesgo de inmunogenia con el uso por vía subcutánea. • Por lo tanto, la vía de administración subcutánea no se recomienda para los pacientes con enfermedad renal crónica. • Deberá investigarse la pérdida de eficacia u otros síntomas de la aparición de inmunogenia. • Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
2
European Medicines Agency
EMEA/ H/ C/ 872
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RETACRIT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Retacrit?
Retacrit es una solución inyectable.
Se presenta en jeringas precargadas que contienen entre 1.000 y 40.000 unidades internacionales (UI) del principio activo, epoetina zeta.
Retacrit es un medicamento “ biosimilar”, lo que quiere decir que es similar a un medicamento biológico que ya está autorizado en la Unión Europea (UE) y que contiene un principio activo parecido (también llamado “ medicamento de referencia”).
El medicamento de referencia de Retacrit es EPREX/ ERYPO, que contiene epoetina alfa.
Para más información sobre los medicamentos biosimilares, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Retacrit?
Retacrit se utiliza para estimular la producción de glóbulos rojos en las situaciones siguientes: • para tratar la anemia (recuento bajo de glóbulos rojos) causada por la insuficiencia renal crónica (disminución prolongada y progresiva de la capacidad del riñón para funcionar correctamente) o por otros problemas renales, • para tratar la anemia y reducir la necesidad de transfusiones de sangre en adultos que reciben quimioterapia para ciertos tipos de cáncer, • para incrementar la cantidad de sangre que pueden donar los pacientes con anemia moderada antes de una intervención quirúrgica, de forma que sea posible trasfundirles su propia sangre durante la operación o después.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Retacrit?
El tratamiento con Retacrit debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con las afecciones para las que está indicado este medicamento.
En los pacientes con problemas renales o que van a operarse Retacrit debe inyectarse por vía intravenosa (en una vena), mientras que en los enfermos que reciben quimioterapia se administra por vía subcutánea (bajo la piel).
La dosis, la frecuencia de las inyecciones y la duración del tratamiento dependen del motivo por el que se usa Retacrit y se ajustan en función de la respuesta del paciente.
Es necesario comprobar los niveles de hierro de todos los pacientes antes del tratamiento para asegurarse de que no haya déficit, así como administrar suplementos de hierro mientras dure el tratamiento.
Consulte todos los detalles en el prospecto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Retacrit?
Una hormona llamada eritropoyetina, que se fabrica en los riñones, estimula la producción de glóbulos rojos por la médula ósea.
En los pacientes que reciben quimioterapia o en los que tienen problemas renales, la anemia puede estar causada por la falta de eritropoyetina o porque el organismo no responda bien a la eritropoyetina que contiene de forma natural.
En estos casos, la eritropoyetina se usa para sustituir a la hormona que falta o para aumentar los recuentos de glóbulos rojos.
También puede emplearse antes de una intervención quirúrgica para incrementar el número de glóbulos rojos y ayudar a los pacientes a producir más sangre para autodonaciones.
El principio activo de Retacrit, la epoetina zeta, es una copia de la eritropoyetina humana y funciona exactamente igual que la hormona natural para estimular la producción de glóbulos rojos.
El principio activo de Retacrit, la epoetina zeta, se produce mediante “ tecnología de ADN recombinante”, es decir, es fabricada por una célula que ha recibido un gen (ADN) que la permite elaborarla.
¿Qué tipo de estudios se han realizado con Retacrit?
Retacrit se estudió para comprobar si era equivalente al medicamento de referencia, EPREX/ ERYPO, en modelos experimentales y en seres humanos.
Retacrit, inyectado por vía intravenosa, se comparó con el medicamento de referencia en dos estudios principales realizados en 922 pacientes que presentaban anemia asociada a insuficiencia renal crónica que precisaba hemodiálisis (una técnica para depurar la sangre).
En el primer estudio se compararon los efectos de Retacrit con los de EPREX/ ERYPO en la corrección de los recuentos de glóbulos rojos en 609 pacientes durante 24 semanas.
En el segundo se compararon los efectos de Retacrit con los de EPREX/ ERYPO en el mantenimiento de los recuentos de glóbulos rojos en 313 pacientes.
Todos los pacientes del segundo estudio habían recibido tratamiento con EPREX/ ERYPO durante tres meses como mínimo antes de cambiar a Retacrit o de continuar con EPREX/ ERYPO otras 12 semanas.
A continuación, los dos grupos pasaron a recibir el otro medicamento durante 12 semanas más.
En los dos estudios, los criterios principales de valoración de la eficacia fueron las concentraciones de hemoglobina (una proteína de los glóbulos rojos que transporta el oxígeno por el organismo) durante el tratamiento, así como la dosis de epoetina recibida.
La empresa presentó además los resultados de un estudio en el que se investigaron los efectos de Retacrit inyectado por vía subcutánea en 261 pacientes con cáncer que recibían quimioterapia.
¿Qué beneficio ha demostrado tener Retacrit durante los estudios?
Retacrit fue tan eficaz como EPREX/ ERYPO para corregir y mantener los recuentos de glóbulos rojos.
En el estudio de corrección, los valores de hemoglobina se mantuvieron en torno a 11,6 g/ dl durante las cuatro últimas semanas del estudio, tras haber aumentado de unos 8,0 g/ dl antes del tratamiento.
En el estudio de pacientes que ya recibían tratamiento con una epoetina, la concentración de hemoglobina se mantuvo en el mismo nivel cuando los pacientes recibieron Retacrit y cuando recibieron EPREX/ ERYPO, en un valor aproximado de 11,4 g/ dl.
En ambos estudios, la dosis de epoetina administrada fue parecida con los dos medicamentos.
El estudio de pacientes que recibían quimioterapia mostró que Retacrit también era eficaz cuando se inyectaba por vía subcutánea, ya que las mejorías de los valores de hemoglobina fueron parecidas a las descritas en la bibliografía científica sobre otras epoetinas.
¿Cuál es el riesgo asociado a Retacrit?
Al igual que sucede con otros medicamentos que contienen epoetina, el efecto secundario más frecuente de Retacrit es un aumento de la presión arterial, que a veces puede producir síntomas de encefalopatía (problemas cerebrales), tales como un dolor de cabeza repentino y punzante parecido a una migraña y confusión.
Retacrit también puede provocar erupciones cutáneas y síntomas parecidos a los de la gripe.
La lista completa de efectos secundarios comunicados sobre Retacrit puede consultarse en el prospecto.
Retacrit no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la epoetina zeta o a cualquiera de los otros componentes del medicamento.
©EMEA 2007
2/ 3
• pacientes a punto de someterse a una intervención quirúrgica y que tengan problemas cardiovasculares (del corazón y los vasos sanguíneos) graves, como un infarto o un ictus reciente; • pacientes que no puedan tomar medicamentos para evitar la formación de coágulos de sangre.
No se recomienda inyectar Retacrit por vía subcutánea para el tratamiento de los problemas renales, ya que se precisan más estudios para garantizar que no se produzcan reacciones alérgicas.
¿Por qué se ha aprobado Retacrit?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la UE, se ha constatado que Retacrit tiene una calidad y un perfil de seguridad y eficacia equivalentes a los de EPREX/ ERYPO.
Por tanto, la opinión del CHMP fue que, al igual que sucede con EPREX/ ERYPO, el beneficio es mayor que los riesgos identificados.
El Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Retacrit?
La empresa que fabrica Retacrit aportará material informativo a los trabajadores sanitarios de todos los Estados miembros, incluida información sobre la seguridad del medicamento.
Otras informaciones sobre Retacrit:
La Comisión Europea emitió una autorización de comercialización válida en toda la UE para el medicamento Retacrit a HOSPIRA Enterprises B. V. el 18 de diciembre de 2007.
El texto completo del EPAR de Retacrit puede encontrarse aquí.
11-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Contenido
Tamaño del envase
EU/ 1/ 07/ 431/ 001
Retacrit
1000 UI/ 0,3 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,3 ml (3333 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 002
Retacrit
1000 UI/ 0,3 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,3 ml (3333 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 431/ 003
Retacrit
2000 UI/ 0,6 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,6 ml (3333 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 004
Retacrit
2000 UI/ 0,6 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,6 ml (3333 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 431/ 005
Retacrit
3000 UI/ 0,9 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,9 ml (3333 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 006
Retacrit
3000 UI/ 0,9 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,9 ml (3333 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 431/ 007
Retacrit
4000 UI/ 0,4 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,4 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 008
Retacrit
4000 UI/ 0,4 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,4 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 431/ 009
Retacrit
5000 UI/ 0,5 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,5 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 010
Retacrit
5000 UI/ 0,5 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,5 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 431/ 011
Retacrit
6000 UI/ 0,6 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,6 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 012
Retacrit
6000 UI/ 0,6 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,6 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 431/ 013
Retacrit
8000 UI/ 0,8 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,8 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 014
Retacrit
8000 UI/ 0,8 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,8 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 431/ 015
Retacrit
10000 UI/ 1,0 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
1,0 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 016
Retacrit
10000 UI/ 1,0 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
1,0 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 431/ 017
Retacrit
20000 UI/ 0,5 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,5 ml (40000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 018
Retacrit
30000 UI/ 0,75 ml Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,75 ml (40000 UI/ ml) 1 jeringa precargada
1/ 2 EU/ 1/ 07/ 431/ 019
Retacrit
40000 UI/ 1,0 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (40000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 431/ 020
Retacrit
20000 UI/ 0,5 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
4 jeringas precargadas
EU/ 1/ 07/ 431/ 021
Retacrit
20000 UI/ 0,5 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
6 jeringas precargadas
EU/ 1/ 07/ 431/ 022
Retacrit
30000 UI/ 0,75 ml Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,75 ml (40000 UI/ ml) 4 jeringas precargadas
EU/ 1/ 07/ 431/ 023
Retacrit
30000 UI/ 0,75 ml Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,75 ml (40000 UI/ ml) 6 jeringas precargadas
EU/ 1/ 07/ 431/ 024
Retacrit
40000 UI/ 1,0 ml Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (40000 UI/ ml) 4 jeringas precargadas
EU/ 1/ 07/ 431/ 025
Retacrit
40000 UI/ 1,0 ml Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (40000 UI/ ml) 6 jeringas precargadas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Retacrit 1000 UI/ 0,3 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,3 ml de solución inyectable contiene 1000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,15 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
2 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
3 Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
4 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
5 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
6 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
7 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
8 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
9 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en 10 animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
11 tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
12 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
14 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,3 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
15 NL-2132 LS HOOFDDORP Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 001 EU/ 1/ 07/ 431/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
Retacrit 2000 UI/ 0,6 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,6 ml de solución inyectable contiene 2000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,30 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
17 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
18 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
19 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
20 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
21 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
22 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
23 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
24 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
25 No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
26 Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
27 propiedades estimulantes sobre las células endoteliales humanas.
Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
28 Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,6 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Retacrit 3000 UI/ 0,9 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,9 ml de solución inyectable contiene 3000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,45 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
32 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
33 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
34 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
35 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
36 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
37 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
38 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
39 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos clínicos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en 40 animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
41 tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
42 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
44 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,9 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
45 NL-2132 LS HOOFDDORP Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 1.
NOMBRE DEL MEDICAMENTO
Retacrit 4000 UI/ 0,4 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,4 ml de solución inyectable contiene 4000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,20 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
47 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
48 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
49 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
50 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
51 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
52 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
53 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
54 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia 55 No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
56 Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
57 Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características. vencia, lo cual indica que la eritropoyetina no produce efectos negativos sobre la progresión tumoral.
5.2 Propiedades farmacocinéticas
58 Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,4 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
60 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 007 EU/ 1/ 07/ 431/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
Retacrit 5000 UI/ 0,5 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,5 ml de solución inyectable contiene 5000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,25 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
62 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
63 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
64 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
65 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
66 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
67 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
68 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
69 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en 70 animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
71 tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
72 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
73 una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,5 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
75 Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
76 1.
NOMBRE DEL MEDICAMENTO
Retacrit 6000 UI/ 0,6 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,6 ml de solución inyectable contiene 6000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,30 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
77 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
78 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
79 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
80 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
81 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
82 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
83 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
84 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
85 No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
86 Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
87 propiedades estimulantes sobre las células endoteliales humanas.
Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
88 Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,6 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
90 HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
91 1.
NOMBRE DEL MEDICAMENTO
Retacrit 8000 UI/ 0,8 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,8 ml de solución inyectable contiene 8000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,40 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
− Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
93 Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
94 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
95 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
96 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
97 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre..
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
98 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
99 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en 100 animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
101 tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
102 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
103 una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,8 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
105 Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 013 EU/ 1/ 07/ 431/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
106 1.
NOMBRE DEL MEDICAMENTO
Retacrit 10 000 UI/ 1,0 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 1,0 ml de solución inyectable contiene 10 000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,50 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
− Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
107 En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
109 El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
110 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
111 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
112 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
113 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
114 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en 115 animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
116 tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
117 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
118 una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 1,0 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
120 Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
121 1.
NOMBRE DEL MEDICAMENTO
Retacrit 20 000 UI/ 0,5 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,5 ml de solución inyectable contiene 20 000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 40 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,25 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
122 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
125 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
126 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
127 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
128 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
129 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en 130 animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
131 tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
132 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
133 una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,5 ml de solución inyectable.
Cada paquete incluye 1 o 4 o 6 jeringas precargadas Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
La tapa protectora se retira de la aguja de la jeringa y se expulsa el aire de la jeringa y de la aguja manteniendo la jeringa vertical y apretando el émbolo hacia arriba con cuidado.
2.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
136 1.
NOMBRE DEL MEDICAMENTO
Retacrit 30 000 UI/ 0,75 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,75 ml de solución inyectable contiene 30 000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 40 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,38 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
137 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
140 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
141 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
142 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
143 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
144 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 145 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
147 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
149 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,75 ml de solución inyectable.
Cada paquete incluye 1 o 4 o 6 jeringas precargadas Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 018 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
151 1.
NOMBRE DEL MEDICAMENTO
Retacrit 40 000 UI/ 1,0 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 1,0 ml de solución inyectable contiene 40 000 unidades internacionales (UI) de epoetina dseta * (eritropoyetina recombinante humana).
La solución contiene 40 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,50 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Retacrit puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Retacrit debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
152 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Retacrit debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Retacrit debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Retacrit debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Retacrit que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Retacrit debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Retacrit puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
155 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/μ l ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/μ l y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Retacrit debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Retacrit a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Retacrit debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Retacrit después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
156 ≥ 4 unidades de sangre deben recibir tratamiento con Retacrit a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Retacrit deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Retacrit.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Retacrit no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Retacrit no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Retacrit ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Retacrit.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Retacrit.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Retacrit.
157 Retacrit debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Retacrit.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Retacrit por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre..
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
158 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Retacrit y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Retacrit es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Retacrit), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
159 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados no se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en 160 animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Retacrit es un medicamento biológico.
Los datos de los ensayos clínicos con Retacrit coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
161 tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
162 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo..
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
163 una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 1,0 ml de solución inyectable.
Cada paquete incluye 1 o 4 o 6 jeringas precargadas
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Retacrit:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Retacrit si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
165 Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 019 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
166 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
167 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Norbitec GmbH Pinnauallee 4 D-25436 Uetersen Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Antes del lanzamiento y, de acuerdo con las autoridades competentes de los Estados Miembros, el Titular de la Autorización de Comercialización proporcionará a los profesionales sanitarios de los centros de diálisis y de las oficinas de farmacia el siguiente material: • Folleto educativo • Resumen de las características del producto, etiquetado y prospecto
El folleto educativo incluirá los siguientes elementos principales: • Que el uso de productos de epoyetina alfa puede causar inmunogenia que, en casos raros, puede causar aplasia eritrocítica pura. • Que, con otros productos de epoyetina, el riesgo de inmunogenia en la enfermedad renal crónica está aumentado con la vía subcutánea (sc). • Que los datos sobre Retacrit son insuficientes para conocer la magnitud de cualquier aumento del riesgo de inmunogenia con el uso por vía subcutánea. • Por lo tanto, la vía de administración subcutánea no se recomienda para los pacientes con enfermedad renal crónica. • Deberá investigarse la pérdida de eficacia u otros síntomas de la aparición de inmunogenia. • Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurarse de que el Sistema de Farmacovigilancia, descrito en la versión 02 presentada en el módulo 1.8.1 de la solicitud de autorización de comercialización, esté implantado y en funcionamiento antes de sacar el producto al mercado y mientras el producto esté comercializado.
168 Según la Directriz sobre Sistemas de Gestión de Riesgos del CHMP para medicamentos de uso humano, el plan de gestión de riesgos (PGR) actualizado deberá enviarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, deberá enviarse un PGR actualizado: • Cuando se reciba nueva información que pueda repercutir en la Especificación de Seguridad, el Plan de Farmacovigilancia o las Plan de Minimización de Riesgo actual. • En un plazo de 60 días una vez alcanzado un hito importante (farmacovigilancia o minimización del riesgo). • A solicitud de la EMEA.
169 ANEXO III
ETIQUETADO Y PROSPECTO
170 A.
ETIQUETADO
171 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 1000 UI/ 0,3 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 1000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,3 ml de solución inyectable 6 jeringas precargadas con 0,3 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
172 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 001 EU/ 1/ 07/ 431/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 1000 UI
173 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 1000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1000 UI/ 0,3 ml
6.
OTROS
174 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 2000 UI/ 0,6 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 2000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,6 ml de solución inyectable 6 jeringas precargadas con 0,6 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
175 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 2000 UI
176 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 2000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2000 UI/ 0,6 ml
6.
OTROS
177 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 3000 UI/ 0,9 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 3000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,9 ml de solución inyectable 6 jeringas precargadas con 0,9 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
178 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 3000 UI
179 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 3000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3000 UI/ 0,9 ml
6.
OTROS
180 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 4000 UI/ 0,4 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 4000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,4 ml de solución inyectable 6 jeringas precargadas con 0,4 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
181 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 007 EU/ 1/ 07/ 431/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 4000 UI
182 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 4000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
4000 UI/ 0,4 ml
6.
OTROS
183 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 5000 UI/ 0,5 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 5000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,5 ml de solución inyectable 6 jeringas precargadas con 0,5 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
184 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 5000 UI
185 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 5000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5000 UI/ 0,5 ml
6.
OTROS
186 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 6000 UI/ 0,6 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 6000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,6 ml de solución inyectable 6 jeringas precargadas con 0,6 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
187 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 6000 UI
188 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 6000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6000 UI/ 0,6 ml
6.
OTROS
189 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 8000 UI/ 0,8 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 8000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,8 ml de solución inyectable 6 jeringas precargadas con 0,8 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
190 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 013 EU/ 1/ 07/ 431/ 014
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 8000 UI
191 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 8000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
8000 UI/ 0,8 ml
6.
OTROS
192 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 10 000 UI/ 1,0 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 10 000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 1,0 ml de solución inyectable 6 jeringas precargadas con 1,0 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
193 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 10 000 UI
194 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 10 000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 000 UI/ 1,0 ml
6.
OTROS
195 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 20 000 UI/ 0,5 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 20 000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,5 ml de solución inyectable 4 jeringas precargadas con 0,5 ml de solución inyectable 6 jeringas precargadas con 0,5 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
196 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 20 000 UI
197 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 20 000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
20 000 UI/ 0,5 ml
6.
OTROS
198 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 30 000 UI/ 0,75 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 30 000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,75 ml de solución inyectable 4 jeringas precargadas con 0,75 ml de solución inyectable 6 jeringas precargadas con 0,75 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
199 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 018 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 30 000 UI
200 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 30 000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 000 UI/ 0,75 ml
6.
OTROS
201 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Retacrit 40 000 UI/ 1,0 ml solución inyectable en jeringa precargada Epoetina zeta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 40 000 UI de epoetina zeta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 1,0 ml de solución inyectable 4 jeringas precargadas con 1,0 ml de solución inyectable 6 jeringas precargadas con 1,0 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
202 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 431/ 019 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Retacrit 40 000 UI
203 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Retacrit 40 000 UI inyectable Epoetina zeta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
40 000 UI/ 1,0 ml
6.
OTROS
204 B.
PROSPECTO
205 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Retacrit 1000 UI/ 0,3 ml solución inyectable en jeringa precargada Retacrit 2000 UI/ 0,6 ml solución inyectable en jeringa precargada Retacrit 3000 UI/ 0,9 ml solución inyectable en jeringa precargada Retacrit 4000 UI/ 0,4 ml solución inyectable en jeringa precargada Retacrit 5000 UI/ 0,5 ml solución inyectable en jeringa precargada Retacrit 6000 UI/ 0,6 ml solución inyectable en jeringa precargada Retacrit 8000 UI/ 0,8 ml solución inyectable en jeringa precargada Retacrit 10 000 UI/ 1,0 ml solución inyectable en jeringa precargada Retacrit 20 000 UI/ 0,5 ml solución inyectable en jeringa precargada Retacrit 30 000 UI/ 0,75 ml solución inyectable en jeringa precargada Retacrit 40 000 UI/ 1,0 ml solución inyectable en jeringa precargada
Epoetina dseta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Retacrit y para qué se utiliza 2.
Antes de usar Retacrit 3.
Cómo usar Retacrit 4.
Posibles efectos adversos 5.
Conservación de Retacrit 6.
Información adicional
1.
QUÉ ES RETACRIT Y PARA QUÉ SE UTILIZA
Retacrit es un medicamento que estimula la producción de eritrocitos por la médula ósea.
Retacrit está indicado para
− el tratamiento de la anemia sintomática asociada con insuficiencia renal crónica (enfermedad renal) en adultos, niños y adolescentes que se someten a hemodiálisis. − el tratamiento de la anemia sintomática asociada con insuficiencia renal crónica (enfermedad renal) en pacientes adultos que se someten a diálisis peritoneal. − el tratamiento de anemia grave asociada con enfermedad renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no se han sometido a diálisis. − el tratamiento de la anemia y reducción de la necesidad de transfusiones sanguíneas, si su médico decide que puede existir un riesgo elevado de necesitar una transfusión de sangre en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno (cáncer del sistema linfático) o mieloma múltiple (neoplasia de la médula ósea). − pacientes con anemia moderada que van a someterse a una operación quirúrgica y, antes de ella, donan sangre de modo que pueda proporcionárseles su propia sangre durante o después de la intervención quirúrgica (predonación autóloga).
206 2.
ANTES DE USAR RETACRIT
No use Retacrit:
− si es alérgico (hipersensible) a las eritropoyetinas o a cualquiera de los demás componentes de Retacrit; − si ha presentado PRCA (aplasia eritrocítica pura, ausencia de eritrocitos muy jóvenes) después de un tratamiento con eritropoyetina; − si presenta hipertensión arterial que no se controla adecuadamente con medicamentos hipotensores; − si no debe recibir anticoagulantes; − si dona su propia sangre antes de una intervención quirúrgica y
•
ha sufrido un infarto de miocardio o un accidente cerebrovascular durante el mes anterior al tratamiento;
• •
si presenta angina pectoris inestable, dolor torácico nuevo o en aumento; corre riesgo de coágulos sanguíneos venosos (trombosis venosa profunda), por ejemplo, si ha sufrido coágulos antes;
Tenga especial cuidado con Retacrit
Informe a su médico si sabe que sufre o ha sufrido, alguno de los trastornos que se indican a continuación: − crisis epilépticas − hepatopatías (enfermedades del hígado) − cáncer − anemia por otras causas − cardiopatías (enfermedades del corazón, como angina pectoris) − trastornos de la circulación sanguínea que resulten en hormigueos, parestesias, manos o pies fríos, o calambres musculares en las piernas − coágulos sanguíneos o trastornos coagulantes − fenilcetonuria (deficiencia enzimática genética que aumenta la eliminación de un producto químico [fenilcetona] en la orina y puede producir trastornos del sistema nervioso). − nefropatía (enfermedad del riñon)
Información general Su médico debe tratar de mantener sus concentraciones de hemoglobina entre 10 y 12 g/dl.
Los valores de hemoglobina no deben superar los 12 g/dl.
Su médico controlará su tensión arterial de forma regular mientras use Retacrit.
Si sufre cefaleas, especialmente cefaleas súbitas, seudomigrañosas o comienza a sentirse confuso o a sufrir crisis, comuníqueselo inmediatamente a su médico o al personal sanitario, pues pueden ser signos de advertencia de una repentina elevación de la tensión arterial que requiere tratamiento urgente.
Durante el tratamiento con este medicamento puede producirse una elevación de la concentración de plaquetas (las células que contribuyen a la coagulación de la sangre), lo cual debe mejorar durante el curso del tratamiento.
Se recomienda que se controle de forma regular la cantidad de plaquetas durante las primeras 8 semanas de tratamiento.
Si tiene que acudir al hospital o al médico de cabecera para algún tratamiento, o a la clínica para un análisis de sangre, recuerde avisar al médico de que está recibiendo Retacrit, ya que puede afectar a los resultados.
Pacientes con nefropatía No existe mucha experiencia en el uso por vía subcutánea (inyección en la piel) de Retacrit en pacientes con problemas renales.
Por lo tanto, si recibe tratamiento para la anemia asociada con enfermedad renal, Retacrit debe administrarse por vía intravenosa (en una vena).
207 Se han notificado de manera muy rara casos de aplasia eritrocítica pura (PRCA) después de meses o años de tratamiento con otros productos que contienen eritropoyetina y no puede descartarse con Retacrit.
PRCA indica que la médula ósea es incapaz de producir suficientes glóbulos rojos.
Si esto ocurre, puede resultar en anemia grave, cuyos síntomas suelen ser: cansancio inusual, mareos o apnea (falta de aliento).
La PRCA puede deberse a la producción de anticuerpos contra la eritropoyetina exógena y, posteriormente, contra su propia eritropoyetina.
Debería comentar esta información con su médico.
Si aparece PRCA, un trastorno raro, se interrumpirá el tratamiento con Retacrit y su médico determinará la mejor manera de actuar para tratar la anemia.
Aunque esta complicación es muy rara, debe ser consciente de que, si aparece, necesitará transfusiones sanguíneas regulares para tratar su anemia, posiblemente durante toda su vida, y de que se interrumpirá el tratamiento con Retacrit.
Informe inmediatamente a su médico si siente cansancio o sensación de mareo de repente, o si sufre disnea.
Su médico puede decidir si Retacrit no está funcionando correctamente e interrumpirá el tratamiento en caso necesario.
Los pacientes con nefropatía crónica que usan eritropoyetina deben medir sus concentraciones de hemoglobina (la sustancia de los glóbulos rojos que transporta el oxígeno) de forma regular hasta conseguir una concentración estable, y periódicamente a partir de entonces para reducir al mínimo el riesgo de aumento de la tensión arterial.
Si es un paciente con una enfermedad renal crónica, su médico comprobará que su concentración de hemoglobina no supere una concentración específica; dicha elevación podría provocar riesgo de sufrir un problema cardíaco o vascular, pudiendo aumentar el riesgo de muerte.
En algunos casos aislados se han producido aumentos del potasio en la sangre.
En pacientes con insuficiencia renal crónica, la corrección de la anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Si está recibiendo tratamiento con diálisis al comienzo de su tratamiento con Retacrit, puede que resulte necesario ajustarlo para mantener las concentraciones de urea, creatinina y potasio en el rango deseado.
Su médico tomará esta decisión.
En pacientes con insuficiencia renal crónica debe realizarse el seguimiento y control de los electrolitos séricos (sustancias en su sangre).
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de Retacrit hasta que se haya corregido dicha concentración.
En el curso del tratamiento con Retacrit, a menudo resulta necesario un aumento en la dosis de un medicamento anticoagulante específico (heparina) durante la hemodiálisis, para reducir al mínimo la posibilidad de coagulación sanguínea.
Es posible que se bloquee el sistema de diálisis si la heparinización no es óptima.
Pacientes con cáncer Los pacientes con cáncer tienen más probabilidades de sufrir coágulos sanguíneos si reciben eritropoyetinas, como Retacrit (ver sección 4).
Por lo tanto, debe comentar los beneficios de Retacrit con su médico, especialmente si es obeso, presenta antecedentes de coágulos o trastornos de coagulación sanguínea.
Los pacientes con cáncer que utilizan eritropoyetina deben medir sus concentraciones de hemoglobina (la sustancia de los glóbulos rojos que transporta el oxígeno) de forma regular hasta obtener una concentración estable y periódicamente a partir de entonces.
Si es paciente con cáncer, debe recordar que Retacrit puede actuar como un factor de crecimiento de las células de la sangre, y en algunas circunstancias puede afectar negativamente al cáncer que padece.
En función de su situación concreta, puede ser preferible recibir una transfusión sanguínea.
Coméntelo con su médico.
Uso de otros medicamentos
208 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si está usando Retacrit junto con un medicamento cuyo principio activo sea la ciclosporina (utilizado para suprimir su sistema inmunitario después de un transplante de riñón), su médico puede solicitar análisis de sangre especiales para medir las concentraciones de ciclosporina.
Los complementos de hierro y otros estimulantes sanguíneos pueden aumentar la efectividad del Retacrit.
Su médico decidirá si le conviene usarlos.
Embarazo y lactancia
Si está embarazada o cree que puede estarlo, o está en periodo de lactancia, debe comunicárselo a su médico.
Si está embarazada o en periodo de lactancia, Retacrit debe utilizarse sólo si los posibles beneficios superan los riesgos posibles para el feto.
Consulte a su médico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
La influencia de Retacrit sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
Información importante sobre algunos de los componentes de Retacrit
Este medicamento contiene fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “exento de sodio”.
3.
CÓMO USAR RETACRIT
El tratamiento con Retacrit suele iniciarse bajo supervisión médica.
Las inyecciones de Retacrit pueden ser administradas por un médico, enfermera u otro profesional sanitario.
En caso de que se inyecte Retacrit por vía subcutánea (bajo la piel), también puede inyectarse usted mismo la solución, una vez se le haya mostrado el modo de hacerlo.
Siga exactamente las instrucciones de administración de Retacrit indicadas por su médico.
Posología
La dosis que debe recibir depende de su peso corporal en kilogramos.
Su médico realizará pruebas, como análisis de sangre, para ayudarle a decidir si es necesario que use Retacrit.
Calculará la dosis correcta de Retacrit que debe usar, la duración del tratamiento y por qué vía debe administrarse el medicamento.
Estas decisiones dependerán de las causas de su anemia.
Uso en pacientes adultos que se someten a hemodiálisis Su médico mantendrá su concentración de hemoglobina entre 10 y 12 g/dl (6,2-7,5 mmol/l).
Retacrit puede administrarse durante o después de una sesión de diálisis.
La dosis inicial habitual de Retacrit es de 50 UI/kg (unidades internacionales por kilogramo).
Esta dosis se administra 3 veces por semana mediante inyección en vena (por vía intravenosa, durante 1-2
Dependiendo de cómo reaccione su anemia al tratamiento, la dosis puede ajustarse aproximadamente cada 4 semanas hasta que se controle su enfermedad.
La dosis recibida no debe exceder las 200 UI/kg 3 veces por semana y debe administrarse mediante inyección en vena o en una cánula que se inserta en una vena.
Su médico pedirá análisis de sangre periódicos para garantizar que el medicamento continúa funcionando correctamente.
Cuando su enfermedad esté controlada, recibirá dosis periódicas de Retacrit 2 o 3 veces por semana, que pueden no ser tan altas como las iniciales.
Uso en niños y adolescentes (≤18 años) que se someten a hemodiálisis En niños, el médico mantendrá la concentración de hemoglobina entre 9,5 y 11 g/dl.
Retacrit puede administrarse después de una sesión de diálisis.
La dosis para niños y adolescentes se basa en su peso corporal en kilogramos.
La dosis inicial habitual es de 50 UI/kg, que se administra 3 veces por semana mediante inyección en vena (durante 1-2 minutos).
Dependiendo de cómo reaccione la anemia al tratamiento, la dosis puede ajustarse aproximadamente cada 4 semanas hasta que se controle su enfermedad.
Su médico pedirá análisis de sangre periódicos para comprobar que se logre.
Uso en pacientes adultos que se someten a diálisis peritoneal Su médico mantendrá su concentración de hemoglobina entre 10 y 12 g/dl.
La dosis inicial habitual es de 50 UI/kg.
Esta dosis se administra dos veces por semana mediante inyección en vena o en una cánula que se inserta en una vena.
Dependiendo de cómo reaccione la anemia al tratamiento, la dosis puede ajustarse aproximadamente cada 4 semanas hasta que se controle su enfermedad.
La dosis semanal total recibida no debe exceder las 200 UI/kg y debe administrarse mediante inyección en vena o en una cánula que se inserte en una vena.
Su médico pedirá análisis de sangre periódicos para garantizar que el medicamento continúa funcionando correctamente.
La dosis inicial habitual es de 50 UI/kg.
Esta dosis se administra tres veces por semana mediante inyección en vena o en una cánula que se inserta en una vena.
Su médico puede ajustar la dosis inicial hasta que se controle su enfermedad.
Cuando su enfermedad esté controlada, recibirá dosis periódicas de Retacrit 3 veces por semana.
La dosis no debe exceder las 200 UI/kg 3 veces por semana y debe administrarse mediante inyección en vena o en una cánula que se inserte en una vena.
Su médico pedirá análisis de sangre periódicos para garantizar que el medicamento continúa funcionando correctamente.
Uso en pacientes adultos que reciben quimioterapia
210 La dosis inicial habitual es de 150 UI/kg.
Se administra 3 veces por semana mediante inyección subcutánea.
Alternativamente, su médico puede recomendar una dosis inicial de 450 UI/kg una vez por semana.
Su médico puede ajustar su dosis inicial dependiendo de cómo reaccione su anemia al tratamiento; suele recibirse Retacrit hasta 1 mes después del fin de la quimioterapia.
Uso en pacientes adultos en un programa de predonación autóloga La dosis inicial habitual es de 600 UI/kg.
Se administra 2 veces por semana mediante inyección intravenosa.
Recibirá Retacrit durante las 3 semanas anteriores a su operación quirúrgica y también tomará complementos de hierro antes y durante el tratamiento con Retacrit, para aumentar su efectividad.
Información sobre la administración
La jeringa precargada con Retacrit está lista para usar.
Cada jeringa debe utilizarse sólo para una inyección única.
La inyección de Retacrit no debe agitarse ni mezclarse con ningún otro líquido.
Si se inyecta Retacrit bajo la piel para la anemia no asociada con enfermedad renal, la cantidad inyectada en un mismo lugar no debe superar 1 ml.
Cuando use Retacrit debe seguir siempre estas instrucciones:
1.
Tome un blíster de jeringas sellado y déjelo reposar durante algunos minutos hasta que alcance la temperatura ambiente antes de usarlo.
Suele tardar entre 15 y 30 minutos.
2.
Retire la jeringa del blíster y compruebe que la solución es transparente, incolora y que no tiene partículas visibles.
3.
Retire la tapa protectora de la aguja de la jeringa y expulse el aire de la jeringa y de la aguja manteniendo la jeringa vertical y apretando el émbolo hacia arriba.
4.
Inyecte la solución según le haya mostrado su médico.
Consulte a su médico o farmacéutico si tiene dudas.
No use Retacrit si: • se ha roto el sello del blíster o éste está dañado de algún modo; • el líquido tiene color o puede ver partículas flotando en él; • ha salido líquido de la jeringa precargada o hay condensación visible en el interior del blíster sellado; • sabe o cree que puede haberse congelado de forma accidental.
Cambio de inyección en vena a inyección bajo la piel (de inyección intravenosa a subcutánea) Una vez controlada su enfermedad, recibirá dosis regulares de Retacrit.
Si su anemia no se asocia con nefropatía, su médico puede decidir que es mejor para usted recibir Retacrit mediante inyección bajo la piel (subcutánea) en lugar de en una vena (intravenosa).
La dosis debe mantenerse igual durante el cambio.
Después, su médico puede pedir análisis de sangre para comprobar si se necesita un ajuste de la dosis.
Autoinyección de Retacrit bajo la piel para anemia no asociada con nefropatía Al inicio de su tratamiento, el personal médico o sanitario le inyectará Retacrit.
No obstante, su médico puede decidir que puede aprender a inyectarse Retacrit bajo la piel (por vía subcutánea) usted mismo.
Recibirá formación adecuada para ello.
En ninguna circunstancia debe intentar inyectarse a sí mismo a no ser que se le forme para ello.
Si usa más Retacrit del que debiera
Retacrit tiene un margen de seguridad amplio y es improbable que se produzcan efectos adversos debidos a sobredosis por su uso.
Debe informar inmediatamente al médico o a la enfermera si piensa que se le ha inyectado demasiado Retacrit.
211 Si olvidó usar Retacrit
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Retacrit
No debe interrumpir el tratamiento sin consultar con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Retacrit puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre dolores de cabeza, especialmente dolores súbitos, punzantes y de tipo migrañoso, o si se siente confuso o tiene ataques, dígaselo inmediatamente a su médico.
Estos pueden ser signos de advertencia de un aumento repentino de la presión arterial que requiere tratamiento urgente.
Otros efectos adversos:
Generales
- Erupción cutánea
- Síntomas de tipo gripal, como dolor de cabeza, dolores en las articulaciones, sensación de
debilidad, cansancio, mareos.
Estos pueden ser más frecuentes al principio del tratamiento.
- Puede producirse un aumento de las cantidades de plaquetas (trombocitos) en la sangre, que
normalmente intervienen en la formación de un coágulo de sangre.
Su médico puede comprobar esto.
- En los pacientes que reciben tratamiento con eritropoyetina se han comunicado episodios
trombóticos (coagulación de la sangre) en los vasos sanguíneos, por ejemplo, alteración de la perfusión de la sangre del corazón, ataque cardíaco, hemorragias cerebrales, derrame cerebral, trastorno temporal de la perfusión de la sangre en el cerebro, trombosis venosa profunda, trombosis arterial, embolia pulmonar, dilatación de la pared de un vaso sanguíneo (aneurisma), trombosis de la retina, y coágulos de sangre en un riñón artificial.
- En casos raros se han descrito reacciones de hipersensibilidad, como inflamación,
principalmente en la región de los párpados y los labios (edema de Quincke) y reacciones alérgicas de tipo shock, con síntomas de picor, enrojecimiento, escozor, sofocos y pulso acelerado.
- Se han comunicado de manera muy rara casos de aplasia eritrocítica pura (AEP) después
de meses o años de tratamiento con eritropoyetina por vía subcutánea (inyección debajo de la piel).
La AEP significa la incapacidad para producir una cantidad suficiente de glóbulos rojos en el hueso (ver sección “Tenga especial cuidado con Retacrit”).
Pacientes con enfermedad renal
- Aumento de la presión arterial que puede precisar tratamiento con medicamentos o el ajuste de
la dosificación de los medicamentos que toma para la hipertensión arterial.
Su médico puede monitorizar regularmente su presión arterial mientras usa Retacrit, sobre todo al principio del tratamiento.
- Puede producirse una oclusión de la conexión entre la arteria y la vena (trombosis del puente o
shunt), especialmente si tiene la presión arterial baja o si su fístula arteriovenosa tiene complicaciones.
Su médico puede comprobar su puente arteriovenoso y recetarle un medicamento para evitar la trombosis.
Pacientes con cáncer
- Coagulación de la sangre (episodios vasculares trombóticos) (ver sección “Tenga especial
cuidado con Retacrit”).
- Aumento de la presión arterial.
Por lo tanto, deberán controlar su concentración de
212 hemoglobina y su presión arterial.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RETACRIT
Mantener fuera del alcance y de la vista de los niños.
No utilice Retacrit después de la fecha de caducidad que aparece en el envase después de “EXP”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
La jeringa puede sacarse de la nevera y mantenerse a temperatura ambiente (no superior a 25°C) durante un periodo máximo de 3 días.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Retacrit
– El principio activo es epoetina zeta (producida mediante tecnología de ADN recombinante en líneas celulares de ovarios de hámster china).
Retacrit 1000 UI/0,3 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,3 ml de solución inyectable contiene 1000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina zeta por ml.
Retacrit 2000 UI/0,6 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,6 ml de solución inyectable contiene 2000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina zeta por ml.
Retacrit 3000 UI/0,9 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,9 ml de solución inyectable contiene 3000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina zeta por ml.
Retacrit 4000 UI/0,4 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,4 ml de solución inyectable contiene 4000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 10'000 UI de epoetina zeta por ml.
Retacrit 5000 UI/0,5 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,5 ml de solución inyectable contiene 5000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 10'000 UI de epoetina zeta por ml.
213 1 jeringa precargada con 0,6 ml de solución inyectable contiene 6000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 10'000 UI de epoetina zeta por ml.
Retacrit 8000 UI/0,8 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,8 ml de solución inyectable contiene 8000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 10'000 UI de epoetina zeta por ml.
Retacrit 10 000 UI/1,0 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 1,0 ml de solución inyectable contiene 10 000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 10'000 UI de epoetina zeta por ml.
Retacrit 20 000 UI/0,5 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,5 ml de solución inyectable contiene 20 000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 40'000 UI de epoetina zeta por ml.
Retacrit 30 000 UI/0,75 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,75 ml de solución inyectable contiene 30 000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 40'000 UI de epoetina zeta por ml.
Retacrit 40 000 UI/1,0 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 1,0 ml de solución inyectable contiene 40 000 unidades internacionales (UI) de epoetina zeta (eritropoyetina recombinante humana).
La solución contiene 40'000 UI de epoetina zeta por ml.
– Los demás componentes son fosfato dihidrógeno de sodio dihidratado, fosfato sódico dihidratado, cloruro sódico, cloruro cálcico dihidratado, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Aspecto del producto y contenido del envase
Retacrit es una solución inyectable transparente e incolora.
Se presenta en jeringas de vidrio transparente con una aguja de inyección fija.
Las jeringas precargadas contienen entre 0,3 y 1,0 ml de solución, dependiendo del contenido de epoetina zeta (ver «Composición de Retacrit»).
Cada paquete incluye 1 o 4 o 6 jeringas precargadas.
Titular de la autorización de comercialización
HOSPIRA Enterprises B.V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Países Bajos
Responsable de la fabricación
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
214 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Hospira Benelux BVBA Tél/Tel: + 32 2 332 03 15
Luxembourg/Luxemburg Hospira Benelux BVBA Tél/Tel: + 32 2 332 03 15
България Hospira UK Limited Teл.: + 44 (0) 1926 820820
Magyarország Pharmacenter Hungary Kft.
Tel.: + 36-1-209-5927
Česká republika Pliva s.r.o Tel: + 420 251 0012 11
Malta Hospira UK Limited Tel: + 44 (0) 1926 820820
Danmark Hospira Nordic AB Tlf: + 46 (0)8 672 85 00
Nederland Hospira Benelux BVBA Tel: + 32 2 332 03 15
Deutschland Hospira Deutschland GmbH Tel: + 49 (0) 89 43 77 77 0
Norge Hospira Nordic AB Tlf: + 46 (0)8 672 85 00
Eesti
Österreich
Berren Medical, c/o Axellus OÜ Tel: + 372 662 3573
Astro-Pharma Vertrieb und Handel pharmazeutischen Produkten GmbH Tel: + 43 (0)1 961 93 13
von
Ελλάδα Aenorasis S.A.
Τηλ: + 30 210 6136332
Polska Zaklady Farmaceutyczne S.A.
Tel.: + 481 26178048
España Hospira Productos Farmacéuticos y Hospitalarios S.L.
Tel: + 34 914847100
Portugal Hospira Portugal Lda Tel: + 351 214857434
France Mayne Pharma Tél: + 33 141112850
România Hospira UK Limited Tel: + 44 (0) 1926 820820
Ireland Hospira Ireland Limited Tel: + 353 (0) 1 2962102
Slovenija Valentis Pharmaceuticals d.o.0 Tel: + 386 1 2000603
Ísland Hospira Nordic AB Sími: + 46 (0)8 672 85 00
Slovenská republika Pliva s.r.o Tel: + 421 2 2060 2852
Italia Hospira Italia Srl Tel: + 39 0812405912
Suomi/Finland Hospira Nordic AB Puh/Tel: + 46 (0)8 672 85 00
Κύπρος Hospira UK Limited Τηλ: + 44 (0) 1926 820820
Sverige Hospira Nordic AB Tel: + 46 (0)8 672 85 00
215 Latvija Berren Medical, c/o Axellus SIA Tel: + 371 721 1629
United Kingdom Hospira UK Limited Tel: + 44 (0) 1926 820820
Lietuva Berren Medical, c/o Axellus UAB Tel: + 370 5 231 0654
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
216
European Medicines Agency
Londres, 16 de agosto de 2007 Doc. ref.:
EMEA/ 482588/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN para RETISERT
Denominación común internacional (DCI): acetónido de fluocinolona
El 16 de julio de 2007, Bausch & Lomb Irlanda notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su decisión de retirar la solicitud de autorización de comercialización para el medicamento RETISERT.
La indicación solicitada era el tratamiento de la uveítis no infecciosa crónica que afecta al segmento posterior del ojo.
RETISERT fue declarado medicamento huérfano el 7 de marzo de 2005.
¿Qué es RETISERT?
RETISERT es un implante intravítreo (es decir, se introduce en el humor vítreo, el líquido gelatinoso que ocupa la cámara central del ojo).
Contiene el principio activo acetónido de fluocinolona, que es liberado lentamente por el implante a lo largo de unos tres años.
¿A qué uso estaba destinado RETISERT?
RETISERT se debía utilizar para el tratamiento de la uveítis no infecciosa crónica (persistente) que afecta a la parte posterior (trasera) del ojo.
Se trata de una inflamación dentro del ojo que no está causada por una infección, pero que afecta a zonas como la retina (la capa sensible a la luz de la parte posterior del ojo) y la coroides (la capa situada detrás de la retina que contiene vasos sanguíneos).
¿Cómo estaba previsto que actuase RETISERT?
El principio activo de RETISERT, el acetónido de fluocinolona, es un corticosteroide sintético.
Actúa igual que los corticosteroides (una familia de hormonas naturales), inhibiendo la actividad del sistema inmunitario y reduciendo la inflamación.
Se esperaba que esta actividad antiinflamatoria mejorase los síntomas de la uveítis.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de RETISERT se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
RETISERT se investigó en un estudio principal realizado en 146 pacientes con uveítis no infecciosa que afectaba a la parte posterior de un ojo o los dos desde hacía al menos un año, y que habían sido tratados con corticosteroides o inmunosupresores durante al menos un mes.
Se compararon los efectos de RETISERT, implantado en el ojo más afectado, con los del tratamiento convencional (administración de corticosteroides e inmunosupresores que tienen efectos en todo el cuerpo).
El criterio principal de la eficacia fue el tiempo transcurrido hasta la reaparición de la enfermedad.
El estudio no había finalizado en el momento de la evaluación, ya que estaba previsto que durase un total de tres años.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud estaba en el día 120 cuando fue retirada por la empresa.
El CHMP había preparado una lista de preguntas dirigidas a la empresa, pero todavía no había recibido su respuesta.
El CHMP tarda normalmente hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que se envía a la empresa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué recomendaba el CHMP en ese momento?
Tras examinar los datos, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que RETISERT no podía ser autorizado para el tratamiento de la uveítis no infecciosa crónica.
¿Cuáles fueron los principales problemas detectados por el CHMP?
El CHMP expresó su preocupación porque el beneficio de RETISERT no había quedado demostrado con los resultados de dos años presentados en la solicitud, puesto que, en el estudio principal, el tiempo transcurrido hasta la reaparición de la enfermedad no había sido mayor en los pacientes que recibieron RETISERT que en los que recibieron el tratamiento convencional.
Por otra parte, el Comité consideró que el criterio principal de la eficacia no era adecuado para este tipo de estudio.
La administración de RETISERT se asoció además a efectos secundarios como dolor ocular, aumento de la presión dentro del globo ocular y cataratas, que causaron problemas de visión en algunos pacientes.
Se plantearon además problemas relativos a la calidad del medicamento.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio de RETISERT no había quedado suficientemente demostrado y que no superaba los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta enviada por la empresa a la EMEA para notificar la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos con RETISERT?
La empresa ha informado al CHMP de que no hay ningún ensayo clínico con RETISERT en marcha en Europa.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 104
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
REVASC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Revasc?
Revasc se presenta en forma de polvo y disolvente en un vial, que se combinan para formar una solución inyectable.
Revasc contiene el principio activo desirudina.
¿Para qué se utiliza Revasc?
Revasc se utiliza en pacientes adultos para prevenir la coagulación de la sangre después de una cirugía de prótesis de cadera o de rodilla.
Revasc debe administrarse durante un período corto.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Revasc?
Revasc se administra subcutáneamente (bajo la piel), de preferencia en el abdomen (la tripa).
El tratamiento debe ser iniciado por un médico con experiencia en trastornos de la coagulación.
La dosis recomendada de Revasc es de 15 mg dos veces al día.
La primera inyección debe ponerse entre 5 y 15 minutos antes de la intervención quirúrgica, pero después de administrar la anestesia.
Revasc se administra después dos veces al día durante 9 días y hasta un máximo de 12 días o hasta que el paciente pueda caminar, lo que suceda primero.
En los pacientes con problemas de hígado o de riñón, el médico vigilará la coagulación de la sangre para determinar si es necesario ajustar las dosis.
¿Cómo actúa Revasc?
La coagulación sanguínea puede convertirse en un problema cuando el flujo de la sangre se ve perturbado de alguna manera.
Revasc es un anticoagulante; evita que la sangre se coagule.
La desirudina, el principio activo de Revasc, es casi idéntica a la hirudina, una sustancia anticoagulante que producen las sanguijuelas.
Es elaborada por una levadura que ha recibido un gen (ADN) que le hace capaz de producirla.
Bloquea específicamente la trombina, una de las sustancias implicadas en el proceso de la coagulación.
La trombina es esencial para todo el proceso de la coagulación sanguínea.
Al usar Revasc durante la cirugía de cadera o de rodilla, se reduce mucho el riesgo de que se forme un coágulo de sangre en los vasos sanguíneos de las piernas (trombosis venosa profunda).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Revasc?
La eficacia de Revasc como anticoagulante se ha examinado en cuatro estudios realizados en 1 621 pacientes.
Revasc se comparó con heparina no fraccionada y enoxaparina (otros anticoagulantes).
Los criterios principales de valoración de la eficacia fueron la tasa global de episodios trombóticos (formación de coágulos de sangre causantes de problemas) y la tasa de trombosis venosas profundas (formación de un coágulo de sangre en una de las venas profundas del organismo, generalmente en la pierna).
¿Qué beneficio ha demostrado tener Revasc durante los estudios?
Los estudios mostraron que desirudina era más eficaz que los dos medicamentos de comparación en la prevención de la trombosis venosa profunda tras la cirugía de prótesis de cadera.
¿Cuál es el riesgo asociado a Revasc?
Los efectos secundarios más frecuentes de Revasc (observados entre 1 y 10 pacientes de cada 100) son anemia (bajo recuento de glóbulos rojos), nausea (sensación de malestar), secreción de las heridas (heridas que supuran líquidos), hipotensión (baja presión sanguínea), tromboflebitis profunda (inflamación de las venas profundas que puede estar causada por un coagulo sanguíneo) fiebre, tumefacción en la zona de inyección (hinchazón en el punto de inyección), hematomas (acumulación de sangre), edema (inflamación) en las piernas, y reacciones alérgicas no mortales.
Al igual que con otros anticoagulantes, el efecto secundario más corriente de Revasc es la hemorragia.
Algunos pacientes pueden presentar un shock alérgico al volver a recibir Revasc, y los médicos han de tener mucho cuidado al reexponer a un paciente al medicamento o a otro análogo a la hirudina.
Consulte en el prospecto la descripción completa de todos los efectos secundarios observados con Revasc.
Revasc no debe utilizarse en personas hipersensibles (alérgicas) a desirudina o a cualquier otro de sus componentes, que estén embarazadas o que hayan sangrado recientemente, que tengan hipertensión grave o problemas graves de hígado o de riñón, o que tengan una infección cardíaca.
Para una lista completa de las restricciones, consulte el prospecto.
¿Por qué se ha aprobado Revasc?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Revasc son mayores que sus riesgos en la prevención de la trombosis venosa profunda en los pacientes sometidos a sustitución de cadera o rodilla.
El Comité recomendó que se autorizase la comercialización de Revasc.
Otras informaciones sobre Revasc:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Revasc a Canyon Pharmaceuticals Limited el 9 de julio de 1997.
La autorización de comercialización se renovó el 9 de julio de 2002 y el 9 de julio 2007.
El texto completo del EPAR de Revasc puede encontrarse aquí.
7-2007
©EMEA 2007
2/ 2
Número UE
Nombre comercial
Dosis
Forma farmacéutica
Vía de administración
Envasado
Volumen de llenado (concentración)
Tamaños de envases
EU/ 1/ 97/ 043/ 001
Revasc
15 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (cristal) Disolvente: ampolla (cristal)
Polvo:
15 mg Disolvente:
0,5 ml (15 mg/ 0,5 ml)
2 viales + 2 ampollas
EU/ 1/ 97/ 043/ 002
Revasc
15 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (cristal) Disolvente: ampolla (cristal)
Polvo:
15 mg Disolvente:
0,5 ml (15 mg/ 0,5 ml)
10 viales + 10 ampollas
EU/ 1/ 97/ 043/ 003
Revasc
15 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: vial (cristal) Disolvente: ampolla (cristal)
Polvo:
15 mg Disolvente:
0,5 ml (15 mg/ 0,5 ml)
1 vial + 1 ampolla
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Revasc 15 mg/ 0,5 ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 15 mg de desirudina.
Después de la reconstitución, un vial contiene 15 mg** de desirudina* por 0,5 ml
La desirudina es un polipéptido monocatenario con 65 aminoácidos y 3 puentes disulfuro.
* Fabricado por tecnología del ADN recombinante en células de levadura ** Correspondiente a aproximadamente 270.000 unidades de antitrombina (UAT) ó 18.000 UAT por mg de desirudina, referidas al segundo estándar internacional de la OMS para la alfa-trombina.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco y disolvente transparente e incoloro para solución inyectable.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención de trombosis venosa profunda en pacientes sometidos a cirugía programada de prótesis de cadera o de rodilla.
4.2 Posología y forma de administración
El tratamiento con Revasc debe iniciarse bajo la supervisión de un médico con experiencia en alteraciones de la coagulación.
En la sección 6.6 se facilitan las instrucciones para la preparación de Revasc.
Adultos y pacientes de edad avanzada
La dosis recomendada es de 15 mg dos veces al día.
La primera inyección debe administrarse 5-15 minutos antes de la intervención, después de la inducción de la anestesia regional, si se da el caso.
Tras la intervención, se debe administrar desirudina dos veces al día durante un periodo de 9 días hasta un máximo de 12 días, o bien hasta que el paciente se considere totalmente ambulante.
Hasta la fecha no se dispone de experiencia clínica que avale la administración de desirudina durante más de 12 días.
El medicamento se administra por inyección subcutánea, preferentemente en la región abdominal.
El lugar de aplicación debe alternarse entre al menos cuatro localizaciones distintas.
Niños
No hay experiencia en niños.
Pacientes con insuficiencia renal
La desirudina está contraindicada en pacientes con insuficiencia renal grave (aclaramiento de creatinina menor de 30 ml/ min, equivalente a niveles de creatinina sérica > 2,5 mg/ dl ó 221 μ mol/ l; ver sección 4.3).
2 entre 31 - 90 ml/ min; ver sección 4.4) debe monitorizarse el tiempo de tromboplastina parcial activada (TTPa).
Pacientes con insuficiencia hepática
La desirudina está contraindicada en pacientes con insuficiencia hepática grave (ver sección 4.3).
En pacientes con insuficiencia hepática leve a moderada (ver sección 4.4) se recomienda la monitorización del TTPa.
4.3 Contraindicaciones
La desirudina está contraindicada en pacientes:
- con hipersensibilidad conocida al principio activo o a alguno de los excipientes
- con hemorragia activa y/ o trastornos de la coagulación irreversibles,
- con insuficiencia renal y hepática graves
- durante el embarazo (ver sección 4.6).
- con hipertensión grave no controlada y endocarditis bacteriana subaguda.
4.4 Advertencias y precauciones especiales de empleo
Advertencias
Anafilaxia:
Revasc puede causar reacciones alérgicas incluyendo anafilaxia y shock (ver sección 4.8).
Se han notificado reacciones anafilácticas mortales en pacientes re-expuestos a terapia con hirudinas en el curso de un segundo tratamiento o subsiguientes.
Aunque no se han notificado reacciones mortales con desirudina, deben considerarse otras alternativas terapéuticas antes de decidir re-exponer a un paciente a Revasc.
Aquellos pacientes que hayan sido tratados previamente con hirudina o análogos de hirudina pueden tener un mayor riesgo, dado que estas reacciones están mediadas por el sistema inmune.
El tratamiento con Revasc debe iniciarse solamente si se dispone de asistencia médica inmediata con posibilidad de tratamiento de reacciones anafilácticas.
Se debe informar a los pacientes de que han sido tratados con Revasc.
La desirudina no debe inyectarse por vía intramuscular debido al riesgo de hematoma local.
La desirudina debe usarse con precaución en los casos de alto riesgo de hemorragia, tales como cirugía mayor, biopsia o punción de un vaso no comprimible durante el último mes; historia de accidente cerebrovascular hemorrágico, hemorragia intracraneal o intraocular incluyendo retinopatía diabética (hemorrágica); accidente cerebrovascular isquémico durante los 6 últimos meses, trastorno hemostático conocido (congénito o adquirido, p. ej. hemofilia, enfermedad hepática) o historial de hemorragia gastrointestinal o pulmonar en los 3 últimos meses.
Precauciones
Cuando se administre desirudina a pacientes con riesgo elevado de complicaciones hemorrágicas, insuficiencia hepática leve a moderada y/ o insuficiencia renal leve a moderada, el TTPa debe monitorizarse, y su máximo no debe superar el doble del valor basal.
Si fuese necesario, el tratamiento con desirudina debe interrumpirse hasta que el TTPa descienda a valores inferiores al doble del valor basal, pudiéndose entonces reiniciar el tratamiento con desirudina a dosis reducidas.
Se recomienda realizar controles para detectar cualquier evidencia de hemorragia (ver sección 4.5).
El efecto anticoagulante de la desirudina es poco reversible; sin embargo, los valores del TTPa pueden reducirse por administración intravenosa de desmopresina (DDAVP).
3 Pruebas de laboratorio:
El tiempo de tromboplastina parcial activada (TTPa) debe monitorizarse en pacientes con riesgo elevado de hemorragia y/ o insuficiencia renal o hepática.
El TTPa máximo no debe superar el doble del valor basal.
Si fuese necesario, el tratamiento con desirudina debe interrumpirse hasta que los valores de TTPa desciendan a menos del doble del control, pudiéndose entonces reiniciar el tratamiento con desirudina a dosis reducidas (ver también sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debe interrumpirse la administración de cualquier medicamento que incremente el riesgo de hemorragia antes de iniciar el tratamiento con desirudina.
Si no se puede evitar la co-administración, se debe llevar a cabo una rigurosa monitorización clínica y de los parámetros de laboratorio (ver sección 4.4).
En profilaxis no se recomienda la administración concomitante de heparinas (no fraccionadas y de bajo peso molecular) y dextranos.
Se ha demostrado que los efectos de la desirudina y de las heparinas no fraccionadas en la prolongación del TTPa son aditivos (ver sección 4.4).
Al igual que otros anticoagulantes, la desirudina debe utilizarse con precaución en combinación con fármacos que afectan a la función plaquetaria, tales como ácido acetilsalicílico y antiinflamatorios no esteroideos, ticlopidina y clopidogrel, antagonistas de los receptores GP IIb/ IIIa (abciximab, eptifibátida, tirofibán) e iloprost.
Si se cambia a un paciente de una terapia con anticoagulantes orales a un tratamiento con desirudina o a la inversa, la actividad anticoagulante debe monitorizarse rigurosamente por métodos apropiados.
Esta actividad debe tenerse en cuenta al evaluar el estado global de la coagulación del paciente durante el cambio (ver sección 4.2).
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de desirudina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Revasc está contraindicado (ver sección 4.3) durante el embarazo.
Se desconoce si la desirudina se excreta a la leche materna.
No obstante, se debe advertir a las madres en periodo de lactancia que eviten dar el pecho o bien recurrir a medicamentos alternativos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Revasc sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
En ensayos clínicos controlados en los que se ha estudiado la administración de 15 mg desirudina dos veces al día y una dosis estándar de heparina no fraccionada, la naturaleza de la cirugía de cadera y el mecanismo de acción de los dos fármacos estudiados explican la mayoría de las reacciones adversas notificadas.
Al igual que con otros anticoagulantes, la hemorragia es la reacción adversa más frecuente.
4 Trastornos del sistema nervioso Poco frecuentes:
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Poco frecuentes:
Trastornos renales y urinarios Poco frecuentes:
Trastornos de la piel Poco frecuentes:
y del tejido subcutáneo Exantema, urticaria
Trastornos del metabolismo y de la nutrición Poco frecuentes:
Infecciones e infestaciones Poco frecuentes:
Infección de las vías urinarias, cistitis
Poco frecuentes:
Exudación de heridas Alteración de la cicatrización
Poco frecuentes:
Hipotensión, tromboflebitis profunda Epistaxis, hipertensión
Poco frecuentes:
Fiebre, bulto en el lugar de inyección, hematomas, edema en piernas Dolor de piernas, dolor, dolor abdominal y de pecho
Trastornos del sistema inmunológico Frecuentes:
En los ensayos clínicos, las reacciones alérgicas han sido notificadas con la misma frecuencia (1,6%) en los pacientes tratados con desirudina (N=2.367) que en los tratados con heparina no fraccionada (N=1.134), independientemente de su causalidad.
Raras:
Se han detectado anticuerpos anti-hirudina tras la re-exposición a la desirudina en ensayos clínicos.
Las reacciones adversas independientes de la relación con el fármaco de ensayo notificadas durante los ensayos clínicos fueron episodios de hemorragia, oliguria, hiperpirexia y luxación de articulaciones.
Durante la fase de post-comercialización, se han recibido notificaciones raras de hemorragias graves, algunas con desenlace mortal, y notificaciones raras de reacciones anafilácticas/ anafilactoides no mortales que provocaron shock.
4.9 Sobredosis
No existe antídoto para la desirudina.
La sobredosis de desirudina puede causar complicaciones hemorrágicas.
En tales casos se debe interrumpir la administración de desirudina.
Si fuese necesario se puede recurrir a expansores del plasma y/ o transfusiones de sangre.
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: anticoagulante, código ATC:
B01AE01
Mecanismo de acción
La desirudina es un inhibidor muy potente y selectivo de la trombina libre circulante y unida al coágulo.
Tras la inyección subcutánea dos veces al día de 15 mg de desirudina, se observa una prolongación media del máximo del TTPa de aproximadamente 1,4 veces el valor basal.
A concentraciones terapéuticas en suero no ejerce ningún efecto sobre otras enzimas del sistema hemostático, como los factores IXa, Xa, kalicreína, plasmina, tPA o la proteína C activada.
Además, tampoco ejerce ningún efecto sobre otras serín-proteasas, como las enzimas digestivas tripsina o quimotripsina, ni sobre la activación del complemento por la vía clásica o alternativa.
En dos ensayos clínicos doble ciego controlados, la incidencia global de acontecimientos tromboembólicos en pacientes tratados con 15 mg de desirudina subcutánea dos veces al día (N = 370) fue la mitad de la observada en pacientes tratados con una dosis estándar de heparina no fraccionada (N = 396) (p < 0,0001); la incidencia de trombosis venosa profunda proximal fue sólo una quinta parte de la observada con la heparina (p < 0,0001).
Hasta la fecha sólo se dispone de datos clínicos en cirugía de cadera.
Efectos farmacodinámicos
Las propiedades anticoagulantes de la desirudina se demuestran por su capacidad para prolongar el tiempo de coagulación en plasma humano y de ratas, tanto si se induce directamente (tiempo de trombina) como por vía intrínseca (TTPa) o extrínseca (TP).
La desirudina no tiene actividad profibrinolítica.
5.2 Propiedades farmacocinéticas
Absorción
El tiempo medio de absorción de la desirudina administrada por vía subcutánea es de 4,1; 4,5 y 5,4 horas para niveles de dosis de 0,1; 0,3 y 0,5 mg/ kg respectivamente (media global = 4,6 horas).
En base a los valores medios del área bajo la curva (AUC), la absorción es completa.
Las concentraciones de desirudina en plasma aumentan rápidamente tras la administración por vía subcutánea de dosis únicas de 0,1-0,75 mg/ kg y alcanzan valores máximos (Cmáx) entre la primera y tercera hora.
Los valores de Cmáx y AUC son proporcionales a la dosis.
Distribución
La desirudina se distribuye en el espacio extracelular, con un volumen de distribución en el estado estacionario de 0,25 l/ kg, independientemente de la dosis.
Metabolismo y eliminación
La desirudina se elimina rápidamente del plasma en una primera fase, desapareciendo de la circulación aproximadamente el 90% de una dosis intravenosa (IV) en bolo en 2 horas tras la inyección.
A continuación tiene lugar una fase de eliminación terminal más lenta, con una semivida de eliminación terminal media de 2-3 horas, independiente de la dosis.
Los tiempos medios de permanencia son de 1,7-2 horas y de 6-7 horas tras la administración IV y subcutánea respectivamente.
La excreción urinaria total de la desirudina inalterada es del 40-50% de la dosis administrada.
Los metabolitos que han perdido 1 ó 2 aminoácidos en el extremo C terminal constituyen una fracción minoritaria del total recuperado en la orina (< 7%).
Los datos in vitro e in vivo en animales indican
La eliminación hepática de la desirudina o del complejo trombina-desirudina no parece ser significativa.
Se ha observado que el aclaramiento total de desirudina está en el mismo rango después de la administración subcutánea o IV (aprox.
1,95-2,20 ml/ min/ kg) y es independiente de la dosis.
El aclaramiento total y renal de la desirudina está ligeramente disminuido en ancianos comparado con voluntarios jóvenes.
Se considera poco probable que esta disminución tenga significación clínica, por lo que no se requiere reducir la dosis.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad para la reproducción en animales han mostrado que la desirudina es teratogénica y produce alteraciones tales como espina bífida en conejos y onfaloceles en ratas.
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
cloruro magnésico hidróxido sódico
Disolvente:
manitol (E 421) agua para preparaciones inyectables.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
3 años.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo y las condiciones de conservación previas al uso serán responsabilidad del usuario y por lo general no deberán ser superiores a 24 horas a una temperatura entre 2ºC y 8°C si la reconstitución se ha efectuado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
15 mg de polvo en un vial (vidrio tipo I), con tapón (goma de butilo) cubierto con una lámina (fluoropolímero) en la parte interna y 0,5 ml de disolvente en una ampolla (vidrio tipo I).
Tamaño de envase de 1, 2 ó 10 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
7 6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución acuosa reconstituida se prepara añadiendo en condiciones asépticas los 0,5 ml del disolvente que contiene manitol al vial que contiene el polvo para solución inyectable.
El principio activo se disuelve con facilidad agitando el vial suavemente, produciendo una solución transparente.
La solución reconstituida debe utilizarse lo antes posible (ver sección 6.3 arriba).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
No utilizar viales reconstituidos que contengan partículas visibles.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 043/ 001 2 viales/ 2 ampollas de disolvente EU/ 1/ 97/ 043/ 002 10 viales/ 10 ampollas de disolvente EU/ 1/ 97/ 043/ 003 1 vial/ 1 ampolla de disolvente
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de julio de 1997 Fecha de la última renovación:
9 de julio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
NOVARTIS Pharma AG Lichtstrasse 35 CH-4056 Basel Suiza
Nombre y dirección del fabricante responsable de la liberación de los lotes
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D-79353 Bahlingen a. K.
Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR:
PARA 2 VIALES (15 mg/ vial) Y 2 AMPOLLAS
1.
NOMBRE DEL MEDICAMENTO
Revasc 15 mg/ 0,5 ml polvo y disolvente para solución inyectable Desirudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 15 mg de desirudina, con 18.000 UAT/ mg que equivalen aproximadamente a 270.000 UAT por vial
3.
LISTA DE EXCIPIENTES
Disolvente: manitol, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 15 mg de polvo en un vial y 0,5 ml de disolvente en una ampolla
Tamaño de envase de 2
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Reconstituir inmediatamente antes de su uso con el disolvente suministrado.
Leer el prospecto antes de utilizar este medicamento.
Sólo vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
13 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Tras la reconstitución se recomienda su uso inmediato.
Sin embargo, la estabilidad en uso se ha demostrado durante 24 horas entre 2°C y 8ºC (en nevera).
Conservar el vial y la ampolla en el embalaje exterior para protegerlos de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 043/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR:
PARA 10 VIALES (15 mg/ vial) Y 10 AMPOLLAS
1.
NOMBRE DEL MEDICAMENTO
Revasc 15 mg/ 0,5 ml polvo y disolvente para solución inyectable Desirudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 15 mg de desirudina con 18.000 UAT/ mg que equivalen aproximadamente a 270.000 UAT por vial
3.
LISTA DE EXCIPIENTES
Disolvente: manitol, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 15 mg de polvo en un vial y 0,5 ml de disolvente en ampolla.
Tamaño de envase de 10
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Reconstituir inmediatamente antes de su uso el disolvente suministrado.
Leer el prospecto antes de utilizar este medicamento.
Sólo vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
15 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Tras la reconstitución, se recomienda su uso inmediato.
Sin embargo, la estabilidad en uso se ha demostrado durante 24 horas entre 2°C y 8ºC (en nevera).
Conservar el vial y la ampolla en el embalaje exterior para protegerlos de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 043/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR:
PARA 1 VIAL (15 mg/ vial) Y 1 AMPOLLA
1.
NOMBRE DEL MEDICAMENTO
Revasc 15 mg/ 0,5 ml polvo y disolvente para solución inyectable Desirudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 15 mg de desirudina, con 18.000 UAT/ mg que equivalen aproximadamente a 270.000 UAT por vial
3.
LISTA DE EXCIPIENTES
Disolvente: manitol, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 15 mg de polvo en un vial y 0,5 ml de disolvente en una ampolla
Tamaño de envase de 1
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Reconstituir inmediatamente antes de su uso con el disolvente suministrado.
Leer el prospecto antes de utilizar este medicamento.
Sólo vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
17 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Tras la reconstitución se recomienda su uso inmediato.
Sin embargo, la estabilidad en uso se ha demostrado durante 24 horas entre 2°C y 8ºC (en nevera).
Conservar el vial y la ampolla en el embalaje exterior para protegerlos de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 043/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL:
15 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Revasc 15 mg/ 0,5 ml Polvo para inyectable Desirudina Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
15 mg de desirudina
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA AMPOLLA:
0,5 ml de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Revasc 15 mg/ 0,5 ml Disolvente para uso parenteral
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml de agua para preparaciones inyectables con manitol al 3% (p/ v).
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Revasc 15 mg/ 0,5 ml polvo y disolvente para solución inyectable Desirudina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o enfermera.
Contenido del prospecto:
1.
Qué es Revasc y para qué se utiliza 2.
Antes de usar Revasc 3.
Cómo usar Revasc 4.
Posibles efectos adversos 5 Conservación de Revasc 6.
Información adicional
1.
QUÉ ES REVASC Y PARA QUÉ SE UTILIZA
El nombre común del principio activo de Revasc es desirudina.
Desirudina es un producto obtenido por la tecnología del ADN recombinante derivado de células de levadura.
La desirudina pertenece a un grupo de medicamentos denominados anticoagulantes, que previenen la formación de coágulos de sangre (trombos) en los vasos sanguíneos.
Revasc está indicado para prevenir la coagulación sanguínea tras una intervención quirúrgica programada de prótesis de cadera o de rodilla, ya que pueden formarse coágulos de sangre perjudiciales en los vasos sanguíneos de las piernas.
Normalmente se administra durante varios días tras una operación quirúrgica, ya que los coágulos tienden a formarse durante el reposo en cama.
2.
ANTES DE USAR REVASC
No use Revasc
- si es alérgico (hipersensible) a la hirudina natural o sintética, inclusive desirudina, o a cualquiera
de los demás componentes de Revasc
- si tiene una hemorragia abundante o cualquier trastorno de la coagulación grave (p. ej. hemofilia)
- si tiene alguna enfermedad renal o hepática grave
- si tiene una infección de corazón
- si tiene hipertensión no controlada
- si está embarazada
Tenga especial cuidado con Revasc No olvide informar a su médico si tiene un alto riesgo de hemorragia, como puede ser el caso si tiene o ha tenido:
- trastornos de la coagulación conocidos o antecedentes familiares;
- úlceras gástricas o cualquier otro trastorno hemorrágico intestinal;
- antecedentes de accidente cerebrovascular o hemorragia cerebral u ocular;
- una operación reciente (inclusive cirugía dental) o biopsia o punción de algún vaso sanguíneo en
el último mes;
- una breve falta de riego sanguíneo a una parte del cerebro en los últimos seis meses;
- hemorragia intestinal o pulmonar en los últimos tres meses.
El riesgo de hemorragia puede también aumentar:
22 • si ha dado a luz recientemente, se ha caído o se ha golpeado el cuerpo o la cabeza; • si está tomando otros medicamentos, en particular los que diluyen la sangre (ver más adelante).
Si se identifica con alguno de los casos anteriores, su médico o enfermera controlarán regularmente la capacidad de coagulación de su sangre y pueden ajustar su dosis o la pauta de dosificación convenientemente.
Es posible que se produzca sensibilidad cruzada con otras hirudinas.
Debe informar también a su médico si ha recibido alguna vez Revasc, hirudina o algún análogo de hirudina.
Niños No se dispone de experiencia sobre el uso de Revasc en niños.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En algunos casos puede ser necesario ajustar la dosis, tomar otro tipo de precauciones o incluso interrumpir la administración de alguno de los medicamentos.
Esto es aplicable a los medicamentos con y sin receta médica, especialmente:
- medicamentos usados para prevenir la coagulación de la sangre (warfarina, heparina y dicumarol);
- medicamentos que afectan a la función plaquetaria (partículas presentes en la sangre que
intervienen en la coagulación sanguínea), p. ej.: el ácido acetilsalicílico, un principio activo presente en muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre, y otros agentes antiinflamatorios no esteroideos
Embarazo y lactancia No debe recibir Revasc si está embarazada.
Revasc puede causar daños importantes en el feto.
Es muy importante informar al médico si ya está o tiene intención de quedarse embarazada.
Si está en edad fértil, su médico puede hacerle una prueba de embarazo para comprobar que no está embarazada.
Se recomienda suprimir la lactancia durante el tratamiento.
3.
CÓMO USAR REVASC
Revasc se administra por inyección bajo la piel.
La administración se realiza por vía subcutánea preferiblemente en la zona abdominal.
El lugar de inyección deberá alternarse entre al menos cuatro localizaciones distintas.
La primera inyección debe administrarse 5-15 minutos antes de la intervención, después de la inducción de la anestesia regional, si se da el caso.
Tras la intervención se continuará el tratamiento con desirudina dos veces al día durante un período de 9 días hasta un máximo de 12 días o bien hasta que el paciente se considere totalmente ambulante, si esto ocurre antes.
Hasta la fecha no se dispone de experiencia clínica que avale la administración de Revasc durante más de 12 días.
Siga exactamente las instrucciones de administración de Revasc indicadas por su médico.
En caso de duda consulte con su médico o farmaceútico.
Normalmente se administran 15 mg dos veces al día durante 9 días hasta un máximo de 12 días.
La primera dosis se administra de 5 a 15 minutos antes de la intervención quirúrgica.
Si requiere tratamiento durante más de 12 días, su médico puede cambiar a otro medicamento similar.
23 Si usa más Revasc del que debiera
La sobredosis de Revasc puede producir hemorragias.
En tal caso, se interrumpirá la administración de Revasc y se administrará el tratamiento adecuado para la hemorragia.
Si se olvida una dosis de este medicamento, debe recibirla lo antes posible.
No obstante, si ya casi es la hora de administración de la próxima dosis, prescinda de la dosis olvidada y continúe con su pauta de administración normal.
No debe doblar la dosis.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Revasc puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos adversos pueden ser similares a los asociados a la cirugía.
El efecto adverso más frecuente es la hemorragia.
Informe a su médico o enfermera inmediatamente si aparece cualquiera de los siguientes efectos adversos, que en algunos casos pueden confundirse con los efectos adversos de la cirugía:
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes): cansancio o debilidad inusuales (anemia), náuseas, exudación de líquido de la herida, hipotensión, fiebre, inflamación de las venas acompañada algunas veces de un coágulo, hinchazón en el lugar de la inyección, cardenales, piernas hinchadas por la retención de líquidos y reacciones alérgicas no mortales.
Efectos adversos poco frecuentes (al menos 1 de cada 100 pacientes):
Aumento de los niveles de enzimas hepáticas (transaminasas), mareos, insomnio, confusión, problemas respiratorios, vómitos (con o sin sangre), estreñimiento, sangre en la orina, dificultad para orinar, enrojecimiento de la piel, picor (urticaria), niveles bajos de potasio en sangre, sensación de quemazón al orinar junto con un aumento en la frecuencia urinaria, retraso de la cicatrización, hemorragia nasal, hipertensión, dolor (incluyendo dolor de piernas, de estómago y/ o de pecho).
Efectos adversos raros (al menos 1 de cada 1.000 pacientes):
Se han detectado anticuerpos anti-hirudina tras una nueva exposición.
Se han notificado casos aislados de hemorragias con desenlace mortal.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
5.
CONSERVACIÓN DE REVASC
Mantener fuera del alcance y de la vista de los niños.
No utilice Revasc después de la fecha de caducidad que aparece en el cartón y el envase.
No conservar a temperatura superior a 25°C.
Conservar el vial y la ampolla en el embalaje exterior.
Tras la reconstitución se recomienda su uso inmediato.
Sin embargo, la estabilidad en uso se ha demostrado durante 24 horas entre 2 C y 8 C (en nevera).
No utilice Revasc si observa partículas visibles en la solución.
24 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Revasc
El principio activo es desirudina (15 mg/ 0,5 ml polvo).
Los demás componentes del polvo son cloruro de magnesio e hidróxido sódico.
Los componentes del disolvente son manitol y agua.
Información importante sobre algunos de los componentes de Revasc Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,5 ml; es decir, prácticamente es ‘ libre de sodio’.
Aspecto del producto y contenido del envase
Revasc se compone de un vial que contiene un polvo blanco y una ampolla que contiene un disolvente transparente e incoloro para solución inyectable.
Presentaciones:
1 vial y 1 ampolla en un envase 2 viales y 2 ampollas en un envase 10 viales y 10 ampollas en un envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Reino Unido.
El responsable de la fabricación es:
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D-79353 Bahlingen a. K.
Alemania
Este prospecto fue aprobado el
25
European Medicines Agency
EMEA/ H/ C/ 638
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REVATIO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Revatio?
Revatio es un medicamento que contiene el principio activo sildenafil.
Se presenta en comprimidos redondos de color blanco (20 mg).
¿Para qué se utiliza Revatio?
Revatio se utiliza para el tratamiento de adultos con hipertensión pulmonar primaria de clase funcional III (HAP) para mejorar la capacidad para realizar ejercicio físico.
La HAP es una enfermedad caracterizada por una presión sanguínea anormalmente elevada en las arterias de los pulmones.
La "clase" refleja la gravedad de la enfermedad: "clase III" significa una marcada limitación de la actividad física.
Revatio ha demostrado su eficacia en el tratamiento de la HAP que no tiene una causa conocida y de la HAP asociada a las enfermedades del tejido conjuntivo.
Como el número de pacientes con HAP es bajo, la enfermedad se considera "rara", por lo que Revatio fue designado "medicamento huérfano" (el que se emplea en enfermedades raras) el 12 de diciembre de 2003.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Revatio?
El tratamiento con Revatio únicamente deberá ser iniciado y controlado por un médico con experiencia en el tratamiento de la HAP.
La dosis recomendada es de 20 mg tres veces diarias.
Los comprimidos deben tomarse con un intervalo de seis a ocho horas, acompañados o no de alimento.
La misma dosis se utilizará en pacientes con problemas renales o hepáticos, y sólo deberá disminuirse si el paciente no tolera la dosis normal.
Revatio puede usarse con epoprostenol (otro medicamento utilizado para tratar la HAP).
¿Cómo actúa Revatio?
La HAP es una enfermedad debilitante en la que se produce una intensa constricción (estrechamiento) de los vasos sanguíneos de los pulmones.
Esta presión reduce la cantidad de oxígeno que llega a la sangre en los pulmones, lo que hace más difícil la realización de actividad física.
Esta enzima se
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. encuentra en los vasos sanguíneos de los pulmones.
Cuando se encuentra bloqueada, no puede descomponerse una sustancia llamada "guanosina monofosfato cíclica" (CMPc) que permanece en los vasos provocando su relajación y el ensanchamiento de los vasos sanguíneos ("vasodilatación").
En pacientes con HAP, el sildenafilo ensancha la arteria pulmonar y otros vasos sanguíneos en los pulmones lo que reduce la presión sanguínea en la arteria pulmonar.
¿Qué tipo de estudios se han realizado con Revatio?
Se han comparado tres dosis diferentes de Revatio (20, 40 y 80 mg) con placebo (un tratamiento ficticio) en 277 pacientes.
Un estudio también comparó los efectos de añadir Revatio o placebo a epoprostenol en 267 pacientes.
En dicho estudio la dosis inicial de Revatio se fijó en 20 mg tres veces al día, para aumentarse a 40 mg y posteriormente a 80 mg en las semanas 4 y 8 respectivamente.
En todos los estudios la principal medida de la eficacia fue la distancia que los pacientes pueden recorrer en seis minutos Esto mide la capacidad de ejercicio de los pacientes.
¿Qué beneficio ha demostrado tener Revatio durante los estudios?
Los pacientes fueron capaces de andar una distancia significativamente mayor después del tratamiento con Revatio.
Antes del tratamiento la distancia media que eran capaces de recorrer eran 345 metros, que se incrementó en 45 a 50 metros después de 12 semanas de tratamiento.
Aunque esto no sea un gran aumento, supone una mejora significativa.
Dado que las tres dosis de Revatio tuvieron efectos similares, se escogió la dosis menor (20mg) para su administración en pacientes.
Revatio fue más eficaz que el placebo cuando se añadió a epoprostenol, aumentando las distancias recorridas en 30,1 y 4,1 metros respectivamente, después de 16 semanas de tratamiento.
¿Cuál es el riesgo asociado a Revatio?
Los efectos secundarios más frecuentes con Revatio (observados en más de 1 paciente de cada 10) son dolor de cabeza, rubor, dispepsia (indigestión), diarrea y dolor en las extremidades.
La lista completa de efectos secundarios comunicados sobre Revatio puede consultarse en el prospecto.
Revatio no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) al sildenafil o a cualquier otro de sus componentes.
Tampoco deberán tomarlo pacientes que hayan sufrido alguna vez una pérdida de visión por un problema de flujo sanguíneo hacia el nervio óptico denominada neuropatía óptica anterior isquémica no arterítica (NAION).
Revatio no deberá administrarse junto con nitratos (un grupo de medicamentos utilizados para tratar la angina de pecho), ketoconazole o itraconazole (medicamentos antifúngicos), o ritonavir (utilizado para tratar la infección por el VIH).
Los pacientes con enfermedad hepática grave, con hipotensión grave (presión sanguínea muy baja), que hayan sufrido recientemente un infarto cerebral o un infarto de miocardio (ataque al corazón) no deberán tomar Revatio ya que este medicamento no ha sido estudiado en pacientes con estas enfermedades.
¿Por qué se ha aprobado Revatio?
El Comité decidió que los beneficios de Revatio son mayores que sus riesgos para el tratamiento de HAP clasificada en la clase funcional III de la OMS para la mejora de la capacidad del ejercicio.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
En un principio, Revatio fue autorizado en "circunstancias excepcionales" ya que, debido a la rareza de la enfermedad, se disponía de información limitada sobre el medicamento en el momento de su autorización.
Sin embargo, dichas "circunstancias excepcionales" dejaron de aplicarse el 25 de agosto de 2008, una vez presentada por la empresa la información complementaria que se le había solicitado.
¿Qué medidas se han adoptado para garantizar un uso seguro de Revatio?
Antes de comercializar Revatio en los Estados miembros, la empresa que fabrica el medicamento enviará una carta a los profesionales sanitarios explicando que no debe administrarse junto con nitratos.
Otras informaciones sobre Revatio:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Revatio a Pfizer Limited el 28 de octubre de 2005.
2/ 3 El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Revatio puede consultarse aquí.
El texto completo del EPAR de Revatio puede encontrarse aquí.
07-2008.
3/ 3
Marca de
Vía de administración
Número de la UE
fantasía
Forma farmacéutica
Envase
Tamaño de envase
EU/ 1/ 05/ 318/ 001
Revatio
20 mg
Comprimido recubierto con Vía oral película
Blister (PVC/ Alu)
90 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Revatio 20 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 20 mg de sildenafilo (como citrato).
Los comprimidos de Revatio también contienen lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos redondos, blancos, biconvexos, recubiertos con película grabado “ PFIZER” en una cara y “ RVT 20” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con hipertensión arterial pulmonar tipificada como grado funcional III de la OMS, para mejorar la capacidad de ejercicio.
Se ha demostrado eficacia en hipertensión pulmonar primaria e hipertensión pulmonar asociada con enfermedades del tejido conjuntivo.
4.2 Posología y forma de administración
Revatio se administra por vía oral.
El tratamiento sólo debe iniciarse y controlarse por un médico experimentado en el tratamiento de la hipertensión arterial pulmonar.
En caso de deterioro clínico, pese al tratamiento con Revatio, deberán considerarse terapias alternativas.
Uso en adultos (≥ 18 años):
La dosis recomendada es de 20 mg tres veces al día.
Los comprimidos deben tomarse a intervalos de aproximadamente 6 a 8 horas con o sin alimentos.
Uso en ancianos (≥ 65 años):
No se requiere ajuste de la dosis en ancianos.
La eficacia clínica, medida por la prueba de marcha de 6 minutos, puede ser menor en pacientes ancianos.
Uso en pacientes con insuficiencia renal:
No se requiere ajuste inicial de la dosis en pacientes con insuficiencia renal, incluyendo insuficiencia grave (aclaramiento de creatinina < 30 ml/ min).
Únicamente si la terapia no es bien tolerada, debe considerarse un ajuste de dosis a 20 mg dos veces al día, tras una cuidadosa evaluación riesgo- beneficio.
Uso en pacientes con insuficiencia hepática:
No se requiere ajuste inicial de la dosis en pacientes con insuficiencia hepática (Child-Pugh clase A y B).
Únicamente si la terapia no es bien tolerada, debe considerarse un ajuste de dosis a 20 mg dos veces al día, tras una cuidadosa evaluación riesgo-beneficio.
Revatio está contraindicado en pacientes con insuficiencia hepática grave (Child-Pugh clase C), (ver sección 4.3).
2 Uso en niños y adolescentes (< 18 años):
La seguridad y eficacia en niños y adolescentes no ha sido estudiada en grandes ensayos clínicos controlados.
Por tanto, el uso de sildenafilo no se recomienda en estos pacientes.
Interrupción del tratamiento Datos limitados sugieren que una interrupción abrupta del tratamiento con Revatio no se asocia con un empeoramiento de rebote de la hipertensión arterial pulmonar.
No obstante para evitar la posible aparición de un deterioro repentino durante la interrupción, debe considerarse una reducción gradual de la dosis.
Se recomienda un estrecho seguimiento durante el periodo de retirada.
Uso en pacientes en tratamiento con otros medicamentos:
Se ha evaluado la administración concomitante de sildenafilo y de epoprostenol intravenoso (ver sección 4.8 y 5.1)
No se ha estudiado la eficacia y seguridad de sildenafilo administrado conjuntamente con otros tratamientos para la hipertensión arterial pulmonar (por ejemplo, bosentan, iloprost) en ensayos clínicos controlados.
Por tanto, se recomienda precaución en caso de administración concomitante.
No se ha estudiado la seguridad y eficacia de Revatio cuando se administra conjuntamente con otros inhibidores de la PDE5 en pacientes con hipertensión pulmonar arterial.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
De acuerdo con sus conocidos efectos sobre la vía óxido nítrico/ guanosina monofosfato cíclica (GMPc) (ver sección 5.1), sildenafilo ha demostrado potenciar los efectos hipotensores de los nitratos, estando contraindicada la administración concomitante de sildenafilo con los dadores de óxido nítrico (tales como nitrito de amilo) o nitratos en cualquiera de sus formas.
Combinación con inhibidores potentes del CYP3A4 (por ejemplo, ketoconazol, itraconazol, ritonavir) (ver sección 4.5).
Revatio está contraindicado en pacientes que han perdido la visión en un ojo debido neuropatía óptica isquémica anterior no arterítica (NOIA-NA), independientemente de si este episodio se asoció o no con la exposición previa a un inhibidor de la PDE5 (ver sección 4.4).
No se ha estudiado la seguridad de sildenafilo en los siguientes subgrupos de pacientes y por tanto su uso está contraindicado: insuficiencia hepática grave, antecedentes de ictus o infarto de miocardio reciente, hipotensión grave (presión sanguínea < 90/ 50 mmHg) al inicio.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia de Revatio en pacientes con hipertensión arterial pulmonar grave (grado funcional IV).
Si la situación clínica se deteriora, deben reconsiderarse las terapias que se recomiendan inicialmente en las etapas más graves de la enfermedad (por ejemplo, epoprostenol) (ver sección 4.2).
No se ha establecido el balance riesgo/ beneficio de sildenafilo en pacientes con hipertensión arterial pulmonar tipificada de grado I.
No se han realizado estudios en formas relacionadas de hipertensión arterial pulmonar excepto las relacionadas con enfermedad del tejido conjuntivo y reparación quirúrgica.
La seguridad de sildenafilo no ha sido estudiada en pacientes con conocidos trastornos hereditarios degenerativos de la retina tales como Retinitis pigmentosa (una minoría de estos pacientes tienen trastornos genéticos de las fosfodiesterasas de la retina) y por tanto no se recomienda su uso.
3 En general, cualquier ajuste de dosis debe realizarse sólo tras una cuidadosa evaluación del beneficio- riesgo.
Debe considerarse un ajuste de dosis a 20 mg dos veces al día cuando sildenafilo se administra concomitantemente a pacientes que están recibiendo inhibidores de potencia media del CYP3A4 como eritromicina o saquinavir.
Se recomienda un ajuste de dosis a 20 mg una vez al día en caso de administración concomitante con inhibidores del CYP3A4 de potencia intermedia como claritromicina, telitromicina y nefazodona.
La administración concomitante de inhibidores potentes del CYP3A4 (por ejemplo ketoconazol, itraconazol, ritonavir) con sildenafilo para el tratamiento de la hipertensión arterial pulmonar está contraindicada (ver sección 4.3).
Pueden ser necesarios ajustes de dosis de sildenafilo cuando se administra concomitantemente con inductores del CYP3A4 (ver sección 4.5).
Al prescribir sildenafilo, el médico debe considerar cuidadosamente si los pacientes con ciertas patologías subyacentes pueden verse afectados de forma adversa por los efectos vasodilatadores de carácter leve a moderado producidos por sildenafilo, por ejemplo pacientes con hipotensión, con depleción de volumen, obstrucción grave del flujo ventricular izquierdo o alteración del control autónomo (ver sección 4.4).
Sildenafilo potencia el efecto hipotensor de los nitratos, por tanto el uso concomitante de Revatio con nitratos está contraindicado (ver sección 4.3).
En el seguimiento post-comercialización de sildenafilo para el tratamiento de la disfunción eréctil masculina, se ha informado la asociación temporal del uso del sildenafilo con acontecimientos cardiovasculares graves, incluyendo infarto de miocardio, angina inestable, muerte cardíaca súbita, arritmia ventricular, hemorragia cerebrovascular, ataque isquémico transitorio, hipertensión e hipotensión.
La mayoría de estos pacientes, aunque no todos, padecían factores de riesgo cardiovascular anteriores.
Se ha informado que muchos acontecimientos tuvieron lugar durante o poco tiempo después de la relación sexual y unos pocos sucedieron poco después del uso de sildenafilo sin actividad sexual.
No es posible determinar si estos acontecimientos están directamente relacionados con estos factores o con otros factores.
Sildenafilo debe utilizarse con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis carvernosa o enfermedad de Peyronie), o en pacientes con enfermedades que les pueden predisponer a sufrir priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
Se han comunicado defectos visuales y casos de neuropatía óptica isquémica anterior no arterítica en asociación con la toma de sildenafilo y de otros inhibidores de la PDE5.
Debe advertirse a los pacientes que en el caso de un defecto visual repentino, dejen de tomar REVATIO y consulten inmediatamente con un médico (ver sección 4.3).
Se recomienda precaución cuando se administra sildenafilo a pacientes que reciben un alfa-bloqueante dado que la administración concomitante puede producir hipotensión postural en pacientes sensibles (ver sección 4.5).
Antes de iniciar el tratamiento con sildenafilo, los pacientes deben encontrarse hemodinámicamente estables con la terapia con alfa-bloqueantes, a fin de minimizar el potencial para desarrollar hipotensión postural.
Los médicos deben indicar a los pacientes qué hacer en caso de que experimenten síntomas de hipotensión postural.
Estudios con plaquetas humanas indican que sildenafilo potencia el efecto antiagregante del nitroprusiato sódico in vitro.
No existen datos de seguridad sobre la administración de sildenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, sildenafilo se debe administrar a estos pacientes sólo tras la evaluación cuidadosa del beneficio-riesgo.
En pacientes con hipertensión arterial pulmonar, puede existir un mayor riesgo de hemorragia cuando se inicia el tratamiento con sildenafilo en pacientes que ya están tomando un antagonista de la vitamina K, especialmente en pacientes con hipertensión arterial pulmonar secundaria a enfermedad del tejido conjuntivo.
4 No se dispone de información con sildenafilo en pacientes con hipertensión arterial pulmonar asociada con enfermedad pulmonar venosa oclusiva.
No obstante, se han comunicado casos de edema pulmonar con amenaza de muerte cuando se han utilizado vasodilatadores (principalmente prostaciclina) en estos pacientes.
En consecuencia, si se produjeran signos de edema pulmonar cuando se administra sildenafilo a pacientes con hipertensión pulmonar, debe considerarse la posibilidad de una enfermedad venosa oclusiva asociada.
En el recubrimiento del comprimido se incluye lactosa monohidratada.
Los pacientes con un raro problema hereditario de intolerancia a la galactosa, deficiencia de lactasa de Lapp o mala absorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre sildenafilo Estudios in vitro:
El metabolismo de sildenafilo está mediado predominantemente por el citocromo P450 (CYP) isoformas 3A4 (principalmente) y 2C9 (en menor medida).
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de sildenafilo y los inductores de estas isoenzimas pueden aumentar el aclaramiento de sildenafilo.
Estudios in vivo:
El análisis de los datos farmacocinéticos de los ensayos clínicos en hipertensión arterial pulmonar, indicó una reducción del aclaramiento de sildenafilo y/ o un aumento de la biodisponibilidad oral cuando se administró concomitantemente con sustratos del CYP3A4 y con la combinación de sustratos del CYP3A4 y beta-bloqueantes.
Estos fueron los únicos factores con un impacto estadísticamente significativo sobre la farmacocinética de sildenafilo en pacientes con hipertensión pulmonar arterial.
La exposición a sildenafilo en pacientes que recibían sustratos del CYP3A4 y sustratos del CYP3A4 junto con beta-bloqueantes fue un 43% y un 66% mayor, respectivamente, comparada con la de pacientes que no recibían este tipo de medicamentos.
La exposición a sildenafilo fue 5 veces mayor con una dosis de 80 mg tres veces al día, en comparación a la exposición obtenida con la dosis de 20 mg tres veces al día.
Este intervalo de concentración cubre el aumento en la exposición a sildenafilo observada en los estudios de interacción diseñados específicamente con inhibidores del CYP3A4 (excepto con los inhibidores más potentes del CYP3A4, por ejemplo ketoconazol, itraconazol, ritonavir).
Los inductores del CYP3A4 parecen tener un impacto substancial sobre la farmacocinética de sildenafilo en pacientes con hipertensión arterial pulmonar, que ha sido confirmado en un estudio de interacción in vivo con el inductor del CYP3A4, bosentan.
La administración concomitante de 125mg de bosentan (un inductor moderado CYP3A4, CYP2C9 y posiblemente del CYP2C19) dos veces al día con 80mg de sildenafilo tres veces al día (en estado de equilibrio) administrados de forma concomitante durante 6 días en voluntarios sanos produjo una reducción del 63% de el ABC de sildenafilo.
En caso de administración concomitante se recomienda precaución.
En aquellos pacientes que utilizan inductores potentes del CYP3A4, como carbamazepina, fenitoína, fenobarbital, hierba de San Juan y rifampicina, debe vigilarse estrechamente la eficacia de sildenafilo.
La administración conjunta de ritonavir, inhibidor de la proteasa del VIH, que es un potente inhibidor del citocromo P450, en el estado de equilibrio (500 mg dos veces al día) junto con sildenafilo (dosis única de 100 mg) produjo un aumento del 300% (4 veces) en la Cmax de sildenafilo y del 1000% (11 veces) en el ABC plasmática de sildenafilo.
A las 24 horas, los niveles plasmáticos de sildenafilo eran todavía de aproximadamente de 200 ng/ ml, en comparación con los aproximadamente 5 ng/ ml cuando se administra sólo sildenafilo.
Este hecho concuerda con los notables efectos de ritonavir sobre un gran número de sustratos del P450.
En base a estos resultados farmacocinéticos está contraindicada la administración concomitante de sildenafilo y ritonavir en pacientes con hipertensión arterial pulmonar (ver sección 4.3).
5 La administración conjunta de saquinavir, inhibidor de la proteasa del VIH, un inhibidor del CYP3A4, en el estado de equilibrio (1200 mg tres veces al día), con sildenafilo (dosis única de 100 mg) produjo un aumento del 140% en la Cmax de sildenafilo y del 210% en el ABC de sildenafilo.
Sildenafilo no tuvo efecto sobre la farmacocinética de saquinavir.
Cuando se administró una dosis única de 100 mg de sildenafilo con eritromicina, un inhibidor específico del CYP3A4, en el estado de equilibrio (500 mg dos veces al día durante 5 días) hubo un incremento del 182% en la exposición sistémica de sildenafilo (ABC).
En voluntarios varones sanos, no se observó evidencia de un efecto de azitromicina (500 mg diarios durante 3 días) sobre el ABC, Cmax, Tmax, constante de velocidad de eliminación o la consiguiente semivida de sildenafilo o de su metabolito principal en sangre.
Cimetidina (800 mg), un inhibidor del citocromo P450 e inhibidor no específico del CYP3A4, produjo un aumento del 56% de la concentración plasmática de sildenafilo cuando se administró concomitantemente con sildenafilo (50 mg) a voluntarios sanos.
Se espera que los inhibidores potentes del CYP3A4 como ketoconazol e itraconazol tengan efectos similares a los de ritonavir (ser sección 4.3).
De los inhibidores de potencia intermedia del CYP3A4 (por ejemplo, claritromicina, telitromicina y nefazodona) se espera que tengan un efecto entre el de ritonavir y el de los inhibidores de potencia media del CYP3A4 (por ejemplo, saquinavir/ eritromicina) y se asume un aumento de 7 veces en la exposición.
Por tanto, se recomiendan ajustes de dosis cuando se utilizan inhibidores de potencia intermedia del CYP3A4 (ver sección 4.4).
El análisis farmacocinético de la población en los pacientes con hipertensión arterial pulmonar sugiere que la administración conjunta de beta-bloqueantes en combinación con sustratos del CYP3A4 puede producir un aumento adicional en la exposición a sildenafilo comparado con la administración de sustratos del CYP3A4 solo.
El zumo de pomelo es un inhibidor débil del metabolismo del citocromo CYP3A4 localizado en la pared intestinal que puede provocar pequeños incrementos de los niveles plasmáticos de sildenafilo.
Dosis únicas de antiácido (hidróxido magnésico/ hidróxido de aluminio) no afectaron la biodisponibilidad de sildenafilo.
La administración concomitante de anticonceptivos orales (30 μ g de etinilestradiol y 150 μ g de levonorgestrel) no afectaron la farmacocinética de sildenafilo.
Nicorandil es un híbrido de activador de los canales de potasio y nitrato.
Debido al componente nitrato, tiene potencial para presentar una interacción grave con sildenafilo.
Efectos de sildenafilo sobre otros medicamentos Estudios in vitro:
Sildenafilo es un inhibidor débil del citocromo P450 isoformas 1A2, 2C9, 2C19, 2D6, 2E1 y 3A4 (IC50 > 150 µM).
No se dispone de datos sobre la interacción de sildenafilo e inhibidores no específicos de la fosfodiesterasa como teofilina o dipiridamol.
Estudios in vivo:
No se han observado interacciones significativas cuando se administró sildenafilo (50 mg) concomitantemente con tolbutamida (250 mg) o warfarina (40 mg), metabolizándose ambos por el CYP2C9.
Sildenafilo no tuvo efectos significativos sobre la exposición a atorvastatina (el ABC aumentó un 11%), lo que sugiere que sildenafilo no tiene un efecto clínicamente relevante sobre el CYP3A4.
No se observaron interacciones entre sildenafilo (dosis única de 100 mg) y acenocumarol.
6 Sildenafilo (50 mg) no potenció el aumento del tiempo de hemorragia causado por ácido acetilsalicílico (150 mg).
Sildenafilo (50 mg) no potenció los efectos hipotensores del alcohol en voluntarios sanos con niveles máximos medios de alcohol en sangre de 80 mg/ dl.
En un estudio en voluntarios sanos, sildenafilo en el estado de equilibrio (80 mg tres veces al día), produjo un aumento del 50% en el ABC de bosentan (125 mg dos veces al día).
En caso de administración concomitante se recomienda precaución.
En un estudio de interacción específico, cuando se administró concomitantemente sildenafilo (100 mg) junto con amlodipino en pacientes hipertensos, hubo una reducción adicional de la presión sanguínea sistólica en posición supina de 8 mmHg.
La correspondiente reducción adicional de la presión sanguínea diastólica en posición supina fue de 7 mmHg.
Estas reducciones adicionales de la presión sanguínea eran de magnitud similar a las observadas con sildenafilo cuando se administró solo a voluntarios sanos.
En tres estudios específicos de interacción, se administraron simultáneamente el alfa-bloqueante doxazosina (4 mg y 8 mg) y sildenafilo (25 mg, 50 mg o 100 mg) a pacientes con hiperplasia prostática benigna (HPB) que estaban estabilizados con el tratamiento con doxazosina.
En estas poblaciones del estudio, se observaron reducciones adicionales medias de las tensiones sanguínea sistólica y diastólica en posición supina de 7/ 7 mmHg, 9/ 5 mmHg y 8/ 4 mmHg, respectivamente, y reducciones adicionales medias de la presión sanguínea en bipedestación de 6/ 6 mmHg, 11/ 4 mmHg y 4/ 5 mmHg, respectivamente.
Estos informes incluyeron mareos y vértigo, pero no síncope.
La administración simultánea de sildenafilo a pacientes que recibían tratamiento con alfa-bloqueantes puede conducir a hipotensión sintomática en pacientes sensibles (ver sección 4.4).
Sildenafilo (dosis única de 100 mg) no afectó a la farmacocinética en estado de equilibrio del inhibidor de la proteasa del VIH, saquinavir, que es un substrato/ inhibidor del CYP3A4.
Concordantemente con sus conocidos efectos sobre la vía óxido nítrico/ GMPc (ver Sección 5.1), sildenafilo ha mostrado potenciar los efectos hipotensores de los nitratos y por tanto está contraindicada su administración concomitante con dadores de óxido nítrico o nitratos en cualquier forma (ver Sección 4.3).
Sildenafilo no tiene impacto clínicamente significativo sobre los niveles plasmáticos de los anticonceptivos orales (30 μ g de etinilestradiol y 150 μ g de levonorgestrel).
4.6 Embarazo y lactancia
No hay datos sobre el uso de sildenafilo en mujeres embarazadas.
Los estudios en animales no indican efectos perjudiciales directos o indirectos respecto al embarazo y desarrollo embrionario/ fetal.
Los estudios en animales han revelado toxicidad respecto al desarrollo postnatal (ver sección 5.3).
A causa de la falta de datos, Revatio no debe utilizarse en mujeres embarazadas a menos que sea estrictamente necesario.
No se sabe si sildenafilo penetra en la leche materna.
Revatio no debe administrarse a mujeres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Como en los ensayos clínicos con sildenafilo se informó de mareos y trastornos visuales, los pacientes deben saber cómo les puede afectar Revatio antes de conducir vehículos o utilizar máquinas.
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
7 4.8 Reacciones adversas
En el ensayo pivotal de Revatio en hipertensión pulmonar arterial, controlado con placebo, un total de 207 pacientes fueron tratados con Revatio a dosis diarias que oscilaban entre 20 mg a 80 mg tres veces al día y 70 pacientes recibieron placebo.
La duración del tratamiento fue de 12 semanas.
259 sujetos de los que completaron el ensayo pivotal, entraron en un ensayo de extensión a largo plazo.
Se estudiaron dosis de hasta 80 mg tres veces al día (4 veces superiores a la dosis recomendada de 20 mg tres veces al día) (N = 149 pacientes tratados durante al menos un año, 101 con 80 mg tres veces al día).
La tasa global de retirada del tratamiento en pacientes tratados con sildenafilo a las dosis diarias recomendadas de 20 mg tres veces al día (2,9%) fue baja y similar a la de placebo (2,9%).
En un ensayo controlado con placebo de Revatio como terapia adyuvante a epoprostenol intravenoso en hipertensión pulmonar arterial, un total de 134 pacientes fueron tratados con Revatio (en una titulación fija que se iniciaba con 20 mg pasando a 40 mg y posteriormente a 80 mg, tres veces al día) y epoprostenol y 131 pacientes fueron tratados con placebo y epoprostenol.
La duración del tratamiento fue de 16 semanas.
La tasa global de retirada de los pacientes tratados con sildenafilo/ epoprostenol debido a acontecimientos adversos fue del 5,2% en comparación con la del 10,7% en los pacientes tratados con placebo/ epoprostenol.
Las nuevas reacciones adversas que se notificaron con mayor frecuencia en el grupo de silfenafilo/ epoprostenol, fueron ojos inyectados de sangre/ ojos rojos, visión borrosa, congestión nasal, sudores nocturnos, dolor de espalda y sequedad de boca.
Los acontecimientos adversos conocidos: dolor de cabeza, rubefacción, dolor en las extremidades y edema se observaron con mayor frecuencia en los pacientes tratados con sildenafilo/ epoprostenol en comparación con los pacientes que recibían placebo/ epoprostenol.
En los dos ensayos controlados con placebo, los efectos adversos fueron generalmente de leves a moderados.
Los efectos adversos más comúnmente comunicados que se produjeron con mayor frecuencia (mayor o igual a 10%) con Revatio en comparación con placebo eran dolor de cabeza, rubefacción, dispepsia, diarrea y dolor en una extremidad.
Las reacciones adversas, que se produjeron en > 1% de los pacientes tratados con Revatio y que eran más frecuentes (> 1% de diferencia) con Revatio en el ensayo pivotal o en el conjunto de los datos combinados de los dos ensayos de Revatio controlados con placebo en hipertensión pulmonar arterial, con dosis de 20, 40 ó 80 mg tres veces al día, se muestran en la siguiente tabla agrupadas por grupos y frecuencias (muy frecuente (≥ 1/ 10), frecuente (≥ 1/ 100, < 1/ 10), poco frecuente ((≥ 1/ 1000, < 1/ 100) y frecuencia no conocida (no puede estimarse con los datos disponibles)).
Dentro de cada grupo de frecuencias, se presentan los efectos adversos en orden descendente de gravedad.
Las reacciones adversas notificadas durante la experiencia post-comercialización se incluyen en cursiva.
Clasificación de Órganos del Sistema MedDRA Infecciones e infestaciones
Reacción adversa
Frecuentes Trastornos sanguíneos y linfáticos
Celulitis, gripe, forma (NOS)
sinusitis no especificada de otra
Frecuentes Trastornos del metabolismo y de la nutrición
Anemia NOS
Frecuentes Trastornos psiquiátricos
Retención de líquidos
Frecuentes Trastornos del sistema nervioso
Muy frecuentes Frecuentes
Dolor de cabeza Migraña NOS, temblor, parestesia, sensación de ardor NOS, hipoestesia
8 Trastornos oculares Frecuentes
Hemorragia retiniana, trastornos oculares NOS, visión borrosa, fotofobia, cromatopsia, cianopsia, irritación ocular, ojos inyectados de sangre/ ojos rojos
Poco frecuentes Trastornos del oído y del laberinto
Reducción de la agudeza visual, diplopía, sensación anormal en el ojo
Frecuentes Frecuencia no conocida Trastornos vasculares
Vértigo Sordera súbita*
Muy frecuentes Trastornos respiratorios, torácicos y mediastínicos
Rubefacción
Frecuentes Trastornos gastrointestinales
Bronquitis NOS, epistaxis, rinitis NOS, tos, congestión nasal
Muy frecuentes Frecuentes Trastornos de la piel y del tejido subcutáneo
Diarrea, dispepsia Gastritis NOS, gastroenteritis NOS, enfermedad por reflujo gastroesofágico, hemorroides, distensión abdominal, sequedad de boca
Frecuentes Frecuencia no conocida Trastornos muculoesqueléticos, del tejido conjuntivo y de los huesos
Alopecia, eritema, sudores nocturnos Erupción cutánea
Muy frecuentes Frecuentes Trastornos del aparato reproductor y de la mama
Dolor en extremidades Mialgia, dolor de espalda
Poco frecuentes Frecuencia no conocida Trastornos generales y alteraciones en el lugar de administración
Ginecomastia Priapismo, erección prolongada
Frecuentes
Pirexia
* Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el sildenafilo.
Los efectos/ reacciones adversos/ as comunicados con una frecuencia desconocida durante el seguimiento post-comercialización en los pacientes que recibían sildenafilo en el tratamiento de la disfunción eréctil en varones (DE) incluyen:
Trastornos oculares:
Neuropatía óptica isquémica anterior no arterítica (NOIA-NA), oclusión vascular retiniana, defectos del campo visual.
4.9 Sobredosis
En ensayos realizados en voluntarios sanos con dosis únicas de hasta 800 mg, las reacciones adversas fueron similares a las observadas con dosis más bajas, pero la incidencia y gravedad aumentó.
Con dosis únicas de 200 mg aumentó la incidencia de reacciones adversas (cefalea, rubefacción, mareos, dispepsia, congestión nasal y trastornos visuales).
En caso de sobredosis, se deben tomar medidas normales de apoyo.
Dado que sildenafilo se une intensamente a proteínas plasmáticas y no se elimina por orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
9 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
G04B E03
Sildenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica de la guanosin monofosfatasa cíclica (GMPc) que es la enzima responsable de la degradación del GMPc.
Además de la presencia de esta enzima en el cuerpo cavernoso del pene, la PDE5 está presente en la vasculatura pulmonar.
Sildenafilo, por tanto, eleva el GMPc en las células de la vasculatura muscular lisa pulmonar produciendo relajación.
En pacientes con hipertensión pulmonar esto puede llevar a vasodilatación del lecho vascular pulmonar y, en menor grado, vasodilatación en la circulación sistémica.
Los estudios in vitro han mostrado que sildenafilo es selectivo de la PDE5.
Su efecto es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas.
Tiene una selectividad 10 veces mayor que por la PDE6, que participa en el mecanismo de fototransducción en la retina.
Tiene una selectividad 80 veces superior por la PDE1 y 700 veces superior por la PDE2, 3, 4, 7, 8, 9, 10 y 11.
Particularmente, sildenafilo es 4.000 veces más selectivo por la PDE5 que por la PDE3, la isoforma fosfodiesterasa específica del AMPc relacionada con el control de la contractilidad cardíaca.
Sildenafilo causa una disminución leve y transitoria en la presión arterial sistémica que, en la mayoría de los casos, no se traduce en efectos clínicos.
Tras la administración crónica de 80 mg tres veces al día en pacientes con hipertensión sistémica, el cambio medio desde la basal en las tensiones sanguíneas sistólica y diastólica fue una reducción de 9,4 mmHg y 9,1 mmHg, respectivamente.
Tras la administración crónica de 80 mg tres veces al día en pacientes con hipertensión pulmonar arterial, se observaron menos efectos sobre la presión sanguínea (una reducción de 2 mmHg tanto en la presión sistólica como diastólica).
Con la dosis recomendada de 20 mg tres veces al día, no se han observado reducciones de la presión sistólica o diastólica.
Dosis únicas orales de sildenafilo de hasta 100 mg en voluntarios sanos no produjeron efectos clínicamente relevantes sobre el ECG.
Tras la administración crónica de 80 mg tres veces al día en pacientes con hipertensión pulmonar arterial no se comunicaron efectos clínicamente relevantes sobre el ECG.
En un ensayo sobre los efectos hemodinámicos de una dosis oral única de 100 mg de sildenafilo en 14 pacientes con cardiopatía coronaria grave (CC) (> 70% de estenosis de al menos una arteria coronaria), las tensiones sanguíneas sistólica y diastólica en reposo se redujeron en un 7% y 6%, respectivamente comparadas con la basal.
La presión sanguínea sistólica pulmonar media se redujo en un 9%.
Sildenafilo no evidenció efectos sobre el gasto cardíaco, ni alteró al flujo sanguíneo en las arterias coronarias estenosadas.
En algunos pacientes, se han detectado diferencias leves y transitorias en la discriminación del color (azul/ verde), cuando se utilizó la prueba de tinción Farnsworth-Munsell 100, una hora después de administrar una dosis de 100 mg, sin que se produjeran efectos evidentes a las dos horas de la administración.
El mecanismo postulado para este cambio en la discriminación de color se relaciona con la inhibición de la PDE6, que participa en la cascada de fototransducción de la retina.
Sildenafilo no tiene efectos sobre la agudeza visual o sensibilidad al contraste.
En un ensayo controlado con placebo de pequeño tamaño en pacientes con degeneración macular temprana documentada (n=9), se demostró que sildenafilo (dosis única, 100 mg) no produjo cambios significativos en las pruebas visuales realizadas (agudeza visual, test de Amsler, discriminación de los colores estimulados por las luces de tráfico, perímetro de Humphrey y fotoestrés).
Eficacia en pacientes adultos con hipertensión pulmonar arterial (HPA) Se realizó un ensayo aleatorizado, doble-ciego, controlado con placebo en 278 pacientes con hipertensión pulmonar, HPA asociada con enfermedad del tejido conectivo (ETC) y HPA tras
Se asignaron aleatorizadamente a uno de los cuatro grupos de tratamiento: placebo, 20mg de sildenafilo, 40mg de sildenafilo o 80mg de sildenafilo, tres veces al día.
De los 278 pacientes aleatorizados, 277 pacientes recibieron al menos una dosis del medicamento en investigación.
18-81 años) y distancia basal en la prueba de 6 minutos de marcha entre 100 y 450 metros inclusive (media:
344 metros).
175 pacientes (63%) incluidos fueron diagnosticados de hipertensión pulmonar primaria, 84 (30%) fueron diagnosticados de HPA asociada a enfermedad del tejido conectivo (ETC) y 18 (7%) de los pacientes fueron diagnosticados de HPA tras reparación quirúrgica de enfermedades cardíacas congénitas.
La mayoría de los pacientes pertenecía a la Clase Funcional II de la OMS (107/ 277; 39%) o III (160/ 277; 58%) con una distancia basal media en la prueba de 6 minutos de marcha, de 378 metros y de 326 metros respectivamente; un menor número eran de la Clase I (1/ 277; 0,4%) o IV (9/ 277; 3%) en el inicio.
No se estudiaron pacientes con una fracción de eyección ventricular izquierda < 45% o un acortamiento de la fracción ventricular izquierda < 0,2.
Se añadió sildenafilo (o placebo) al tratamiento de base de los pacientes que incluía una combinación de anticoagulantes, digoxina, bloqueantes de los canales del calcio, diuréticos u oxígeno.
No se permitió, como terapia añadida, el uso de prostaciclina, análogos de la prostaciclina y antagonistas de los receptores de la endotelina así como tampoco de los suplementos de arginina.
Se excluyó del ensayo a los pacientes en los que previamente había fracasado bosentan.
La variable primaria de eficacia fue el cambio desde la basal en la distancia de marcha de 6 minutos en la semana 12.
Se observó un aumento estadísticamente significativo en la distancia de marcha de 6 minutos en todos (3) los grupos que recibían dosis de sildenafilo en comparación con placebo.
Los aumentos, corregidos con placebo, en la distancia de marcha eran 45 metros (p < 0,0001), 46 (p < 0,0001) y 50 metros (p < 0,0001) con 20 mg, 40 mg y 80 mg de sildenafilo respectivamente.
No hubo diferencias significativas en los efectos entre las dosis de sildenafilo.
La mejoría en la distancia de la marcha era visible tras 4 semanas de tratamiento y este efecto se mantuvo durante las semanas 8 y 12.
Los resultados fueron generalmente concordantes en los subgrupos de acuerdo con la distancia de marcha, etiología (HPA primaria y asociada a ETC), clase funcional de la OMS, sexo, raza, situación, PAP media y IRVP.
Los pacientes que recibían cualquier dosis de sildenafilo alcanzaron una reducción estadísticamente significativa en la presión arterial pulmonar media (PAPm) en comparación con los tratados con placebo.
El efecto del tratamiento, corregido con placebo, fue – 2,7 mmHg (p =0,04) con 20 mg de sildenafilo tres veces al día.
No hubo evidencia de diferencia en el efecto entre 20mg de sildenafilo y las dosis más altas ensayadas.
El cambio medio desde la basal para la resistencia vascular pulmonar (RVP) era -122 dina. s/ cm5 para 20 mg de sildenafilo tres veces al día.
El porcentaje de reducción a las 12 semanas con 20 mg de sildenafilo en la RVP (11,2%) era proporcionalmente mayor que la reducción en la resistencia vascular sistémica (RVS) (7,2%).
Se desconoce el efecto de sildenafilo sobre la mortalidad.
Eficacia en pacientes adultos con HPA (cuando se utiliza en combinación con epoprostenol) Se realizó un ensayo aleatorizado, doble ciego, controlado con placebo en 267 pacientes con HPA que estaban estabilizados con epoprostenol intravenoso.
Los pacientes con HPA incluidos padecían Hipertensión Pulmonar Arterial Primaria (212/ 267, 79%) y HPA asociada con ETC (55/ 267, 21%).
Al inicio la mayoría de los pacientes estaban tipificados como grado funcional II (68/ 267, 26%) o III (175/ 267, 66%) de la OMS; pocos pacientes estaban tipificados como grado funcional I (3/ 267, 1%) o IV (16/ 267, 6%) de la OMS; en unos pocos pacientes (5/ 267, 2%) se desconocía el grado funcional de la OMS.
Los pacientes fueron aleatorizados para recibir placebo o sildenafilo (en una titulación fija que se iniciaba con 20 mg, pasando a 40 mg y posteriormente a 80 mg, tres veces al día) cuando se utilizaba en combinación con epoprostenol intravenoso.
La variable principal de eficacia era el cambio desde el inicio hasta la semana 16 en la prueba de marcha de 6 minutos.
Hubo un beneficio estadísticamente significativo en la prueba de marcha de 6 minutos para sildenafilo comparado con placebo.
Se observó un aumento en la distancia recorrida,
10,8; 41,2) (p=0,0009).
En los pacientes que inicialmente alcanzaban una distancia de marcha ≥ 325 metros, el efecto del tratamiento era de 38,4 metros a favor de sildenafilo mientras que en los pacientes que inicialmente recorrían una distancia de paseo < 325 metros, el efecto del tratamiento fue de 2,3 metros a favor de placebo.
En los pacientes con HPA primaria, el efecto del tratamiento fue de 31,1 metros comparado con 7,7 metros en los pacientes con HPA asociada a ETC.
La diferencia en los resultados entre los subgrupos aleatorizados puede deberse a la casualidad a la vista del limitado tamaño de la muestra.
Los pacientes tratados con sildenafilo alcanzaron una reducción significativamente estadística de la Presión Arterial Pulmonar media (PAPm) en comparación con los tratados con placebo.
Se observó un efecto medio del tratamiento, corregido con placebo, de -3,9 mmHg a favor de sildenafilo (95% IC: - 5,7; -2,1) (p=0,00003).
5.2 Propiedades farmacocinéticas
Absorción:
Sildenafilo se absorbe rápidamente.
Tras la administración oral, en estado de ayuno, se observan concentraciones plasmáticas máximas entre 30 y 120 minutos (mediana de 60 minutos) post-dosis.
La biodisponibilidad oral absoluta media es del 41% (rango del 25 al 63%).
Tras la administración oral tres veces al día de sildenafilo, el ABC y Cmax aumentaron en proporción a la dosis en el rango de dosis de 20-40 mg.
Tras la administración de dosis orales de 80 mg tres veces al día, se observaron niveles plasmáticos de sildenafilo superiores a los proporcionales a la dosis.
En pacientes con hipertensión arterial pulmonar, la biodisponibilidad oral de sildenafilo tras 80mg tres veces al día fue de media un 43% (90% IC:
27% - 60%) mayor comparada con las dosis inferiores.
No obstante, el grado de absorción no se vio significativamente afectado (el ABC se redujo en un 11%).
Distribución:
El volumen medio de distribución (Vdss) en estado de equilibrio para sildenafilo es de 105 l, indicando una distribución tisular del fármaco.
Tras la administración de dosis orales de 20 mg tres veces al día, la concentración plasmática máxima total media de sildenafilo en el estado de equilibrio es aproximadamente 113 ng/ ml.
Sildenafilo y su metabolito principal circulante N-desmetilo se encuentran unidos a proteínas plasmáticas en un 96%.
La unión a proteínas es independiente de las concentraciones totales de ambos compuestos.
Metabolismo:
Sildenafilo se metaboliza predominantemente por las isoenzimas microsomales hepáticas CYP3A4 (principalmente) y CYP2C9 (en menor medida).
El metabolito principal circulante resulta de la N- desmetilación de sildenafilo.
Este metabolito tiene un perfil de selectividad por las fosfodiesterasas similar a sildenafilo y la potencia in vitro por PDE5 es de aproximadamente el 50% de la del principio activo original.
El metabolito N-desmetilo continúa metabolizándose, con una vida media terminal de aproximadamente 4 horas.
En pacientes con hipertensión pulmonar, las concentraciones plasmáticas del metabolito desmetilo son aproximadamente el 72% de las de sildenafilo tras una administración diaria de 20 mg tres veces al día (traduciéndose su contribución en un 36% de los efectos farmacológicos de sildenafilo).
Se desconocen los efectos posteriores sobre la eficacia.
Eliminación:
El aclaramiento total de sildenafilo es de 41 l/ hora, con una fase terminal resultante en una vida media de 3-5 horas.
Tras la administración oral o intravenosa, sildenafilo se excreta en forma de metabolitos predominantemente en heces (aproximadamente el 80% de la dosis oral administrada) y en menor medida en orina (aproximadamente el 13% de la dosis oral administrada).
12 Farmacocinética en grupos especiales de pacientes:
Sildenafilo mostró un aclaramiento reducido en voluntarios sanos ancianos (más de 65 años), siendo las concentraciones plasmáticas de sildenafilo y de su metabolito activo N-desmetilo un 90% más altas que las observadas en voluntarios sanos jóvenes (18-45 años).
La concentración de sildenafilo libre en el plasma fue aproximadamente un 40% mayor, debido al efecto que el envejecimiento ejerce sobre la unión a las proteínas plasmáticas.
Insuficiencia renal:
En voluntarios con insuficiencia renal leve a moderada (aclaramiento de creatinina = 30-80 ml/ min), no se alteró la farmacocinética de sildenafilo después de recibir una única dosis oral de 50 mg.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), se redujo el aclaramiento de sildenafilo, con un aumento del ABC y Cmax del 100% y del 88% respectivamente, en comparación a los voluntarios de la misma edad sin insuficiencia renal.
Además, los valores de ABC y Cmax para el metabolito N-desmetilo aumentaron significativamente, 200% y 79%, respectivamente en sujetos con insuficiencia renal grave en comparación con sujetos con función renal normal.
Insuficiencia hepática:
En voluntarios con cirrosis hepática de leve a moderada (Child-Pugh clase A y B), el aclaramiento de sildenafilo se redujo, resultando en aumentos en el ABC (85%) y Cmax (47%) en comparación con voluntarios de la misma edad sin insuficiencia hepática.
Además, los valores del ABC y Cmax para el metabolito N-desmetilo estaban significativamente aumentados en un 154% y 87%, respectivamente en sujetos con cirrosis en comparación con sujetos con la función hepática normal.
La farmacocinética de sildenafilo en pacientes con insuficiencia hepática grave no ha sido estudiada.
Farmacocinética en la población:
En pacientes con hipertensión arterial pulmonar, las concentraciones medias en el estado de equilibrio eran de 20– 50% superiores en el rango de dosis estudiado de 20-80 mg tres veces al día en comparación con los voluntarios sanos.
La Cmin era el doble en comparación con los voluntarios sanos.
Ambos hallazgos sugieren un menor aclaramiento y/ o una mayor biodisponibilidad de sildenafilo en pacientes con hipertensión arterial pulmonar en comparación con voluntarios sanos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no revelaron riesgos especiales para los seres humanos, según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
En las crías de ratas que fueron tratadas pre- y postnatalmente con 60 mg/ kg de sildenafilo, se observó una reducción del tamaño de la camada, un peso inferior en el día 1 y una reducción de la supervivencia en el día 4 con exposiciones que eran aproximadamente cincuenta veces la exposición esperada en humanos con 20 mg tres veces al día.
Estos efectos se han observado con exposiciones que se consideraron suficientemente en exceso de la dosis máxima en humanos lo que indica poca relevancia para el uso clínico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina fosfato cálcico dibásico (anhidro) croscarmelosa sódica estearato magnésico
13 Cubierta pelicular: hipromelosa dióxido de titanio (E 171) lactosa monohidrato triacetato de glicerol
6.2 Incompatibilidades
No procede
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PVC/ Aluminio de 90 comprimidos (15 comprimidos por tira de blister) en un estuche.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Sandwich, Kent CT13 9NJ, Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 318/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 de octubre de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamentos (EMEA) http: / /www. emea. europa. eu
14 ANEXO II
A.
TITULARDE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLEDE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
15 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Pfizer PGM Zone Industrielle 29 route des Industries 37530 Poce sur Cisse FRANCIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, como se describe en la versión 1.1 presentada en el módulo 1.8.1 de la Solicitud de Autorización de Comercialización, esta en vigor y en funcionamiento antes y mientras el medicamento se comercializa.
Plan de Gestión de Riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales descritas en el Plan de Farmacovigilancia, como se acordó en la versión 2.1 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización, y las posteriores actualizaciones del PGR acordadas por el CHMP.
De acuerdo con la Directriz del CHMP relativa a Sistemas de Gestión de Riesgos para medicamentos de uso humano, debe presentarse un PGR actualizado al mismo tiempo que el próximo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un PGR actualizado: • Cuando se recibe información que puede afectar la Especificación de Seguridad, Plan de Farmacovigilancia o actividades de minimización actuales • En los 60 días siguientes a producirse un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
16 ANEXO III
ETIQUETADO Y PROSPECTO
17 A.
ETIQUETADO
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTONAJE EXTERIOR/ ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
REVATIO 20 mg comprimidos recubiertos con película Sildenafilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 20 mg de sildenafilo (como citrato).
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
19 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 318/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
REVATIO 20 mg
20 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS ACONDICIONAMIENTO PRIMARIO/ BLISTER
1.
NOMBRE DEL MEDICAMENTO
REVATIO 20 mg Sildenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
21 B.
PROSPECTO
22 PROSPECTO:
INFORMACION PARA EL USUARIO REVATIO 20 mg comprimidos recubiertos con pélicula Citrato de sildenafilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Revatio y para qué se utiliza 2.
Antes de tomar Revatio 3.
Cómo tomar Revatio 4.
Conservación de Revatio 6.
Información adicional
1.
QUÉ ES REVATIO Y PARA QUÉ SE UTILIZA
Revatio pertenece a un grupo de medicamentos denominados inhibidores de la fosfodiesterasa tipo 5.
Revatio reduce la tensión sanguínea pulmonar dilatando los vasos sanguíneos de los pulmones.
Revatio se utiliza para tratar la hipertensión arterial pulmonar (elevada tensión sanguínea en los vasos sanguíneos del pulmón).
2.
ANTES DE TOMAR REVATIO
No tome Revatio
− Si es alérgico (hipersensible) a sildenafilo o a cualquiera de los demás componentes de Revatio.
− Si está tomando medicamentos que contienen nitratos o dadores de óxido nítrico tales como nitrito de amilo (“ poppers”).
Estos medicamentos, a menudo, se administran para aliviar el dolor de angina de pecho (o “ dolor de pecho”).
Revatio puede producir un aumento importante de los efectos de estos medicamentos.
Debe informar a su médico si está tomando alguno de estos medicamentos.
Si no está seguro, consulte con su médico o farmacéutico.
− Si recientemente ha tenido un ictus, un infarto de miocardio o si tiene una enfermedad hepática grave o la tensión sanguínea baja (< 90/ 50 mmHg).
− Si está tomando un medicamento que contenga ketoconazol o itraconazol (para tratar las infecciones por hongos) o que contenga ritonavir (para el SIDA).
− Si ha experimentado anteriormente una pérdida de la visión debido a una neuropatía óptica isquémica anterior no arterítica (NOIA-NA).
Tenga especial cuidado con Revatio
Informe a su médico: − Si tiene un problema grave de corazón. − Si padece Retinitis pigmentosa (una rara enfermedad ocular hereditaria).
23 − Si padece anemia falciforme (una anormalidad de los glóbulos rojos), leucemia (cáncer de las células sanguíneas), mieloma múltiple (cáncer de médula ósea) o cualquier enfermedad o deformidad del pene. − Si padece actualmente úlcera de estómago o alteraciones hemorrágicas (tales como hemofilia) o sangrado de nariz. − Si su enfermedad se debe a un bloqueo o estrechamiento de una vena en los pulmones en lugar de al bloqueo o estrechamiento de una arteria. − Si experimenta una reducción o pérdida repentina de la visión, deje de tomar REVATIO y avise a su médico inmediatamente.
Consideraciones especiales en niños y adolescentes Revatio no debe administrarse a niños y adolescentes menores de 18 años.
Consideraciones especiales en pacientes con alteraciones renales o problemas hepáticos Debe comunicar a su médico si tiene problemas renales o hepáticos, ya que puede ser necesario que le ajusten la dosis.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si usted está recibiendo otro tratamiento para la hipertensión pulmonar, pregunte a su médico o farmacéutico antes de tomar Revatio.
Si usted está tomando medicamentos que inhiben la coagulación sanguínea (por ejemplo, warfarina), consulte a su médico o farmacéutico antes tomar Revatio.
Si usted está tomando medicamentos que contengan eritromicina, claritromicina, telitromicina (antibióticos utilizados para tratar ciertas infecciones bacterianas), saquinavir (para el SIDA) o nefazodona (para la depresión), pregunte a su médico o farmacéutico antes de tomar Revatio, ya que puede ser necesario que le ajuste la dosis.
Si está usted tomando medicamentos que contengan ketoconazol o itraconazol para tratar infecciones por hongos, no debe tomar Revatio.
Revatio puede causar un aumento importante de los efectos de los medicamentos denominados nitratos y dadores de óxido nítrico, tales como nitrito de amilo (“ poppers”).
Estos medicamentos, a menudo, se utilizan para aliviar el dolor de la angina de pecho (o “ dolor de pecho”).
No debe tomar Revatio si está tomando estos medicamentos.
Si está recibiendo terapia con ritonavir para el tratamiento del SIDA, no debe tomar Revatio.
Si está siguiendo una terapia con algún medicamento alfa-bloqueante para el tratamiento de problemas de hipertensión o de próstata, pida consejo a su médico o farmacéutico antes de tomar Revatio.
Uso de Revatio con alimentos y bebidas Revatio puede tomarse con o sin alimentos.
Embarazo y lactancia Si está usted embarazada o cree que puede estar embarazada, pida consejo a su médico o farmacéutico antes de tomar Revatio.
Revatio no debe utilizarse durante el embarazo a menos que sea absolutamente necesario.
Interrumpa la lactancia cuando inicie el tratamiento con Revatio.
Revatio no debe administrarse a mujeres lactantes dado que no se conoce si este medicamento pasa a leche materna.
Conducción y uso de máquinas Revatio puede producir mareos y afectar a la visión.
Debe saber cómo reacciona usted a este medicamento antes de conducir vehículos o utilizar maquinaria.
24 Información importante sobre algunos de los componentes de Revatio Antes de tomar este medicamento consulte con su médico, si este le ha indicado que tiene intolerancia a algunos azúcares.
3.
CÓMO TOMAR REVATIO
Siga exactamente las instrucciones de administración de Revatio indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada es 20 mg tres veces al día (tomada a intervalos de 6 a 8 horas) tomada con o sin alimentos.
Si toma más Revatio del que debiera No debe tomar más comprimidos que los que su médico le indique.
Si ha tomado más comprimidos de los aconsejados, consulte a su médico.
Si ha olvidado tomar Revatio Si ha olvidado tomar Revatio, tome la dosis tan pronto como se acuerde y continúe tomando sus comprimidos a las horas normales.
No tome una dosis doble para compensar las dosis olvidadas.
Efectos que se dan cuando se interrumpe el tratamiento con Revatio La interrupción repentina del tratamiento con Revatio puede llevar al empeoramiento de sus síntomas.
No deje de tomar Revatio a menos que su médico se lo indique.
Su médico le indicará como reducir la dosis durante unos días antes de interrumpirlo completamente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Revatio puede producir efectos adversos, aunque no todas las personas los sufran.
En ensayos clínicos, los efectos adversos notificados como muy frecuentes (al menos 1 de cada 10 pacientes) fueron, dolor de cabeza o enrojecimiento facial, indigestión, diarrea y dolor en brazos y piernas.
Otros efectos adversos notificados como frecuentes (al menos 1 de cada 100 pacientes) son: infección bajo la piel, síntomas de tipo gripal, sinusitis, anemia, retención de líquidos, dificultad para dormir, ansiedad, migraña, temblor, alteración de la sensibilidad, sensación de ardor, disminución de la sensibilidad cutánea, sangrado de la parte posterior del ojo, alteraciones en la visión, visión borrosa y sensibilidad a la luz, efectos sobre la percepción de los colores, irritación ocular, ojos enrojecidos/ ojos rojos, vértigo, bronquitis, hemorragia nasal, rinorrea, tos, nariz taponada, inflamación de estómago, gastroenteritis, ardor, almorranas, distensión abdominal, sequedad de boca, caída del cabello, enrojecimiento de la piel, sudores nocturnos, dolor muscular, dolor de espalda y aumento de la temperatura corporal.
Otros efectos adversos notificados como poco frecuentes (al menos 1 de cada 1.000 pacientes) incluyeron: reducción de la agudeza visual, visión doble, sensación anormal en el ojo y aumento de las mamas en hombres.
También se han comunicado erupciones cutáneas.
Se han comunicado casos de disminución o pérdida repentina de la audición.
Revatio contiene el mismo principio activo, sildenafilo, utilizado en Viagra para tratar la disfunción eréctil en hombres (DE).
Sildenafilo pertenece a una clase de medicamentos llamados inhibidores de la fosfodiesterasa tipo 5 (PDE5).
Cuando los inhibidores de la PDE5, incluyendo sildenafilo, se utilizan para tratar la DE se han comunicado los siguientes efectos adversos visuales: disminución o pérdida parcial, repentina, temporal o permanente de la visión de uno o ambos ojos.
25 Se han comunicado casos de erecciones prolongadas, y en ocasiones dolorosas, después de tomar sildenafilo.
Si tuviera una erección de este tipo, que se mantenga durante más de 4 horas, debe ponerse inmediatamente en contacto con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REVATIO
Mantener fuera del alcance y de la vista de los niños.
No utilice Revatio después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para preservarlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Revatio − El principio activo es sildenafilo.
Cada comprimido contiene 20 mg de sildenafilo (como citrato). − Los demás componentes son:
Núcleo del comprimido: celulosa microcristalina, fosfato cálcico dibásico (anhidro), croscarmelosa sódica, estearato magnésico.
Cubierta pelicular: hipromelosa, dióxido de titanio (E171), lactosa monohidratada, triacetato de glicerol.
Aspecto de Revatio y contenido del envase Los comprimidos recubiertos con película de Revatio, son de color blanco y de forma redonda.
Los comprimidos llevan grabado “ PFIZER” en una cara y “ RVT 20” en la otra.
Los comprimidos se presentan en blisteres conteniendo 90 comprimidos (15 comprimidos por tira de blister).
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Pfizer Limited, Sandwich, Kent, CT13 9NJ, Reino Unido.
Fabricante:
Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur-Cisse, Francia.
26 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Tel: + 386 (0)1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: + 46 (0)8 550 520 00
27 Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Este prospecto ha sido aprobado en
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
28
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLANTAR POR LOS ESTADOS MIEMBROS
1 • CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLANTAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que se respeten todas las condiciones o restricciones respecto a la seguridad y al uso eficaz del medicamento, descritas más adelante:
1.
Los Estados Miembros acordarán los detalles del sistema de distribución controlada con el titular de la autorización de comercialización (TAC), de acuerdo con la normativa nacional y con los sistemas sanitarios, y debe implementar a estos efectos un programa a nivel nacional a fin de garantizar que: • Antes del lanzamiento, todos los médicos que tengan la intención de recetar Revlimid y todos los farmacéuticos que puedan dispensar Revlimid reciban directamente la “ Información para Profesionales Sanitarios” ("Direct Healthcare Professional Communication"), como se describe más adelante. • Antes de la prescripción (y si procede, de acuerdo con las autoridades nacionales competentes, de la dispensación), todos los profesionales sanitarios que tengan la intención de recetar (y dispensar) Revlimid reciban un conjunto de información para el médico que contenga los siguientes elementos: o El kit educativo para el profesional sanitario o Folletos educativos para los pacientes o Tarjetas del paciente o Ficha Técnica o Resumen de las Características del Producto (RCP), Prospecto y Etiquetado
2.
Los Estados Miembros deben asegurar que el TAC implante un Programa de Prevención de Embarazo (PPE) dentro de sus respectivos territorios.
Los detalles del PPE deben ser acordados con las autoridades nacionales competentes de cada Estado Miembro, para que el programa se ponga en práctica antes de la comercialización del producto.
3.
Los Estados Miembros deben acordar con el TAC el texto final de la “ Información para Profesionales Sanitarios” y el contenido del conjunto de información para el médico, y asegurar que contienen los elementos esenciales descritos más adelante.
4.
Los Estados Miembros deben acordar la implantación local del sistema de tarjeta del paciente.
5.
Los Estados Miembros deben acordar también con el TAC antes del lanzamiento del producto: • La viabilidad de recopilar datos detallados relacionados con la indicación para monitorizar rigurosamente el uso fuera de indicación (off-label) dentro del territorio nacional • La implementación a nivel nacional de medidas para asegurar la eficacia y el cumplimiento del PPE.
Elementos esenciales a incluir
“ Información para Profesionales Sanitarios”
La “ Información para Profesionales Sanitarios” constará de dos partes: • Un texto base acordado por el Comité de Medicamentos de Uso Humano (CHMP). • Los requisitos específicos nacionales acordados con las autoridades nacionales competentes relacionados con: o La distribución del producto o La garantía de que se hayan tomado todas las medidas adecuadas antes de la dispensación de Revlimid
El kit educativo para el profesional sanitario constará de los siguientes elementos:
2 • Información de referencia breve acerca de lenalidomida y su indicación aprobada • Posología • La necesidad de evitar la exposición fetal debido a la teratogenicidad de la lenalidomida en animales y al efecto teratógeno previsto de la lenalidomida en los seres humanos, incluido un resumen de los resultados preliminares del estudio CC-5013-TOX-004 • Las obligaciones del profesional sanitario en relación con la prescripción de Revlimid o La necesidad de proporcionar asesoramiento exhaustivo a los pacientes o Los pacientes deben ser capaces de cumplir los requisitos para la utilización segura de Revlimid o La necesidad de proporcionar a los pacientes un folleto educativo adecuado para el paciente y una tarjeta del paciente • Consejos sobre la seguridad relevantes para todos los pacientes o Descripción y manejo de la neutropenia y la trombocitopenia incluyendo las tasas de incidencia de los ensayos clínicos o Descripción y manejo del riesgo de tromboembolismo incluyendo las tasas de incidencia de los ensayos clínicos o Uso en pacientes con insuficiencia hepática y/ o renal o Eliminación de residuos o excedentes del medicamento o Disposiciones nacionales específicas para la dispensación de una receta de Revlimid o Descripción del riesgo de hipotiroidismo o Explicación de que el riesgo de neuropatía con el uso durante un tiempo prolongado es desconocido • Descripción del PPE y clasificación de los pacientes basada en el sexo y en la capacidad de gestación o Algoritmo para la implementación del PPE o Criterios de definición de las mujeres con capacidad de gestación y medidas que el médico debe tomar en caso de duda • Consejos sobre la seguridad para las mujeres con capacidad de gestación o La necesidad de evitar la exposición fetal o Descripción del PPE o La necesidad de una anticoncepción adecuada (incluso si la mujer tiene amenorrea) y definición de anticoncepción adecuada o Calendario de las pruebas de embarazo Asesoramiento sobre las pruebas adecuadas Antes de comenzar el tratamiento Durante el tratamiento, dependiendo del método anticonceptivo Después de finalizar el tratamiento o Necesidad de interrumpir inmediatamente el tratamiento con Revlimid ante la sospecha de embarazo o Necesidad de informar inmediatamente al médico a cargo del tratamiento ante la sospecha de embarazo • Consejos sobre la seguridad para los varones o La necesidad de evitar la exposición fetal o La necesidad de utilizar preservativos si la pareja es una mujer con capacidad de gestación (incluso aunque el varón se haya sometido a una vasectomía) Durante el tratamiento con Revlimid Durante una semana después de la dosis final. o Si su pareja se queda embarazada mientras él está tomando Revlimid o poco después de que él haya suspendido la toma de Revlimid, debe informar inmediatamente al médico a cargo del tratamiento • Medidas en caso de embarazo o Instrucciones de interrumpir inmediatamente el tratamiento con Revlimid ante la sospecha de embarazo o Necesidad de derivar a la paciente a un médico especialista o con experiencia en teratología y su diagnóstico para evaluación y asesoramiento o Información de contacto local para notificar cualquier sospecha de embarazo. o Formulario de notificación de embarazo 3 • Lista de verificación para los médicos para comprobar que los pacientes reciben el asesoramiento apropiado sobre el tratamiento, los métodos anticonceptivos y la prevención del embarazo, adecuado a su sexo y capacidad de gestación • Formularios de notificación de reacciones adversas
Folletos educativos para los pacientes
Los 3 tipos de folletos educativos para los pacientes deben ser: • Folleto para las pacientes con capacidad de gestación y sus parejas • Folleto para las pacientes no tienen capacidad de gestación • Folleto para los pacientes varones
Todos los folletos para los pacientes deben contener los siguientes puntos: • La lenalidomida es teratógena en los animales y se espera que sea teratógena en los seres humanos • Revlimid puede causar neutropenia y trombocitopenia, y la necesidad de someterse periódicamente a un análisis de sangre • Descripción de la tarjeta del paciente, y la necesidad de su uso • Eliminación de residuos o excedentes del medicamento sin usar • Disposiciones nacionales, u otras específicas, aplicables a la dispensación de una receta de Revlimid • El paciente no debe dar Revlimid a ninguna otra persona • El paciente no debe donar sangre • El paciente debe informar a su médico acerca de cualquier reacción adversa
Se debe proporcionar también la siguiente información en el folleto adecuado:
Folleto para las pacientes con capacidad de gestación • La necesidad de evitar la exposición fetal • Descripción del PPE • La necesidad de una anticoncepción adecuada y definición de anticoncepción adecuada • Régimen de las pruebas de embarazo o Antes de comenzar el tratamiento o Durante el tratamiento, cada 4 semanas, excepto en el caso de que la paciente se haya sometido previamente a una ligadura de trompas de eficacia confirmada o Después de finalizar el tratamiento • La necesidad de interrumpir inmediatamente el tratamiento con Revlimid ante la sospecha de embarazo • La necesidad de contactar inmediatamente con su médico ante la sospecha de embarazo
Folleto para los pacientes varones • La necesidad de evitar la exposición fetal • La necesidad de utilizar preservativos si la pareja es una mujer con capacidad de gestación (incluso aunque el varón se haya sometido a una vasectomía) o Durante el tratamiento con Revlimid o Durante una semana después de la dosis final. • El paciente no debe donar semen • Si su pareja se queda embarazada, el paciente debe informar inmediatamente a su médico a cargo del tratamiento
Tarjeta del paciente
La tarjeta del paciente debe contener los siguientes puntos: • La verificación de que se ha dado el asesoramiento adecuado • La documentación acerca del estado de la capacidad de gestación
4 • Las fechas y los resultados de las pruebas de embarazo
5
European Medicines Agency
EMEA/ H/ C/ 717
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REVLIMID
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Revlimid?
Revlimid es un medicamento que contiene el principio activo lenalidomida.
Se presenta en cápsulas que contienen respectivamente 5 mg (de color blanco), 10 mg (verde azulado y amarillo), 15 mg (azul y blanco) y 25 mg (blanco) de lenalidomida.
¿Para qué se utiliza Revlimid?
Revlimid es un medicamento contra el cáncer.
Se utiliza en combinación con dexametasona (un antiinflamatorio) para tratar a los pacientes adultos con mieloma múltiple que ya han recibido tratamiento para esta enfermedad al menos una vez.
El mieloma múltiple es un cáncer de las células plasmáticas de la médula ósea.
Dado el escaso número de pacientes con mieloma múltiple, la enfermedad se considera “ rara”, por lo que Revlimid fue declarado “ medicamento huérfano” (el que se emplea en enfermedades raras) el 12 de diciembre de 2003.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Revlimid?
El tratamiento con Revlimid debe iniciarlo y vigilarlo un médico que tenga experiencia en el tratamiento del mieloma múltiple.
Revlimid se toma en ciclos repetidos de 28 días: el paciente toma el medicamento una vez al día durante 21 días y después descansa durante siete días.
La dexametasona debe tomarse en una dosis de 40 mg una vez al día, los días 1-4, 9-12 y 17-20 de los primeros cuatro ciclos y los días 1-4 en los ciclos posteriores.
La dosis recomendada de Revlimid es de 25 mg al día.
Será necesario reducir la dosis o suspender el tratamiento en función del estado del paciente y de la concentración de plaquetas (elementos de la sangre que aceleran la coagulación) y de neutrófilos (un tipo de glóbulo blanco) en la sangre.
También deberá usarse una dosis más baja en pacientes con problemas de riñón moderados o más graves.
Si desea más información, consulte el Resumen de las características del producto, que también forma parte del EPAR.
Revlimid debe tomarse todos los días a la misma hora aproximadamente.
Las cápsulas se toman enteras, preferiblemente con agua.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
El principio activo de Revlimid, la lenalidomida, es un inmunomodulador, es decir, una sustancia que afecta a la actividad del sistema inmunitario (las defensas naturales del organismo).
¿Qué tipo de estudios se han realizado con Revlimid?
Los efectos de Revlimid se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Revlimid se examinó en dos estudios principales realizados en 704 pacientes con mieloma múltiple.
En los dos estudios Revlimid se comparó con un placebo (un tratamiento ficticio), ambos tomados en combinación con dexametasona.
El criterio principal de la eficacia fue el tiempo que transcurrió hasta el empeoramiento de la enfermedad.
¿Qué beneficio ha demostrado tener Revlimid durante los estudios?
Revlimid fue más eficaz que el placebo para evitar el empeoramiento del mieloma múltiple.
Los resultados de los dos estudios en conjunto mostraron que, por término medio, la enfermedad tardó en empeorar 48,3 semanas en los pacientes tratados con Revlimid y 20,1 semanas en los que tomaron el placebo.
¿Cuál es el riesgo asociado a Revlimid?
Los efectos secundarios más frecuentes durante el tratamiento con Revlimid (observados en más de 1 paciente de cada 10) son neutropenia (recuento bajo de neutrófilos), fatiga (cansancio), astenia (debilidad), estreñimiento, calambres musculares, trombocitopenia (recuento bajo de plaquetas), anemia (descenso de los glóbulos rojos), diarrea y erupción cutánea.
La lista completa de efectos secundarios comunicados sobre Revlimid puede consultarse en el prospecto.
Dado que la lenalidomida puede ser perjudicial para el feto, Revlimid no debe administrarse a mujeres embarazadas.
Tampoco debe emplearse en mujeres que puedan quedarse embarazadas, salvo que tomen todas las medidas necesarias para asegurarse de que no están encintas antes de empezar el tratamiento y de que no se queden embarazadas durante el tratamiento o poco después de terminarlo.
Revlimid no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la lenalidomida o a cualquiera de los otros componentes del medicamento.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Revlimid?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que, cuando se administra en combinación con dexametasona, los beneficios de Revlimid son mayores que sus riesgos en el tratamiento de pacientes con mieloma múltiple que han recibido al menos un tratamiento previo.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Revlimid?
La empresa que fabrica Revlimid enviará una carta y facilitará material educativo a los profesionales sanitarios, así como folletos a los pacientes, donde se detallarán las medidas que deben adoptarse para que el uso del medicamento sea seguro.
También proporcionará tarjetas del paciente a fin de garantizar que cada paciente adopte todas las medidas de seguridad apropiadas.
Cada Estado miembro deberá asegurarse además de que los médicos y los pacientes reciban el material educativo y las tarjetas del paciente.
La empresa pondrá en marcha un programa de prevención del embarazo en cada Estado miembro y recopilará información para comprobar si el medicamento se utiliza fuera de la indicación aprobada.
Las cajas de Revlimid cápsulas llevarán una advertencia en la que se indicará que la lenalidomida puede ser perjudicial para el feto.
2/ 3 Otras informaciones sobre Revlimid:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Revlimid a Celgene Europe Limited el 14 de junio de 2007.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Revlimid puede consultarse aquí.
El texto completo del EPAR de Revlimid puede encontrarse aquí.
07-2008
3/ 3
Marca de
Vía de
Número de la UE
fantasía
Dosis
Forma farmacéutica
administración
Envase
Tamaño del envase
EU/ 1/ 07/ 391/ 001
Revlimid
5 mg
Cápsula dura
Vía oral
Blíster (PCTFE/ PVC/ aluminio)
21 cápsulas
EU/ 1/ 07/ 391/ 002
Revlimid
10 mg
Cápsula dura
Vía oral
Blíster (PCTFE/ PVC/ aluminio)
21 cápsulas
EU/ 1/ 07/ 391/ 003
Revlimid
15 mg
Cápsula dura
Vía oral
Blíster (PCTFE/ PVC/ aluminio)
21 cápsulas
EU/ 1/ 07/ 391/ 004
Revlimid
25 mg
Cápsula dura
Vía oral
Blíster (PCTFE/ PVC/ aluminio)
21 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Revlimid 5 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 5 mg de lenalidomida.
Excipiente:
Cada cápsula contiene 147 mg de lactosa anhidra.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsulas blancas, marcadas con “ REV 5 mg”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Revlimid en combinación con dexametasona está indicado en el tratamiento de los pacientes con mieloma múltiple que hayan recibido al menos un tratamiento previo.
4.2 Posología y forma de administración
El tratamiento debe iniciarse y monitorizarse bajo la supervisión de médicos con experiencia en el tratamiento del mieloma múltiple (MM).
Administración Las cápsulas de Revlimid deben tomarse aproximadamente a la misma hora cada día.
Las cápsulas no deben romperse ni masticarse.
Las cápsulas deben tomarse enteras, preferiblemente con agua, con o sin alimentos.
Si han transcurrido menos de 12 horas desde que se dejó de tomar una dosis, el paciente puede tomarla.
Si han transcurrido más de 12 horas desde que se dejó de tomar una dosis a la hora habitual, el paciente no debe tomarla, pero debe tomar la próxima dosis al día siguiente a la hora habitual.
Dosis recomendada La dosis inicial recomendada es de 25 mg de lenalidomida, por vía oral, una vez al día, en los días 1 al 21 de ciclos repetidos de 28 días.
La dosis recomendada de dexametasona es de 40 mg, por vía oral, una vez al día, en los días 1 al 4, 9 al 12 y 17 al 20 de cada ciclo de 28 días, durante los cuatro primeros ciclos de tratamiento, y en ciclos posteriores 40 mg una vez al día, en los días 1 al 4, cada 28 días.
La posología se mantiene o modifica en función de los resultados clínicos y de laboratorio (ver sección 4.4).
El tratamiento con lenalidomida no debe iniciarse si el recuento absoluto de neutrófilos (RAN) es < 1,0 x 109/ l y/ o si el recuento de plaquetas es < 75 x 109/ l o si este último, debido a la infiltración de la médula ósea por células plasmáticas, es < 30 x 109/ l.
2 Ajustes de dosis recomendados durante el tratamiento y el reinicio del tratamiento Los ajustes de dosis, que se recogen a continuación, son los recomendados para controlar la neutropenia o trombocitopenia de grado 3 ó 4, u otra toxicidad de grado 3 ó 4 que se considere relacionada con lenalidomida.
• Etapas de reducción de la dosis
Dosis inicial Nivel de dosis 1 Nivel de dosis 2 Nivel de dosis 3
25 mg 15 mg 10 mg 5 mg
• Recuento de plaquetas
Trombocitopenia
Cuando las plaquetas Primera disminución a < 30 x 109/ l Vuelven a ≥ 30 x 109/ l
Pauta recomendada Interrumpir el tratamiento con lenalidomida Reanudar el tratamiento con lenalidomida al Nivel de dosis 1
Con cada disminución posterior a < 30 x 109/ l
Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 30 x 109/ l
Reanudar el tratamiento con lenalidomida al siguiente nivel de dosis más bajo (Nivel de dosis 2 ó 3) una vez al día.
No administrar dosis inferiores a 5 mg una vez al día.
• Recuento absoluto de neutrófilos (RAN)
Neutropenia
Cuando los neutrófilos Primera disminución a < 0,5 x 109/ l
Pauta recomendada Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 0,5 x 109/ l y la neutropenia es la única toxicidad observada Vuelven a ≥ 0,5 x 109/ l y se observan otras toxicidades hematológicas dependientes de la dosis distintas a neutropenia
Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 0,5 x 109/ l
Reanudar el tratamiento con lenalidomida al siguiente nivel de dosis más bajo (Nivel de dosis 1, 2 ó 3) una vez al día.
No administrar dosis inferiores a 5 mg una vez al día.
En caso de neutropenia, el médico debe considerar el uso de factores de crecimiento como parte del tratamiento del paciente.
Pacientes pediátricos Revlimid no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
3 Pacientes de edad avanzada No se han estudiado los efectos de la edad en la farmacocinética de lenalidomida.
Lenalidomida se ha usado en ensayos clínicos con pacientes con mieloma múltiple de hasta 86 años (ver sección 5.1).
El porcentaje de pacientes de 65 años o más no fue significativamente diferente entre los grupos lenalidomida/ dexametasona y placebo/ dexametasona.
No se observó ninguna diferencia en cuanto a la seguridad y eficacia entre estos pacientes y los de menor edad; sin embargo, no puede descartarse una mayor predisposición en los pacientes de mayor edad.
Debido a que los pacientes de edad avanzada tienen mayor probabilidad de presentar un deterioro de la función renal, se debe seleccionar cuidadosamente la dosis y sería prudente monitorizar la función renal.
Uso en pacientes con insuficiencia renal Lenalidomida se excreta mayoritariamente a través del riñón; por lo tanto, se debe seleccionar cuidadosamente la dosis y se aconseja monitorizar la función renal.
En pacientes con insuficiencia renal leve no es necesario realizar ajustes de la dosis.
En pacientes con insuficiencia renal moderada o grave o insuficiencia renal terminal, se recomiendan los siguientes ajustes de la dosis al inicio del tratamiento.
Función renal (CLcr) Insuficiencia renal moderada (30 ≤ CLcr < 50 ml/ min)
Ajustes de la dosis 10 mg una vez al día*
Insuficiencia renal grave (CLcr < 30 ml/ min, no requiere diálisis)
15 mg en días alternos**
Insuficiencia renal terminal (CLcr < 30 ml/ min, requiere diálisis)
5 mg una vez al día.
En los días de diálisis, la dosis debe administrarse tras la diálisis
* La dosis puede aumentarse a 15 mg una vez al día después de 2 ciclos si el paciente no responde al tratamiento y lo tolera. ** La dosis puede aumentarse a 10 mg una vez al día si el paciente tolera el tratamiento.
Uso en pacientes con insuficiencia hepática No se ha estudiado formalmente lenalidomida en los pacientes con insuficiencia hepática y no hay ninguna recomendación específica acerca de la dosis.
4.3 Contraindicaciones
• Mujeres embarazadas. • Mujeres con capacidad de gestación, a menos que se cumplan todas las condiciones del Programa de Prevención de Embarazo (ver secciones 4.4 y 4.6). • Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Advertencia sobre el embarazo La lenalidomida está relacionada estructuralmente con la talidomida.
La talidomida es un principio activo con acción teratógena conocida en humanos, que causa defectos congénitos de nacimiento graves que pueden poner en peligro la vida del niño.
Lenalidomida induce en monos malformaciones similares a las descritas con talidomida (ver secciones 4.6 y 5.3).
Si se toma lenalidomida durante el embarazo, se espera un efecto teratógeno de la lenalidomida en los seres humanos.
En todas las pacientes deben cumplirse las condiciones del Programa de Prevención de Embarazo a menos que exista evidencia fiable de que la paciente no tiene capacidad de gestación.
4 Criterios para definir a las mujeres que no tienen capacidad de gestación Se considera que una paciente o la pareja de un paciente varón tiene capacidad de gestación a menos que cumpla por lo menos uno de los siguientes criterios: • Edad ≥ 50 años y con amenorrea natural durante ≥ 1 año*. • Insuficiencia ovárica prematura confirmada por un ginecólogo especialista. • Salpingo-ooforectomía bilateral o histerectomía previas. • Genotipo XY, síndrome de Turner, agenesia uterina. *La amenorrea que pueda aparecer después de un tratamiento oncológico no descarta la capacidad de gestación.
Asesoramiento En mujeres con capacidad de gestación, lenalidomida está contraindicada a menos que la paciente cumpla todas las condiciones que se indican a continuación: • Comprende el riesgo teratógeno esperado para el feto. • Comprende la necesidad de utilizar métodos anticonceptivos eficaces, sin interrupción, desde cuatro semanas antes de iniciar el tratamiento, durante la duración completa del mismo y cuatro semanas después de finalizarlo. • Incluso si una mujer con capacidad de gestación tiene amenorrea, debe seguir todos los consejos sobre anticoncepción eficaz. • Debe ser capaz de cumplir las medidas anticonceptivas eficaces. • Está informada y comprende las potenciales consecuencias del embarazo, y la necesidad de consultar rápidamente a un especialista si hay riesgo de embarazo. • Comprende la necesidad de comenzar el tratamiento tan pronto como se le dispense lenalidomida y tras haber obtenido un resultado negativo en la prueba de embarazo. • Comprende la necesidad de realizar pruebas de embarazo y acepta hacérselas cada cuatro semanas, excepto en el caso de que se haya sometido previamente a una ligadura de trompas de eficacia confirmada. • Confirma que comprende los peligros y las precauciones necesarias asociadas al uso de lenalidomida.
En el caso de pacientes varones que toman lenalidomida, no se dispone de datos clínicos sobre la presencia de lenalidomida en el semen humano.
Los pacientes varones que tomen lenalidomida deben cumplir los siguientes requisitos: • Comprender el riesgo teratógeno esperado si tienen relaciones sexuales con una mujer con capacidad de gestación. • Comprender la necesidad del uso de preservativos si tienen relaciones sexuales con una mujer con capacidad de gestación.
El médico prescriptor debe comprobar que, en el caso de las mujeres con capacidad de gestación: • La paciente cumple las condiciones del Programa de Prevención del Embarazo, incluida la confirmación de que tiene un nivel de comprensión adecuado. • La paciente ha aceptado las condiciones mencionadas anteriormente.
Si la paciente no utiliza un método anticonceptivo eficaz, debe ser derivada a un profesional sanitario debidamente capacitado con objeto de que reciba asesoramiento para empezar a utilizar métodos anticonceptivos.
Los siguientes métodos pueden considerarse ejemplos de métodos anticonceptivos adecuados: • Implante • Sistema de liberación intrauterino de levonorgestrel • Sistemas “ depot” de liberación de acetato de medroxiprogesterona
5 • Ligadura de trompas • Relaciones sexuales sólo con varones vasectomizados; la eficacia de la vasectomía debe confirmarse mediante dos análisis de semen negativos • Píldoras de sólo progesterona, inhibidoras de la ovulación (desogestrel)
Debido al riesgo aumentado de tromboembolismo venoso en pacientes con mieloma múltiple que toman lenalidomida y dexametasona, no se recomienda el uso concomitante de anticonceptivos orales combinados (ver también sección 4.5).
Si una paciente está tomando anticonceptivos orales combinados, deberá cambiar a uno de los métodos anticonceptivos eficaces enumerados anteriormente.
El riesgo aumentado de tromboembolismo venoso se mantiene durante un periodo de 4 a 6 semanas después de suspender el tratamiento con anticonceptivos orales combinados.
La eficacia de los anticonceptivos esteroideos puede verse reducida durante el tratamiento concomitante con dexametasona (ver sección 4.5).
Los implantes y los sistemas de liberación intrauterinos de levonorgestrel se asocian con un mayor riesgo de infección en el momento de la colocación y con hemorragia vaginal irregular.
En especial en las pacientes con neutropenia debe considerarse el uso profiláctico de antibióticos.
En general, los dispositivos intrauterinos de liberación de cobre no están recomendados, debido al potencial riesgo de infección en el momento de su colocación y a la pérdida de sangre menstrual, que pueden suponer un peligro para las pacientes con neutropenia o trombocitopenia.
Pruebas de embarazo En las mujeres con capacidad de gestación deben efectuarse pruebas de embarazo con una sensibilidad mínima de 25 mUI/ ml bajo supervisión médica y conforme a la práctica habitual, tal como se explica a continuación.
Este requisito incluye a las mujeres con capacidad de gestación que practican una abstinencia sexual absoluta y continua.
Idealmente, la prueba de embarazo, la prescripción y la dispensación deben realizarse el mismo día.
La lenalidomida se debe dispensar a las mujeres con capacidad de gestación en un plazo de siete días tras la prescripción.
Antes de iniciar el tratamiento Debe efectuarse una prueba de embarazo bajo supervisión médica durante la consulta, en el momento de recetar lenalidomida o en los tres días anteriores a la visita al médico prescriptor, siempre que la paciente haya estado usando un método anticonceptivo eficaz durante al menos cuatro semanas.
La prueba debe garantizar que la paciente no esté embarazada cuando inicie el tratamiento con lenalidomida.
Seguimiento y finalización del tratamiento Se debe repetir cada 4 semanas una prueba de embarazo bajo supervisión médica, y realizar otra 4 semanas después de la finalización del tratamiento, excepto en el caso de que la paciente se haya sometido a una ligadura de trompas de eficacia confirmada.
Estas pruebas de embarazo deben efectuarse el mismo día de la consulta en que se recete el medicamento o en los tres días anteriores a la visita al médico prescriptor.
Varones Se desconoce si lenalidomida está presente en el semen.
Por lo tanto, todos los pacientes varones deben usar preservativos durante todo el tratamiento, en los periodos de descanso (interrupción de la administración) y hasta una semana después del final del tratamiento, si su pareja tiene capacidad de gestación y no está usando ningún método anticonceptivo.
Precauciones adicionales Se debe indicar a los pacientes que no den nunca este medicamento a otra persona y que devuelvan las cápsulas sin usar al farmacéutico al final del tratamiento.
Los pacientes no deben donar sangre ni semen durante el tratamiento ni en el plazo de 1 semana después de la interrupción del tratamiento con lenalidomida.
6 Material educativo Con objeto de ayudar a los pacientes a evitar la exposición fetal a lenalidomida, el titular de la autorización de comercialización distribuirá material educativo a los profesionales sanitarios, destinado a reforzar las advertencias acerca de la teratogenicidad esperada de la lenalidomida, y a proporcionar asesoramiento sobre anticoncepción antes de iniciar el tratamiento y sobre la necesidad de realizar pruebas de embarazo.
El médico debe proporcionar información completa a las mujeres con capacidad de gestación y, si se considera conveniente, a los pacientes varones, acerca del riesgo teratógeno esperado y de las estrictas medidas de prevención de embarazo, especificadas en el Programa de Prevención de Embarazo.
Otras advertencias y precauciones especiales de empleo
Tromboembolismo venoso En los pacientes con mieloma múltiple, la combinación de lenalidomida y dexametasona se asocia con un mayor riesgo de trombosis venosa profunda (TVP) y embolia pulmonar (EP) (ver secciones 4.5 y 4.8).
En estos pacientes, la administración concomitante de agentes eritropoyéticos o los antecedentes de TVP también pueden aumentar el riesgo trombótico.
Por lo tanto, en los pacientes con mieloma múltiple tratados con lenalidomida y dexametasona, deben emplearse con precaución los estimulantes eritropoyéticos u otros fármacos que puedan aumentar el riesgo de trombosis, como la terapia de reemplazo hormonal.
Se debe interrumpir el tratamiento con agentes eritropoyéticos cuando se alcance una concentración de hemoglobina por encima de 13 g/ dl.
Se aconseja a médicos y pacientes que estén atentos a los signos y síntomas de tromboembolismo.
Se debe advertir a los pacientes que soliciten atención médica si presentan síntomas como respiración entrecortada, dolor torácico, o edema de las extremidades.
Se debe recomendar el uso profiláctico de medicamentos antitrombóticos, como heparinas de bajo peso molecular o warfarina, especialmente en los pacientes con factores de riesgo trombótico adicionales.
La decisión de recurrir a medidas profilácticas antitrombóticas deberá tomarse después de una valoración meticulosa de los factores de riesgo de cada paciente.
Neutropenia y trombocitopenia La combinación de lenalidomida y dexametasona en pacientes con mieloma múltiple se asocia con una incidencia mayor de neutropenia de grado 4 (5,1% de los pacientes tratados con lenalidomida/ dexametasona, en comparación con 0,6% de los tratados con placebo/ dexametasona; ver sección 4.8).
En los pacientes tratados con lenalidomida y dexametasona se observaron episodios poco frecuentes de neutropenia febril de grado 4 (0,6% de los pacientes tratados con lenalidomida/ dexametasona, en comparación con 0,0% de los tratados con placebo/ dexametasona; ver sección 4.8).
Se debe advertir a los pacientes que informen rápidamente acerca de los episodios febriles que presenten.
Puede ser necesaria una reducción de la dosis (ver sección 4.2).
En caso de neutropenia, el médico debe considerar el uso de factores de crecimiento hematopoyéticos en el tratamiento del paciente.
La combinación de lenalidomida y dexametasona en pacientes con mieloma múltiple se asocia con una incidencia mayor de trombocitopenia de grado 3 y 4 (9,9% y 1,4%, respectivamente, en los pacientes tratados con lenalidomida/ dexametasona, en comparación con 2,3% y 0,0% en los tratados con placebo/ dexametasona; ver sección 4.8).
Se aconseja a médicos y pacientes que estén atentos a los signos y síntomas de hemorragia, incluyendo petequias y epistaxis, especialmente en el caso de medicación concomitante que sea susceptible de inducir hemorragia (ver sección 4.8 Trastornos hemorrágicos).
Puede ser necesario reducir la dosis de lenalidomida (ver sección 4.2).
Debe efectuarse un hemograma completo para monitorizar posibles citopenias, incluyendo fórmula leucocitaria, plaquetas, hemoglobina y hematocrito, al inicio del tratamiento, semanalmente durante las primeras 8 semanas de tratamiento con lenalidomida, y posteriormente cada mes.
Las principales formas de toxicidad limitantes de dosis de lenalidomida son la neutropenia y la trombocitopenia.
Por lo tanto, la administración conjunta de lenalidomida con otros agentes mielosupresores deberá realizarse con cuidado.
7 Insuficiencia renal Lenalidomida se excreta principalmente por el riñón.
Por tanto, se debe tener cuidado al seleccionar la dosis y se recomienda monitorizar la función renal en pacientes con insuficiencia renal (ver sección 4.2).
Función tiroidea Se han descrito casos de hipotiroidismo, por lo que debe considerarse la monitorización de la función tiroidea.
Neuropatía periférica La lenalidomida está relacionada estructuralmente con la talidomida, que se conoce que induce neuropatía periférica grave.
Con los datos disponibles en la actualidad, no se puede descartar el potencial neurotóxico del uso de lenalidomida a largo plazo.
Síndrome de lisis tumoral Debido a que la lenalidomida tiene actividad antineoplásica, se pueden presentar las complicaciones derivadas del síndrome de lisis tumoral.
Los pacientes con riesgo de sufrir dicho síndrome son aquellos que presentan una carga tumoral elevada antes del tratamiento.
Se debe vigilar estrechamente a estos pacientes y se deben adoptar las precauciones adecuadas.
Intolerancia a la lactosa Las cápsulas de Revlimid contienen lactosa.
Los pacientes que presenten problemas hereditarios poco frecuentes de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa- galactosa no deben tomar este medicamento.
Cápsulas sin usar Se debe advertir a los pacientes que no den nunca este medicamento a otra persona y que devuelvan las cápsulas sin usar al farmacéutico al final del tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los agentes eritropoyéticos u otros agentes que puedan aumentar el riesgo de trombosis, como la terapia de reemplazo hormonal, deberán utilizarse con precaución en pacientes con mieloma múltiple tratados con lenalidomida y dexametasona (ver secciones 4.4 y 4.8).
Anticonceptivos orales No se ha realizado ningún estudio de interacción con anticonceptivos orales.
La lenalidomida no es un inductor enzimático.
En un estudio in vitro con hepatocitos humanos, la lenalidomida, a diversas concentraciones examinadas, no indujo al CYP1A2, al CYP2B6, al CYP2C9, al CYP2C19 ni al CYP3A4/ 5.
Por lo tanto, si la lenalidomida se administra sola, no se espera una inducción que conlleve una disminución de la eficacia de los fármacos, incluidos los anticonceptivos hormonales.
Sin embargo, la dexametasona es un inductor conocido leve a moderado del citocromo CYP3A4 y es probable que también afecte a otras enzimas así como a transportadores.
No puede descartarse que la eficacia de los anticonceptivos orales se reduzca durante el tratamiento.
Se deben tomar medidas eficaces para evitar el embarazo (ver secciones 4.4 y 4.6).
Los resultados de estudios de metabolismo humano in vitro indican que lenalidomida no se metaboliza por las enzimas del citocromo P450, lo que sugiere que es improbable que la administración de lenalidomida con medicamentos que inhiben las enzimas del citocromo P450 resulte en interacciones medicamentosas a nivel metabólico en humanos.
Los estudios in vitro indican que lenalidomida no tiene ningún efecto inhibitorio sobre las isoformas CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A.
Warfarina La coadministración de dosis múltiples de 10 mg de lenalidomida no tuvo ningún efecto sobre la farmacocinética a dosis única de R-warfarina y S-warfarina.
La coadministración de una dosis única de 25 mg de warfarina no tuvo ningún efecto sobre la farmacocinética de lenalidomida.
8 Sin embargo, se desconoce si puede existir una interacción en condiciones de uso clínico (tratamiento concomitante con dexametasona).
La dexametasona es un inductor enzimático leve a moderado y se desconoce su efecto sobre la warfarina.
Se aconseja realizar una monitorización rigurosa de la concentración de warfarina durante el tratamiento.
Digoxina La administración concomitante de 10 mg/ día de lenalidomida incrementó la exposición plasmática de digoxina (0,5 mg, dosis única) en un 14%, con un IC (intervalo de confianza) del 90% [0,52%-28,2%].
Se desconoce si el efecto puede ser diferente en las condiciones de uso clínico (dosis terapéuticas más altas de lenalidomida y tratamiento concomitante con dexametasona).
Por lo tanto, durante el tratamiento con lenalidomida se recomienda la monitorización de la concentración de digoxina.
4.6 Embarazo y lactancia
Embarazo (ver también secciones 4.3 y 4.4) Lenalidomida está relacionada estructuralmente con la talidomida.
La talidomida es un principio activo con acción teratógena conocida en humanos, que causa defectos congénitos graves que pueden poner en peligro la vida del niño.
Lenalidomida induce en monos malformaciones similares a las descritas con talidomida (ver sección 5.3).
Por lo tanto, se espera un efecto teratógeno de la lenalidomida y, como consecuencia, está contraindicada durante el embarazo (ver sección 4.3).
Las mujeres con capacidad de gestación deben emplear un método anticonceptivo eficaz.
Si una mujer tratada con lenalidomida se queda embarazada, se debe interrumpir el tratamiento y derivar a la paciente a un médico especialista o con experiencia en teratología, para su evaluación y asesoramiento.
Si un paciente varón toma lenalidomida y su pareja se queda embarazada, se recomienda derivar a la mujer a un médico especialista o con experiencia en teratología, para su evaluación y asesoramiento.
En cuanto a los pacientes varones que toman lenalidomida, no se dispone de datos clínicos sobre la presencia de lenalidomida en el semen humano.
Por lo tanto, los pacientes varones que tomen lenalidomida deben usar preservativos si su pareja tiene capacidad de gestación y no está usando un método anticonceptivo.
Lactancia Se desconoce si lenalidomida se excreta a la leche humana.
Por lo tanto, la lactancia materna debe suspenderse durante el tratamiento con lenalidomida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La influencia de lenalidomida sobre la capacidad para conducir y utilizar máquinas podría ser pequeña o moderada.
Se han notificado fatiga, mareos, somnolencia y visión borrosa relacionados con el uso de lenalidomida.
Por lo tanto, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En dos ensayos clínicos fase III, controlados con placebo, 353 pacientes con mieloma múltiple fueron tratados con la combinación de lenalidomida/ dexametasona, y 351 con la combinación de placebo/ dexametasona.
La mediana de la duración del tratamiento objeto de estudio fue significativamente mayor (44,0 semanas) en el grupo tratado con lenalidomida/ dexametasona, en comparación con placebo/ dexametasona (23,1 semanas).
La diferencia se atribuyó a la tasa inferior de interrupción del tratamiento en los pacientes tratados con lenalidomida/ dexametasona (39,7%), debido a una menor progresión de la enfermedad, en comparación con los pacientes tratados con placebo/ dexametasona (70,4%).
9 325 (92%) pacientes del grupo tratado con lenalidomida/ dexametasona sufrieron por lo menos una reacción adversa, en comparación con 288 (82%) del grupo tratado con placebo/ dexametasona.
Las reacciones adversas más graves fueron: • Tromboembolismo venoso (trombosis venosa profunda, embolia pulmonar) (ver sección 4.4.). • Neutropenia de grado 4 (ver sección 4.4).
Las reacciones adversas observadas con mayor frecuencia y que se produjeron con una frecuencia significativamente mayor en el grupo tratado con lenalidomida/ dexametasona, en comparación con el grupo tratado con placebo/ dexametasona, fueron neutropenia (39,4%), fatiga (27,2%), astenia (17,6%), estreñimiento (23,5%), calambres musculares (20,1%), trombocitopenia (18,4%), anemia (17,0%), diarrea (14,2%) y erupción cutánea (10,2%).
Las reacciones adversas observadas en los pacientes tratados con lenalidomida/ dexametasona se enumeran a continuación, según el sistema de clasificación por órganos y frecuencia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000) y muy raras (< 1/ 10.000, incluyendo notificaciones aisladas).
En la mayoría de los casos, no hubo ninguna diferencia significativa en la incidencia de reacciones adversas específicas entre los dos grupos de tratamiento.
Sólo aquellas reacciones adversas marcadas con * se produjeron con una frecuencia significativamente superior en el grupo tratado con lenalidomida/ dexametasona, en comparación con el grupo tratado con placebo/ dexametasona.
Los informes de la experiencia postcomercialización están marcados con †
Infecciones e infestaciones Frecuentes:
Neumonía*, infección de vías respiratorias bajas, herpes zóster, Herpes simplex, infección de vías urinarias, infección de vías respiratorias altas, sinusitis, candidiasis oral, infección micótica oral
Shock séptico, meningitis, sepsis neutropénica, sepsis, sepsis por Escherichia, sepsis por Clostridium difficile, bacteriemia por Enterobacter, endocarditis subaguda, bronconeumonía, neumonía lobar, neumonía bacteriana, neumonía neumocócica, neumonía por Pneumocystis carinii, neumonía atípica primaria, bronquitis aguda, infección de las vías respiratorias, herpes zóster oftálmico, neuralgia postherpética, infección prostática, sinobronquitis, candidiasis esofágica, bursitis infecciosa, erisipelas, celulitis, absceso dental, sinusitis crónica, forúnculos, erupción pustular, infección ótica, infección micótica, candidiasis genital, infección candidiásica, gripe, tiña, infección micótica de los pies, verrugas anales
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Poco frecuentes:
Carcinoma basocelular, glioblastoma multiforme
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Poco frecuentes:
Granulocitopenia, anemia hemolítica, anemia hemolítica autoinmune, hemólisis, hipercoagulación, coagulopatía, monocitopenia, leucocitosis, linfadenopatía
Trastornos del sistema inmunológico Poco frecuentes:
Hipogammaglobulinemia adquirida
10 Trastornos endocrinos Frecuentes:
Poco frecuentes:
Supresión suprarrenal, insuficiencia suprarrenal, hipotiroidismo adquirido, aumento y disminución de la hormona estimulante tiroidea, hirsutismo
Trastornos del metabolismo y de la nutrición Frecuentes:
Hiperglucemia, anorexia, hipocalcemia, hipopotasemia, deshidratación, hipomagnesemia, retención de líquidos
Acidosis metabólica, diabetes mellitus, hiponatremia, hipercalcemia, hiperuricemia, hipoalbuminemia, caquexia, discapacidad de desarrollo, gota, hipofosfatemia, hiperfosfatemia, aumento del apetito
Trastornos psiquiátricos Muy frecuentes:
Insomnio Frecuentes:
Estado de confusión, alucinaciones, depresión, agresividad, agitación, alteración del estado de ánimo, ansiedad, nerviosismo, irritabilidad, cambios del estado de ánimo
Poco frecuentes:
Trastornos psicóticos, hipomanía, ideas delirantes, cambios del estado mental, trastornos del sueño, sueños anormales, depresión del estado de ánimo, labilidad afectiva, indiferencia, pérdida de la libido, pesadillas, cambios de personalidad, ataque de pánico, intranquilidad
Trastornos del sistema nervioso Frecuentes:
Accidente cerebrovascular, síncope, neuropatía periférica, neuropatía, neuropatía sensitiva periférica, mareos, ageusia, disgeusia, parestesia, cefalea, temblores*, hipoestesia*, somnolencia, trastornos de la memoria
Hemorragia intracraneal, trombosis del seno venoso intracraneal, ictus trombótico, isquemia cerebral, ataque isquémico transitorio, leucoencefalopatía, neurotoxicidad, polineuropatía, neuropatía motora periférica, disestesia, afonía, disfonía, trastornos de la atención, ataxia, alteración del equilibrio, mareo postural, sensación de quemazón, dolor cervical, discinesia, hiperestesia, disfunción motora, síndrome miasténico, parestesia oral, hiperactividad psicomotora, anosmia
Trastornos oculares Frecuentes:
Poco frecuentes:
Ceguera, aterosclerosis retiniana, trombosis de la vena retiniana, queratitis, trastornos de la visión, edema palpebral, conjuntivitis, prurito ocular, enrojecimiento ocular, irritación ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Sordera, hipoacusia, tinnitus, dolor ótico, prurito ótico
Trastornos cardiacos Frecuentes:
Poco frecuentes:
Insuficiencia cardiaca congestiva, edema pulmonar, insuficiencia de las válvulas cardiacas, aleteo auricular, arritmia, trigeminismo ventricular, bradicardia, taquicardia, prolongación del intervalo QT, taquicardia sinusal
Trastornos vasculares Frecuentes:
Trombosis venosa profunda*, trombosis de las venas de las extremidades, hipotensión*, hipertensión, hipotensión ortostática, rubor, equimosis
Colapso circulatorio, trombosis, isquemia, isquemia periférica, claudicación intermitente, flebitis, palidez, petequias, hematoma, síndrome postflebítico, tromboflebitis, tromboflebitis superficial
11 Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Embolia pulmonar, disnea*, disnea de esfuerzo, bronquitis, tos, faringitis, nasofaringitis, ronquera, hipo, epistaxis
Bronconeumopatía, asma, distrés respiratorio, congestión pulmonar, dolor pleural, congestión nasal, aumento de las secreciones de la garganta, laringitis, congestión sinusal, dolor sinusal, rinorrea, sequedad de garganta
Trastornos gastrointestinales Muy frecuentes:
Estreñimiento, diarrea, náuseas, aumento y disminución del peso Frecuentes:
Vómitos, dispepsia, dolor de la parte alta del abdomen, gastritis, distensión abdominal, dolor abdominal, estomatitis, sequedad de boca, flatulencia, hemorragia rectal
Poco frecuentes:
Hemorragia gingival, hemorragia digestiva, hemorragia hemorroidal, hemorragia por úlcera péptica, esofagitis, reflujo gastroesofágico, colitis, tiflitis, gastroduodenitis, aptialismo, proctitis, gastroenteritis, dolor esofágico, disfagia, odinofagia, molestia epigástrica, estomatitis aftosa, queilitis, glosodinia, gingivitis, ulceración labial, ulceración lingual, dolor oral, dolor dental, sensibilidad dental, hipoestesia oral, dolor labial, lengua sucia
Trastornos hepatobiliares Poco frecuentes:
Pruebas anormales de la función hepática, aumento de la alanina aminotransferasa (ALT/ GPT), aumento de la aspartato aminotransferasa (AST/ GOT), aumento de la bilirrubina en la sangre
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Erupción cutánea* Frecuentes:
Edema facial, sequedad de piel, prurito*, eritema, foliculitis, hiperpigmentación de la piel, exantema, aumento de la sudoración, sudores nocturnos, alopecia
Poco frecuentes:
Eritema nodoso, urticaria, angioedema†, eczema, eritrosis, erupción eritematosa, erupción pruriginosa, erupción papular, hiperqueratosis, fisuras cutáneas, acné, dermatitis acneiforme, liquen escleroso, úlcera de decúbito, pigmentación labial, prurigo, rosácea, reacción de fotosensibilidad, dermatitis seborreica, sensación de escozor en la piel, descamación de la piel, decoloración de la piel Raras:
Síndrome de Stevens-Johnson†, necrólisis epidérmica tóxica†
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Calambre muscular*, debilidad muscular Frecuentes:
Miopatía por esteroides, miopatía, mialgia, artralgia, dolor lumbar, dolor óseo, dolor en las extremidades, dolor de la pared torácica, tumefacción periférica
Poco frecuentes:
Osteonecrosis, atrofia muscular, amiotrofia, dolor del pie, espasmos musculares, dolor musculoesquelético, calambres nocturnos, dolor inguinal, dolor de mandíbula, dolor del cuello, espondilitis, rigidez articular, tumefacción articular, rigidez musculoesquelética, molestias en las extremidades, deformidades de los dedos de los pies, tumefacción local
Trastornos renales y urinarios Frecuentes:
Insuficiencia renal, hematuria
Poco frecuentes:
Insuficiencia renal aguda, polaquiuria, necrosis tubular renal, cistitis, retención urinaria, disuria, síndrome de Fanconi adquirido, incontinencia urinaria, poliuria, aumento de urea en sangre, aumento de creatinina en sangre, nicturia
Trastornos del aparato reproductor y de la mama Frecuentes:
Disfunción eréctil, ginecomastia, metrorragia, dolor de los pezones
Trastornos congénitos, familiares y genéticos Poco frecuentes:
Anomalía cromosómica
12 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Fatiga*, astenia*, edema periférico Frecuentes:
Pirexia, temblores, inflamación de la mucosa, edema, letargo, malestar
Poco frecuentes:
Prolongación del tiempo de protrombina, prolongación del tiempo de tromboplastina parcial activada, aumento del índice normalizado internacional (INR), aumento de la fosfatasa alcalina plasmática, aumento de la lactato deshidrogenasa, aumento de la proteína C reactiva, seropositividad al Cytomegalovirus
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Poco frecuentes:
Complicación de las heridas
Trastornos hemorrágicos Los trastornos hemorrágicos se enumeran en los diferentes apartados de la clasificación de órganos del sistema: trastornos de la sangre y del sistema linfático; trastornos del sistema nervioso (hemorragia intracraneal); trastornos respiratorios, torácicos y mediastínicos (epistaxis); trastornos gastrointestinales (hemorragia gingival, hemorragia hemorroidal, hemorragia rectal); trastornos renales y urinarios (hematuria); lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos (contusión) y trastornos vasculares (equimosis).
4.9 Sobredosis
No se dispone de información específica sobre el tratamiento de la sobredosis de lenalidomida en pacientes con mieloma múltiple, aunque en ensayos de búsqueda de dosis, algunos pacientes fueron expuestos a dosis de hasta 50 mg.
La toxicidad limitante de la dosis en estos ensayos fue esencialmente hematológica.
En caso de sobredosis, se recomienda terapia de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunomodulador.
Código ATC:
L04 AX04.
El mecanismo de acción de lenalidomida se basa en sus propiedades antineoplásicas, antiangiogénicas, proeritropoyéticas e inmunomoduladoras.
Específicamente, lenalidomida inhibe la proliferación de determinadas células hematopoyéticas tumorales (incluidas las células plasmáticas tumorales en el mieloma múltiple y las que presentan deleciones en el cromosoma 5), potencia la inmunidad celular mediada por los linfocitos T y por los linfocitos natural killer (NK) y aumenta el número de células T/ NK, inhibe la angiogénesis mediante el bloqueo de la migración y adhesión de células endoteliales y de la formación de microvasos, aumenta la producción de hemoglobina fetal por las células madre hematopoyéticas CD34+, e inhibe la producción de citocinas proinflamatorias (por ejemplo, TNF-α e IL-6) por los monocitos.
Ensayos clínicos Dos ensayos fase III (MM-009 y MM-010) múlticentricos, aleatorizados, doble ciego y controlados paralelos, evaluaron la eficacia y seguridad del tratamiento con lenalidomida más dexametasona, en comparación con dexametasona sola, en pacientes con mieloma múltiple que ya habían sido tratados anteriormente.
El 44,6% de los 704 pacientes evaluados en los ensayos MM-009 y MM-010, así como
13 un 45,6% de los 353 pacientes tratados con lenalidomida/ dexametasona en estos mismos ensayos, tenía 65 años o más.
En ambos ensayos, los pacientes del grupo tratado con lenalidomida/ dexametasona (len/ dex) tomaron 25 mg de lenalidomida por vía oral, una vez al día, en los días 1 al 21, y una cápsula de placebo con la misma apariencia una vez al día, en los días 22 al 28 de cada ciclo de 28 días.
Los pacientes del grupo tratado con placebo/ dexametasona (placebo/ dex) tomaron 1 cápsula de placebo en los días 1 al 28 de cada ciclo de 28 días.
Los pacientes de ambos grupos de tratamiento tomaron 40 mg de dexametasona por vía oral, una vez al día, en los días 1 al 4, 9 al 12, y 17 al 20 de cada ciclo de 28 días, durante los 4 primeros ciclos de tratamiento.
La dosis de dexametasona se redujo a 40 mg por vía oral, una vez al día, en los días 1 al 4 de cada ciclo de 28 días, después de los 4 primeros ciclos de tratamiento.
En ambos ensayos, el tratamiento debía continuar hasta la progresión de la enfermedad.
En ambos estudios, se permitieron ajustes de la dosis dependiendo de los resultados clínicos y analíticos.
La variable principal de eficacia en ambos ensayos fue el tiempo a progresión (TaP).
En el estudio MM-010 se evaluaron en total 351 pacientes; 176 en el grupo tratado con lenalidomida/ dexametasona, y 175 en el tratado con placebo/ dexametasona.
En ambos estudios, las características demográficas y las relacionadas con la enfermedad al inicio del ensayo eran comparables entre ambos grupos.
En ambas poblaciones de pacientes la edad media era de 63 años y el índice hombre/ mujer comparable.
El estado o rendimiento general (Performance Status) según la escala ECOG (Eastern Cooperative Oncology Group) fue comparable entre ambos grupos, al igual que el número y el tipo de tratamientos previos.
Los análisis intermedios planificados a priori de ambos ensayos demostraron la superioridad estadísticamente significativa (p < 0,00001) del tratamiento con lenalidomida/ dexametasona frente al tratamiento con placebo/ dexametasona para la variable principal de eficacia del ensayo, el TaP.
Las tasas de remisión completa (RC) y de respuesta global (RG) en el grupo tratado con lenalidomida/ dexametasona también fueron significativamente más altas que en el grupo tratado con placebo/ dexametasona en ambos ensayos.
Los resultados de estos análisis preliminares llevaron posteriormente a romper el ciego en ambos ensayos, a fin de permitir que los pacientes del grupo placebo/ dexametasona recibieran el tratamiento con la combinación lenalidomida/ dexametasona.
En la tabla 1 se resumen las tasas de respuesta basadas en la evaluación de la mejor respuesta (best response) correspondientes a ambos ensayos MM-009 y MM-010.
En un análisis de seguimiento agrupado de los ensayos MM-009 y MM-010 (n=704), la mediana del TaP fue de 48,3 semanas (IC 95%:
41,1-60,1) en los pacientes tratados con lenalidomida/ dexametasona (n=353), en comparación con 20,1 semanas (IC 95%:
19,9-20,7) en los pacientes tratados con placebo/ dexametasona (n=351).
La mediana del tiempo de supervivencia libre de progresión (SLP) fue de 47,3 semanas (IC 95%:
36,9-58,4) en los pacientes tratados con lenalidomida/ dexametasona, en comparación con 20,1 semanas (IC 95%:
18,1-20,3) en los pacientes tratados con placebo/ dexametasona.
La mediana de la duración del tratamiento fue de 28,1 semanas (mín:
0,1; máx:
110,7).
En ambos ensayos, las tasas de remisión completa (RC), remisión parcial (RP), y respuesta global (RG) en el grupo tratado con lenalidomida/ dexametasona fueron significativamente más altas que en el grupo tratado con dexametasona/ placebo.
En el análisis agrupado de los ensayos, la supervivencia global (SG) al año de iniciar el tratamiento, fue del 82% en los pacientes tratados con lenalidomida/ dexametasona, en comparación con el 75% en los pacientes tratados con placebo/ dexametasona, con una mediana de la duración del seguimiento de 98,0 semanas (mín:
0,3; máx:
163,3).
A pesar del hecho de que 170 de los 351 pacientes aleatorizados para el tratamiento con placebo/ dexametasona fueron tratados con lenalidomida/ dexametasona después de la apertura de los ensayos, el análisis agrupado de la supervivencia global demostró una ventaja de supervivencia estadísticamente significativa en el grupo tratado con lenalidomida/ dexametasona en relación con el grupo tratado con placebo/ dexametasona (razón de riesgo [hazard ratio] = 0,75; IC 95% = [0,59-0,95],
La tabla 1 resume los principales resultados de eficacia de los análisis de seguimiento agrupados de los ensayos MM-009 y MM-010.
Tabla 1:
Resumen de los resultados de los análisis de eficacia en las fechas de apertura de los ensayos— Datos agrupados de los ensayos MM-009 y MM-010
Variable principal
len/ dex (n=353)
placebo/ dex (n=351)
hazard ratio/ odds ratioa, IC 95%, p-valor
Tiempo a progresión [semanas, mediana]
48,3
20,1
0,35 [0,29; 0,43] p < 0,001 b
[IC 95%]
[41,1; 60,1]
[19,9; 20,7]
Respuesta global [n,%]
214 (60,6)
77 (21,9)
0,18 [0,13; 0,25], p < 0,001c
Remisión completa [n,%]
53 (15,0)
7 (2,0)
0,12 [0,05; 0,26], p < 0,001 c
Remisión parcial [n,%]
161 (45,6)
70 (19,9)
0,38 [0,32; 0,46] p < 0,001 b
[IC 95%]
[36,9; 58,4]
[18,1; 20,3]
Supervivencia global a 1 año
82%
75%
0,75 [0,59; 0,95] p = 0,015 b
a:
La razón de riesgo (hazard ratio) se refiere a TaP, SLP y SG; la razón de probabilidades (odds ratio) a la tasa de respuesta/ remisión.
Un valor por debajo de 1 junto con un p-valor por debajo de 0,025 indica la superioridad de len/dex sobre placebo/dex b:
Prueba de rangos logarítmicos (log rank) unilateral c:
Prueba de chi cuadrado unilateral con corrección de la continuidad
5.2 Propiedades farmacocinéticas
Lenalidomida tiene un átomo de carbono asimétrico y, por lo tanto, puede existir como formas ópticamente activas S(-) y R(+).
Lenalidomida se produce como una mezcla racémica.
En general, lenalidomida es más soluble en disolventes orgánicos; sin embargo, presenta una solubilidad máxima en un tampón de HCl 0,1 N.
Absorción En voluntarios sanos, lenalidomida se absorbe rápidamente después de la administración por vía oral, alcanzándose las concentraciones plasmáticas máximas entre 0,625 y 1,5 horas después de administrar la dosis.
La administración conjunta con alimentos no altera la magnitud de la absorción.
La concentración máxima (Cmax) y el área bajo la curva (AUC) aumentan proporcionalmente con los incrementos de la dosis.
La administración de dosis repetidas no causa una acumulación marcada del fármaco.
En el plasma, la exposición relativa de los enantiómeros S- y R- de lenalidomida se aproxima al 56% y 44%, respectivamente.
Distribución La unión in vitro de (14C)-lenalidomida a las proteínas plasmáticas fue baja, con un valor medio de la unión a proteínas plasmáticas del 22,7% en los pacientes con mieloma múltiple y del 29,2% en voluntarios sanos.
Metabolismo y excreción Los estudios in vitro indican que lenalidomida no tiene ningún efecto inhibitorio sobre el CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 y CYP3A.
La mayor parte de lenalidomida se elimina inalterada por vía renal.
La contribución de la excreción renal al aclaramiento total en pacientes con función renal normal fue del 65-85%.
Se ha observado que la semivida de eliminación aumenta con la dosis, desde aproximadamente 3 horas con 5 mg, hasta 15 aproximadamente 9 horas con dosis de 400 mg (se cree que la dosis más alta proporciona una mejor estimación de la semivida o t½).
Las concentraciones en estado estacionario se alcanzan en el día 4.
Los análisis farmacocinéticos en los pacientes con insuficiencia renal indican que, a medida que la función renal disminuye (< 50 ml/ min), el aclaramiento total del fármaco disminuye proporcionalmente, resultando en un aumento del AUC.
La semivida de lenalidomida aumentó desde aproximadamente 3,5 horas en los pacientes con un aclaramiento de creatinina > 50 ml/ min a más de 9 horas en los pacientes con disminución de la función renal < 50 ml/ min.
Sin embargo, la insuficiencia renal no alteró la absorción oral de lenalidomida.
La Cmax fue similar en los voluntarios sanos y en los pacientes con insuficiencia renal.
En la sección 4.2 se describen los ajustes de la dosis recomendados en pacientes con insuficiencia renal.
Los análisis farmacocinéticos basados en diversos ensayos sobre mieloma múltiple indican que lenalidomida se absorbe rápidamente con todos los niveles de dosis, y que se alcanzan concentraciones máximas en plasma entre 0,5 y 4,0 horas después de la administración, tanto a día 1 como a día 28.
En los pacientes con mieloma múltiple, los valores de Cmax y AUC aumentan proporcionalmente con la dosis después de administrar dosis únicas y múltiples.
La exposición en los pacientes con mieloma múltiple es ligeramente más alta, como muestran los valores de Cmax y AUC, en comparación con los voluntarios varones sanos, puesto que la relación aclaramiento/ biodisponibilidad de un fármaco (CL/ F) en los pacientes con mieloma múltiple es menor (aproximadamente 200 ml/ min) que la de voluntarios sanos (300 ml/ min).
Esto es coherente con la insuficiencia renal en los pacientes con mieloma múltiple, posiblemente una consecuencia de su edad (edad promedio de los pacientes 58 años, en comparación con 29 años de los voluntarios sanos) y de su enfermedad.
5.3 Datos preclínicos sobre seguridad
Se ha realizado un estudio de desarrollo embriofetal en monas a las que se administró lenalidomida a dosis de hasta 4 mg/ kg al día.
Los resultados preliminares de este estudio en curso mostraron que la lenalidomida produjo malformaciones (extremidades cortas, dedos, muñeca o cola curvados, dedos supernumerarios o ausentes) en las crías de monas que recibieron el fármaco durante el embarazo.
La talidomida produjo tipos de malformaciones parecidas en el mismo estudio.
Lenalidomida puede causar toxicidad aguda; en roedores las dosis letales mínimas por vía oral fueron > 2000 mg/ kg/ día.
La administración oral repetida de 75, 150 y 300 mg/ kg/ día a ratas durante 26 semanas produjo un aumento, reversible y relacionado con el tratamiento, en la mineralización de la pelvis renal para las tres dosis, sobre todo en las hembras.
La concentración máxima a la que no se observan efectos adversos (NOAEL, no observed adverse effect level) se consideró inferior a 75 mg/ kg/ día, lo que corresponde aproximadamente a 25 veces la exposición diaria en humanos, según el valor de exposición del AUC.
La administración oral repetida de 4 y 6 mg/ kg/ día a monos durante 20 semanas resultó en mortalidad y toxicidad significativa (disminución marcada del peso, disminución de los recuentos de hematíes, leucocitos y plaquetas; hemorragia en múltiples órganos, inflamación del tracto gastrointestinal, atrofia linfoide y de la médula ósea).
La administración oral repetida de 1 y 2 mg/ kg/ día a monos durante un año produjo cambios reversibles en la celularidad de la médula ósea, una ligera disminución de la relación de células mieloides: eritroides y atrofia del timo.
Se observó una supresión leve del recuento leucocitario con 1 mg/ kg/ día, que corresponde aproximadamente a la misma dosis en humanos, basándose en comparaciones del AUC.
Los estudios de mutagenicidad in vitro (mutación bacteriana, linfocitos humanos, linfoma de ratón, transformación de células embrionarias de hámster sirio) e in vivo (micronúcleo de rata) no revelaron efectos relacionados con el fármaco a nivel de los genes ni de los cromosomas.
No se han realizado estudios de carcinogénesis con lenalidomida.
Estudios de toxicidad en el desarrollo fueron previamente realizados en conejos.
En estos estudios se administraron a los conejos 3, 10 y 20 mg/ kg al día por vía oral.
Con dosis de 10 y 20 mg/ kg/ día se observaron, de forma dosis-dependiente, casos de ausencia del lóbulo medio del pulmón y de desplazamiento de los riñones con 20 mg/ kg/ día.
Aunque se observaron a niveles tóxicos para la
Se observaron también alteraciones en las partes blandas y en el esqueleto de los fetos con 10 y 20 mg/ kg/ día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas:
Lactosa anhidra Celulosa microcristalina Croscarmelosa sódica Estearato de magnesio
Cubierta de la cápsula:
Gelatina Dióxido de titanio (E171)
Tinta de impresión:
Goma laca (Shellac) Propilenglicol Óxido de hierro negro (E172) Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Las cápsulas se presentan en envases de cartón.
Cada envase contiene tres blísters de polivinilcloruro (PVC) / policlorotrifluoroetileno (PCTFE) / lámina de aluminio, cada uno con siete cápsulas.
Esto supone un total de 21 cápsulas por envase.
6.6 Precauciones especiales de eliminación
El medicamento sin usar debe devolverse al farmacéutico.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Reino Unido
17 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 391/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
14/ 06/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
18 1.
NOMBRE DEL MEDICAMENTO
Revlimid 10 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 10 mg de lenalidomida.
Excipiente:
Cada cápsula contiene 294 mg de lactosa anhidra.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsulas azul-verde/ amarillo pálido, marcadas con “ REV 10 mg”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Revlimid en combinación con dexametasona está indicado en el tratamiento de los pacientes con mieloma múltiple que hayan recibido al menos un tratamiento previo.
4.2 Posología y forma de administración
El tratamiento debe iniciarse y monitorizarse bajo la supervisión de médicos con experiencia en el tratamiento del mieloma múltiple (MM).
Administración Las cápsulas de Revlimid deben tomarse aproximadamente a la misma hora cada día.
Las cápsulas no deben romperse ni masticarse.
Las cápsulas deben tomarse enteras, preferiblemente con agua, con o sin alimentos.
Si han transcurrido menos de 12 horas desde que se dejó de tomar una dosis, el paciente puede tomarla.
Si han transcurrido más de 12 horas desde que se dejó de tomar una dosis a la hora habitual, el paciente no debe tomarla, pero debe tomar la próxima dosis al día siguiente a la hora habitual.
Dosis recomendada La dosis inicial recomendada es de 25 mg de lenalidomida, por vía oral, una vez al día, en los días 1 al 21 de ciclos repetidos de 28 días.
La dosis recomendada de dexametasona es de 40 mg, por vía oral, una vez al día, en los días 1 al 4, 9 al 12 y 17 al 20 de cada ciclo de 28 días, durante los cuatro primeros ciclos de tratamiento, y en ciclos posteriores 40 mg una vez al día, en los días 1 al 4, cada 28 días.
La posología se mantiene o modifica en función de los resultados clínicos y de laboratorio (ver sección 4.4).
El tratamiento con lenalidomida no debe iniciarse si el recuento absoluto de neutrófilos (RAN) es < 1,0 x 109/ l y/ o si el recuento de plaquetas es < 75 x 109/ l o si este último, debido a la infiltración de la médula ósea por células plasmáticas, es < 30 x 109/ l.
19 Ajustes de dosis recomendados durante el tratamiento y el reinicio del tratamiento Los ajustes de dosis, que se recogen a continuación, son los recomendados para controlar la neutropenia o trombocitopenia de grado 3 ó 4, u otra toxicidad de grado 3 ó 4 que se considere relacionada con lenalidomida.
• Etapas de reducción de la dosis
Dosis inicial Nivel de dosis 1 Nivel de dosis 2 Nivel de dosis 3
25 mg 15 mg 10 mg 5 mg
• Recuento de plaquetas
Trombocitopenia
Cuando las plaquetas Primera disminución a < 30 x 109/ l Vuelven a ≥ 30 x 109/ l
Pauta recomendada Interrumpir el tratamiento con lenalidomida Reanudar el tratamiento con lenalidomida al Nivel de dosis 1
Con cada disminución posterior a < 30 x 109/ l
Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 30 x 109/ l
Reanudar el tratamiento con lenalidomida al siguiente nivel de dosis más bajo (Nivel de dosis 2 ó 3) una vez al día.
No administrar dosis inferiores a 5 mg una vez al día.
• Recuento absoluto de neutrófilos (RAN)
Neutropenia
Cuando los neutrófilos Primera disminución a < 0,5 x 109/ l
Pauta recomendada Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 0,5 x 109/ l y la neutropenia es la única toxicidad observada Vuelven a ≥ 0,5 x 109/ l y se observan otras toxicidades hematológicas dependientes de la dosis distintas a neutropenia
Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 0,5 x 109/ l
Reanudar el tratamiento con lenalidomida al siguiente nivel de dosis más bajo (Nivel de dosis 1, 2 ó 3) una vez al día.
No administrar dosis inferiores a 5 mg una vez al día.
En caso de neutropenia, el médico debe considerar el uso de factores de crecimiento como parte del tratamiento del paciente.
Pacientes pediátricos Revlimid no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
20 Pacientes de edad avanzada No se han estudiado los efectos de la edad en la farmacocinética de lenalidomida.
Lenalidomida se ha usado en ensayos clínicos con pacientes con mieloma múltiple de hasta 86 años (ver sección 5.1).
El porcentaje de pacientes de 65 años o más no fue significativamente diferente entre los grupos lenalidomida/ dexametasona y placebo/ dexametasona.
No se observó ninguna diferencia en cuanto a la seguridad y eficacia entre estos pacientes y los de menor edad; sin embargo, no puede descartarse una mayor predisposición en los pacientes de mayor edad.
Debido a que los pacientes de edad avanzada tienen mayor probabilidad de presentar un deterioro de la función renal, se debe seleccionar cuidadosamente la dosis y sería prudente monitorizar la función renal.
Uso en pacientes con insuficiencia renal Lenalidomida se excreta mayoritariamente a través del riñón; por lo tanto, se debe seleccionar cuidadosamente la dosis y se aconseja monitorizar la función renal.
En pacientes con insuficiencia renal leve no es necesario realizar ajustes de la dosis.
En pacientes con insuficiencia renal moderada o grave o insuficiencia renal terminal, se recomiendan los siguientes ajustes de la dosis al inicio del tratamiento.
Función renal (CLcr) Insuficiencia renal moderada (30 ≤ CLcr < 50 ml/ min)
Ajustes de la dosis 10 mg una vez al día*
Insuficiencia renal grave (CLcr < 30 ml/ min, no requiere diálisis)
15 mg en días alternos**
Insuficiencia renal terminal (CLcr < 30 ml/ min, requiere diálisis)
5 mg una vez al día.
En los días de diálisis, la dosis debe administrarse tras la diálisis
* La dosis puede aumentarse a 15 mg una vez al día después de 2 ciclos si el paciente no responde al tratamiento y lo tolera. ** La dosis puede aumentarse a 10 mg una vez al día si el paciente tolera el tratamiento.
Uso en pacientes con insuficiencia hepática No se ha estudiado formalmente lenalidomida en los pacientes con insuficiencia hepática y no hay ninguna recomendación específica acerca de la dosis.
4.3 Contraindicaciones
• Mujeres embarazadas. • Mujeres con capacidad de gestación, a menos que se cumplan todas las condiciones del Programa de Prevención de Embarazo (ver secciones 4.4 y 4.6). • Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Advertencia sobre el embarazo La lenalidomida está relacionada estructuralmente con la talidomida.
La talidomida es un principio activo con acción teratógena conocida en humanos, que causa defectos congénitos de nacimiento graves que pueden poner en peligro la vida del niño.
Lenalidomida induce en monos malformaciones similares a las descritas con talidomida (ver secciones 4.6 y 5.3).
Si se toma lenalidomida durante el embarazo, se espera un efecto teratógeno de la lenalidomida en los seres humanos.
En todas las pacientes deben cumplirse las condiciones del Programa de Prevención de Embarazo a menos que exista evidencia fiable de que la paciente no tiene capacidad de gestación.
21 Criterios para definir a las mujeres que no tienen capacidad de gestación Se considera que una paciente o la pareja de un paciente varón tiene capacidad de gestación a menos que cumpla por lo menos uno de los siguientes criterios: • Edad ≥ 50 años y con amenorrea natural durante ≥ 1 año*. • Insuficiencia ovárica prematura confirmada por un ginecólogo especialista. • Salpingo-ooforectomía bilateral o histerectomía previas. • Genotipo XY, síndrome de Turner, agenesia uterina. *La amenorrea que pueda aparecer después de un tratamiento oncológico no descarta la capacidad de gestación.
Asesoramiento En mujeres con capacidad de gestación, lenalidomida está contraindicada a menos que la paciente cumpla todas las condiciones que se indican a continuación: • Comprende el riesgo teratógeno esperado para el feto. • Comprende la necesidad de utilizar métodos anticonceptivos eficaces, sin interrupción, desde cuatro semanas antes de iniciar el tratamiento, durante la duración completa del mismo y cuatro semanas después de finalizarlo. • Incluso si una mujer con capacidad de gestación tiene amenorrea, debe seguir todos los consejos sobre anticoncepción eficaz. • Debe ser capaz de cumplir las medidas anticonceptivas eficaces. • Está informada y comprende las potenciales consecuencias del embarazo, y la necesidad de consultar rápidamente a un especialista si hay riesgo de embarazo. • Comprende la necesidad de comenzar el tratamiento tan pronto como se le dispense lenalidomida y tras haber obtenido un resultado negativo en la prueba de embarazo. • Comprende la necesidad de realizar pruebas de embarazo y acepta hacérselas cada cuatro semanas, excepto en el caso de que se haya sometido previamente a una ligadura de trompas de eficacia confirmada. • Confirma que comprende los peligros y las precauciones necesarias asociadas al uso de lenalidomida.
En el caso de pacientes varones que toman lenalidomida, no se dispone de datos clínicos sobre la presencia de lenalidomida en el semen humano.
Los pacientes varones que tomen lenalidomida deben cumplir los siguientes requisitos: • Comprender el riesgo teratógeno esperado si tienen relaciones sexuales con una mujer con capacidad de gestación. • Comprender la necesidad del uso de preservativos si tienen relaciones sexuales con una mujer con capacidad de gestación.
El médico prescriptor debe comprobar que, en el caso de las mujeres con capacidad de gestación: • La paciente cumple las condiciones del Programa de Prevención del Embarazo, incluida la confirmación de que tiene un nivel de comprensión adecuado. • La paciente ha aceptado las condiciones mencionadas anteriormente.
Si la paciente no utiliza un método anticonceptivo eficaz, debe ser derivada a un profesional sanitario debidamente capacitado con objeto de que reciba asesoramiento para empezar a utilizar métodos anticonceptivos.
Los siguientes métodos pueden considerarse ejemplos de métodos anticonceptivos adecuados: • Implante • Sistema de liberación intrauterino de levonorgestrel • Sistemas “ depot” de liberación de acetato de medroxiprogesterona
22 • Ligadura de trompas • Relaciones sexuales sólo con varones vasectomizados; la eficacia de la vasectomía debe confirmarse mediante dos análisis de semen negativos • Píldoras de sólo progesterona, inhibidoras de la ovulación (desogestrel)
Debido al riesgo aumentado de tromboembolismo venoso en pacientes con mieloma múltiple que toman lenalidomida y dexametasona, no se recomienda el uso concomitante de anticonceptivos orales combinados (ver también sección 4.5).
Si una paciente está tomando anticonceptivos orales combinados, deberá cambiar a uno de los métodos anticonceptivos eficaces enumerados anteriormente.
El riesgo aumentado de tromboembolismo venoso se mantiene durante un periodo de 4 a 6 semanas después de suspender el tratamiento con anticonceptivos orales combinados.
La eficacia de los anticonceptivos esteroideos puede verse reducida durante el tratamiento concomitante con dexametasona (ver sección 4.5).
Los implantes y los sistemas de liberación intrauterinos de levonorgestrel se asocian con un mayor riesgo de infección en el momento de la colocación y con hemorragia vaginal irregular.
En especial en las pacientes con neutropenia debe considerarse el uso profiláctico de antibióticos.
En general, los dispositivos intrauterinos de liberación de cobre no están recomendados, debido al potencial riesgo de infección en el momento de su colocación y a la pérdida de sangre menstrual, que pueden suponer un peligro para las pacientes con neutropenia o trombocitopenia.
Pruebas de embarazo En las mujeres con capacidad de gestación deben efectuarse pruebas de embarazo con una sensibilidad mínima de 25 mUI/ ml bajo supervisión médica y conforme a la práctica habitual, tal como se explica a continuación.
Este requisito incluye a las mujeres con capacidad de gestación que practican una abstinencia sexual absoluta y continua.
Idealmente, la prueba de embarazo, la prescripción y la dispensación deben realizarse el mismo día.
La lenalidomida se debe dispensar a las mujeres con capacidad de gestación en un plazo de siete días tras la prescripción.
Antes de iniciar el tratamiento Debe efectuarse una prueba de embarazo bajo supervisión médica durante la consulta, en el momento de recetar lenalidomida o en los tres días anteriores a la visita al médico prescriptor, siempre que la paciente haya estado usando un método anticonceptivo eficaz durante al menos cuatro semanas.
La prueba debe garantizar que la paciente no esté embarazada cuando inicie el tratamiento con lenalidomida.
Seguimiento y finalización del tratamiento Se debe repetir cada 4 semanas una prueba de embarazo bajo supervisión médica, y realizar otra 4 semanas después de la finalización del tratamiento, excepto en el caso de que la paciente se haya sometido a una ligadura de trompas de eficacia confirmada.
Estas pruebas de embarazo deben efectuarse el mismo día de la consulta en que se recete el medicamento o en los tres días anteriores a la visita al médico prescriptor.
Varones Se desconoce si lenalidomida está presente en el semen.
Por lo tanto, todos los pacientes varones deben usar preservativos durante todo el tratamiento, en los periodos de descanso (interrupción de la administración) y hasta una semana después del final del tratamiento, si su pareja tiene capacidad de gestación y no está usando ningún método anticonceptivo.
Precauciones adicionales Se debe indicar a los pacientes que no den nunca este medicamento a otra persona y que devuelvan las cápsulas sin usar al farmacéutico al final del tratamiento.
Los pacientes no deben donar sangre ni semen durante el tratamiento ni en el plazo de 1 semana después de la interrupción del tratamiento con lenalidomida.
23 Material educativo Con objeto de ayudar a los pacientes a evitar la exposición fetal a lenalidomida, el titular de la autorización de comercialización distribuirá material educativo a los profesionales sanitarios, destinado a reforzar las advertencias acerca de la teratogenicidad esperada de la lenalidomida, y a proporcionar asesoramiento sobre anticoncepción antes de iniciar el tratamiento y sobre la necesidad de realizar pruebas de embarazo.
El médico debe proporcionar información completa a las mujeres con capacidad de gestación y, si se considera conveniente, a los pacientes varones, acerca del riesgo teratógeno esperado y de las estrictas medidas de prevención de embarazo, especificadas en el Programa de Prevención de Embarazo.
Otras advertencias y precauciones especiales de empleo
Tromboembolismo venoso En los pacientes con mieloma múltiple, la combinación de lenalidomida y dexametasona se asocia con un mayor riesgo de trombosis venosa profunda (TVP) y embolia pulmonar (EP) (ver secciones 4.5 y 4.8).
En estos pacientes, la administración concomitante de agentes eritropoyéticos o los antecedentes de TVP también pueden aumentar el riesgo trombótico.
Por lo tanto, en los pacientes con mieloma múltiple tratados con lenalidomida y dexametasona, deben emplearse con precaución los estimulantes eritropoyéticos u otros fármacos que puedan aumentar el riesgo de trombosis, como la terapia de reemplazo hormonal.
Se debe interrumpir el tratamiento con agentes eritropoyéticos cuando se alcance una concentración de hemoglobina por encima de 13 g/ dl.
Se aconseja a médicos y pacientes que estén atentos a los signos y síntomas de tromboembolismo.
Se debe advertir a los pacientes que soliciten atención médica si presentan síntomas como respiración entrecortada, dolor torácico, o edema de las extremidades.
Se debe recomendar el uso profiláctico de medicamentos antitrombóticos, como heparinas de bajo peso molecular o warfarina, especialmente en los pacientes con factores de riesgo trombótico adicionales.
La decisión de recurrir a medidas profilácticas antitrombóticas deberá tomarse después de una valoración meticulosa de los factores de riesgo de cada paciente.
Neutropenia y trombocitopenia La combinación de lenalidomida y dexametasona en pacientes con mieloma múltiple se asocia con una incidencia mayor de neutropenia de grado 4 (5,1% de los pacientes tratados con lenalidomida/ dexametasona, en comparación con 0,6% de los tratados con placebo/ dexametasona; ver sección 4.8).
En los pacientes tratados con lenalidomida y dexametasona se observaron episodios poco frecuentes de neutropenia febril de grado 4 (0,6% de los pacientes tratados con lenalidomida/ dexametasona, en comparación con 0,0% de los tratados con placebo/ dexametasona; ver sección 4.8).
Se debe advertir a los pacientes que informen rápidamente acerca de los episodios febriles que presenten.
Puede ser necesaria una reducción de la dosis (ver sección 4.2).
En caso de neutropenia, el médico debe considerar el uso de factores de crecimiento hematopoyéticos en el tratamiento del paciente.
La combinación de lenalidomida y dexametasona en pacientes con mieloma múltiple se asocia con una incidencia mayor de trombocitopenia de grado 3 y 4 (9,9% y 1,4%, respectivamente, en los pacientes tratados con lenalidomida/ dexametasona, en comparación con 2,3% y 0,0% en los tratados con placebo/ dexametasona; ver sección 4.8).
Se aconseja a médicos y pacientes que estén atentos a los signos y síntomas de hemorragia, incluyendo petequias y epistaxis, especialmente en el caso de medicación concomitante que sea susceptible de inducir hemorragia (ver sección 4.8 Trastornos hemorrágicos).
Puede ser necesario reducir la dosis de lenalidomida (ver sección 4.2).
Debe efectuarse un hemograma completo para monitorizar posibles citopenias, incluyendo fórmula leucocitaria, plaquetas, hemoglobina y hematocrito, al inicio del tratamiento, semanalmente durante las primeras 8 semanas de tratamiento con lenalidomida, y posteriormente cada mes.
Las principales formas de toxicidad limitantes de dosis de lenalidomida son la neutropenia y la trombocitopenia.
Por lo tanto, la administración conjunta de lenalidomida con otros agentes mielosupresores deberá realizarse con cuidado.
24 Insuficiencia renal Lenalidomida se excreta principalmente por el riñón.
Por tanto, se debe tener cuidado al seleccionar la dosis y se recomienda monitorizar la función renal en pacientes con insuficiencia renal (ver sección 4.2).
Función tiroidea Se han descrito casos de hipotiroidismo, por lo que debe considerarse la monitorización de la función tiroidea.
Neuropatía periférica La lenalidomida está relacionada estructuralmente con la talidomida, que se conoce que induce neuropatía periférica grave.
Con los datos disponibles en la actualidad, no se puede descartar el potencial neurotóxico del uso de lenalidomida a largo plazo.
Síndrome de lisis tumoral Debido a que la lenalidomida tiene actividad antineoplásica, se pueden presentar las complicaciones derivadas del síndrome de lisis tumoral.
Los pacientes con riesgo de sufrir dicho síndrome son aquellos que presentan una carga tumoral elevada antes del tratamiento.
Se debe vigilar estrechamente a estos pacientes y se deben adoptar las precauciones adecuadas.
Intolerancia a la lactosa Las cápsulas de Revlimid contienen lactosa.
Los pacientes que presenten problemas hereditarios poco frecuentes de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa- galactosa no deben tomar este medicamento.
Cápsulas sin usar Se debe advertir a los pacientes que no den nunca este medicamento a otra persona y que devuelvan las cápsulas sin usar al farmacéutico al final del tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los agentes eritropoyéticos u otros agentes que puedan aumentar el riesgo de trombosis, como la terapia de reemplazo hormonal, deberán utilizarse con precaución en pacientes con mieloma múltiple tratados con lenalidomida y dexametasona (ver secciones 4.4 y 4.8).
Anticonceptivos orales No se ha realizado ningún estudio de interacción con anticonceptivos orales.
La lenalidomida no es un inductor enzimático.
En un estudio in vitro con hepatocitos humanos, la lenalidomida, a diversas concentraciones examinadas, no indujo al CYP1A2, al CYP2B6, al CYP2C9, al CYP2C19 ni al CYP3A4/ 5.
Por lo tanto, si la lenalidomida se administra sola, no se espera una inducción que conlleve una disminución de la eficacia de los fármacos, incluidos los anticonceptivos hormonales.
Sin embargo, la dexametasona es un inductor conocido leve a moderado del citocromo CYP3A4 y es probable que también afecte a otras enzimas así como a transportadores.
No puede descartarse que la eficacia de los anticonceptivos orales se reduzca durante el tratamiento.
Se deben tomar medidas eficaces para evitar el embarazo (ver secciones 4.4 y 4.6).
Los resultados de estudios de metabolismo humano in vitro indican que lenalidomida no se metaboliza por las enzimas del citocromo P450, lo que sugiere que es improbable que la administración de lenalidomida con medicamentos que inhiben las enzimas del citocromo P450 resulte en interacciones medicamentosas a nivel metabólico en humanos.
Los estudios in vitro indican que lenalidomida no tiene ningún efecto inhibitorio sobre las isoformas CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A.
Warfarina La coadministración de dosis múltiples de 10 mg de lenalidomida no tuvo ningún efecto sobre la farmacocinética a dosis única de R-warfarina y S-warfarina.
La coadministración de una dosis única de 25 mg de warfarina no tuvo ningún efecto sobre la farmacocinética de lenalidomida.
25 Sin embargo, se desconoce si puede existir una interacción en condiciones de uso clínico (tratamiento concomitante con dexametasona).
La dexametasona es un inductor enzimático leve a moderado y se desconoce su efecto sobre la warfarina.
Se aconseja realizar una monitorización rigurosa de la concentración de warfarina durante el tratamiento.
Digoxina La administración concomitante de 10 mg/ día de lenalidomida incrementó la exposición plasmática de digoxina (0,5 mg, dosis única) en un 14%, con un IC (intervalo de confianza) del 90% [0,52%-28,2%].
Se desconoce si el efecto puede ser diferente en las condiciones de uso clínico (dosis terapéuticas más altas de lenalidomida y tratamiento concomitante con dexametasona).
Por lo tanto, durante el tratamiento con lenalidomida se recomienda la monitorización de la concentración de digoxina.
4.6 Embarazo y lactancia
Embarazo (ver también secciones 4.3 y 4.4) Lenalidomida está relacionada estructuralmente con la talidomida.
La talidomida es un principio activo con acción teratógena conocida en humanos, que causa defectos congénitos graves que pueden poner en peligro la vida del niño.
Lenalidomida induce en monos malformaciones similares a las descritas con talidomida (ver sección 5.3).
Por lo tanto, se espera un efecto teratógeno de la lenalidomida y, como consecuencia, está contraindicada durante el embarazo (ver sección 4.3).
Las mujeres con capacidad de gestación deben emplear un método anticonceptivo eficaz.
Si una mujer tratada con lenalidomida se queda embarazada, se debe interrumpir el tratamiento y derivar a la paciente a un médico especialista o con experiencia en teratología, para su evaluación y asesoramiento.
Si un paciente varón toma lenalidomida y su pareja se queda embarazada, se recomienda derivar a la mujer a un médico especialista o con experiencia en teratología, para su evaluación y asesoramiento.
En cuanto a los pacientes varones que toman lenalidomida, no se dispone de datos clínicos sobre la presencia de lenalidomida en el semen humano.
Por lo tanto, los pacientes varones que tomen lenalidomida deben usar preservativos si su pareja tiene capacidad de gestación y no está usando un método anticonceptivo.
Lactancia Se desconoce si lenalidomida se excreta a la leche humana.
Por lo tanto, la lactancia materna debe suspenderse durante el tratamiento con lenalidomida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La influencia de lenalidomida sobre la capacidad para conducir y utilizar máquinas podría ser pequeña o moderada.
Se han notificado fatiga, mareos, somnolencia y visión borrosa relacionados con el uso de lenalidomida.
Por lo tanto, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En dos ensayos clínicos fase III, controlados con placebo, 353 pacientes con mieloma múltiple fueron tratados con la combinación de lenalidomida/ dexametasona, y 351 con la combinación de placebo/ dexametasona.
La mediana de la duración del tratamiento objeto de estudio fue significativamente mayor (44,0 semanas) en el grupo tratado con lenalidomida/ dexametasona, en comparación con placebo/ dexametasona (23,1 semanas).
La diferencia se atribuyó a la tasa inferior de interrupción del tratamiento en los pacientes tratados con lenalidomida/ dexametasona (39,7%), debido a una menor progresión de la enfermedad, en comparación con los pacientes tratados con placebo/ dexametasona (70,4%).
26 325 (92%) pacientes del grupo tratado con lenalidomida/ dexametasona sufrieron por lo menos una reacción adversa, en comparación con 288 (82%) del grupo tratado con placebo/ dexametasona.
Las reacciones adversas más graves fueron: • Tromboembolismo venoso (trombosis venosa profunda, embolia pulmonar) (ver sección 4.4.). • Neutropenia de grado 4 (ver sección 4.4).
Las reacciones adversas observadas con mayor frecuencia y que se produjeron con una frecuencia significativamente mayor en el grupo tratado con lenalidomida/ dexametasona, en comparación con el grupo tratado con placebo/ dexametasona, fueron neutropenia (39,4%), fatiga (27,2%), astenia (17,6%), estreñimiento (23,5%), calambres musculares (20,1%), trombocitopenia (18,4%), anemia (17,0%), diarrea (14,2%) y erupción cutánea (10,2%).
Las reacciones adversas observadas en los pacientes tratados con lenalidomida/ dexametasona se enumeran a continuación, según el sistema de clasificación por órganos y frecuencia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000) y muy raras (< 1/ 10.000, incluyendo notificaciones aisladas).
En la mayoría de los casos, no hubo ninguna diferencia significativa en la incidencia de reacciones adversas específicas entre los dos grupos de tratamiento.
Sólo aquellas reacciones adversas marcadas con * se produjeron con una frecuencia significativamente superior en el grupo tratado con lenalidomida/ dexametasona, en comparación con el grupo tratado con placebo/ dexametasona.
Los informes de la experiencia postcomercialización están marcados con †
Infecciones e infestaciones Frecuentes:
Neumonía*, infección de vías respiratorias bajas, herpes zóster, Herpes simplex, infección de vías urinarias, infección de vías respiratorias altas, sinusitis, candidiasis oral, infección micótica oral
Shock séptico, meningitis, sepsis neutropénica, sepsis, sepsis por Escherichia, sepsis por Clostridium difficile, bacteriemia por Enterobacter, endocarditis subaguda, bronconeumonía, neumonía lobar, neumonía bacteriana, neumonía neumocócica, neumonía por Pneumocystis carinii, neumonía atípica primaria, bronquitis aguda, infección de las vías respiratorias, herpes zóster oftálmico, neuralgia postherpética, infección prostática, sinobronquitis, candidiasis esofágica, bursitis infecciosa, erisipelas, celulitis, absceso dental, sinusitis crónica, forúnculos, erupción pustular, infección ótica, infección micótica, candidiasis genital, infección candidiásica, gripe, tiña, infección micótica de los pies, verrugas anales
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Poco frecuentes:
Carcinoma basocelular, glioblastoma multiforme
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Poco frecuentes:
Granulocitopenia, anemia hemolítica, anemia hemolítica autoinmune, hemólisis, hipercoagulación, coagulopatía, monocitopenia, leucocitosis, linfadenopatía
Trastornos del sistema inmunológico Poco frecuentes:
Hipogammaglobulinemia adquirida
27 Trastornos endocrinos Frecuentes:
Poco frecuentes:
Supresión suprarrenal, insuficiencia suprarrenal, hipotiroidismo adquirido, aumento y disminución de la hormona estimulante tiroidea, hirsutismo
Trastornos del metabolismo y de la nutrición Frecuentes:
Hiperglucemia, anorexia, hipocalcemia, hipopotasemia, deshidratación, hipomagnesemia, retención de líquidos
Acidosis metabólica, diabetes mellitus, hiponatremia, hipercalcemia, hiperuricemia, hipoalbuminemia, caquexia, discapacidad de desarrollo, gota, hipofosfatemia, hiperfosfatemia, aumento del apetito
Trastornos psiquiátricos Muy frecuentes:
Insomnio Frecuentes:
Estado de confusión, alucinaciones, depresión, agresividad, agitación, alteración del estado de ánimo, ansiedad, nerviosismo, irritabilidad, cambios del estado de ánimo
Poco frecuentes:
Trastornos psicóticos, hipomanía, ideas delirantes, cambios del estado mental, trastornos del sueño, sueños anormales, depresión del estado de ánimo, labilidad afectiva, indiferencia, pérdida de la libido, pesadillas, cambios de personalidad, ataque de pánico, intranquilidad
Trastornos del sistema nervioso Frecuentes:
Accidente cerebrovascular, síncope, neuropatía periférica, neuropatía, neuropatía sensitiva periférica, mareos, ageusia, disgeusia, parestesia, cefalea, temblores*, hipoestesia*, somnolencia, trastornos de la memoria
Hemorragia intracraneal, trombosis del seno venoso intracraneal, ictus trombótico, isquemia cerebral, ataque isquémico transitorio, leucoencefalopatía, neurotoxicidad, polineuropatía, neuropatía motora periférica, disestesia, afonía, disfonía, trastornos de la atención, ataxia, alteración del equilibrio, mareo postural, sensación de quemazón, dolor cervical, discinesia, hiperestesia, disfunción motora, síndrome miasténico, parestesia oral, hiperactividad psicomotora, anosmia
Trastornos oculares Frecuentes:
Poco frecuentes:
Ceguera, aterosclerosis retiniana, trombosis de la vena retiniana, queratitis, trastornos de la visión, edema palpebral, conjuntivitis, prurito ocular, enrojecimiento ocular, irritación ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Sordera, hipoacusia, tinnitus, dolor ótico, prurito ótico
Trastornos cardiacos Frecuentes:
Poco frecuentes:
Insuficiencia cardiaca congestiva, edema pulmonar, insuficiencia de las válvulas cardiacas, aleteo auricular, arritmia, trigeminismo ventricular, bradicardia, taquicardia, prolongación del intervalo QT, taquicardia sinusal
Trastornos vasculares Frecuentes:
Trombosis venosa profunda*, trombosis de las venas de las extremidades, hipotensión*, hipertensión, hipotensión ortostática, rubor, equimosis
Colapso circulatorio, trombosis, isquemia, isquemia periférica, claudicación intermitente, flebitis, palidez, petequias, hematoma, síndrome postflebítico, tromboflebitis, tromboflebitis superficial
28 Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Embolia pulmonar, disnea*, disnea de esfuerzo, bronquitis, tos, faringitis, nasofaringitis, ronquera, hipo, epistaxis
Bronconeumopatía, asma, distrés respiratorio, congestión pulmonar, dolor pleural, congestión nasal, aumento de las secreciones de la garganta, laringitis, congestión sinusal, dolor sinusal, rinorrea, sequedad de garganta
Trastornos gastrointestinales Muy frecuentes:
Estreñimiento, diarrea, náuseas, aumento y disminución del peso Frecuentes:
Vómitos, dispepsia, dolor de la parte alta del abdomen, gastritis, distensión abdominal, dolor abdominal, estomatitis, sequedad de boca, flatulencia, hemorragia rectal
Poco frecuentes:
Hemorragia gingival, hemorragia digestiva, hemorragia hemorroidal, hemorragia por úlcera péptica, esofagitis, reflujo gastroesofágico, colitis, tiflitis, gastroduodenitis, aptialismo, proctitis, gastroenteritis, dolor esofágico, disfagia, odinofagia, molestia epigástrica, estomatitis aftosa, queilitis, glosodinia, gingivitis, ulceración labial, ulceración lingual, dolor oral, dolor dental, sensibilidad dental, hipoestesia oral, dolor labial, lengua sucia
Trastornos hepatobiliares Poco frecuentes:
Pruebas anormales de la función hepática, aumento de la alanina aminotransferasa (ALT/ GPT), aumento de la aspartato aminotransferasa (AST/ GOT), aumento de la bilirrubina en la sangre
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Erupción cutánea* Frecuentes:
Edema facial, sequedad de piel, prurito*, eritema, foliculitis, hiperpigmentación de la piel, exantema, aumento de la sudoración, sudores nocturnos, alopecia †
Poco frecuentes:
Eritema nodoso, urticaria, angioedema, eczema, eritrosis, erupción eritematosa, erupción pruriginosa, erupción papular, hiperqueratosis, fisuras cutáneas, acné, dermatitis acneiforme, liquen escleroso, úlcera de decúbito, pigmentación labial, prurigo, rosácea, reacción de fotosensibilidad, dermatitis seborreica, sensación de escozor en la piel, descamación de la piel, decoloración de la piel
Raras:
Síndrome de Stevens-Johnson, necrólisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Calambre muscular*, debilidad muscular Frecuentes:
Miopatía por esteroides, miopatía, mialgia, artralgia, dolor lumbar, dolor óseo, dolor en las extremidades, dolor de la pared torácica, tumefacción periférica
Poco frecuentes:
Osteonecrosis, atrofia muscular, amiotrofia, dolor del pie, espasmos musculares, dolor musculoesquelético, calambres nocturnos, dolor inguinal, dolor de mandíbula, dolor del cuello, espondilitis, rigidez articular, tumefacción articular, rigidez musculoesquelética, molestias en las extremidades, deformidades de los dedos de los pies, tumefacción local
Trastornos renales y urinarios Frecuentes:
Insuficiencia renal, hematuria
Poco frecuentes:
Insuficiencia renal aguda, polaquiuria, necrosis tubular renal, cistitis, retención urinaria, disuria, síndrome de Fanconi adquirido, incontinencia urinaria, poliuria, aumento de urea en sangre, aumento de creatinina en sangre, nicturia
Trastornos del aparato reproductor y de la mama Frecuentes:
Disfunción eréctil, ginecomastia, metrorragia, dolor de los pezones
Trastornos congénitos, familiares y genéticos Poco frecuentes:
Anomalía cromosómica
29 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Fatiga*, astenia*, edema periférico Frecuentes:
Pirexia, temblores, inflamación de la mucosa, edema, letargo, malestar
Poco frecuentes:
Prolongación del tiempo de protrombina, prolongación del tiempo de tromboplastina parcial activada, aumento del índice normalizado internacional (INR), aumento de la fosfatasa alcalina plasmática, aumento de la lactato deshidrogenasa, aumento de la proteína C reactiva, seropositividad al Cytomegalovirus
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Poco frecuentes:
Complicación de las heridas
Trastornos hemorrágicos Los trastornos hemorrágicos se enumeran en los diferentes apartados de la clasificación de órganos del sistema: trastornos de la sangre y del sistema linfático; trastornos del sistema nervioso (hemorragia intracraneal); trastornos respiratorios, torácicos y mediastínicos (epistaxis); trastornos gastrointestinales (hemorragia gingival, hemorragia hemorroidal, hemorragia rectal); trastornos renales y urinarios (hematuria); lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos (contusión) y trastornos vasculares (equimosis).
4.9 Sobredosis
No se dispone de información específica sobre el tratamiento de la sobredosis de lenalidomida en pacientes con mieloma múltiple, aunque en ensayos de búsqueda de dosis, algunos pacientes fueron expuestos a dosis de hasta 50 mg.
La toxicidad limitante de la dosis en estos ensayos fue esencialmente hematológica.
En caso de sobredosis, se recomienda terapia de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunomodulador.
Código ATC:
L04 AX04.
El mecanismo de acción de lenalidomida se basa en sus propiedades antineoplásicas, antiangiogénicas, proeritropoyéticas e inmunomoduladoras.
Específicamente, lenalidomida inhibe la proliferación de determinadas células hematopoyéticas tumorales (incluidas las células plasmáticas tumorales en el mieloma múltiple y las que presentan deleciones en el cromosoma 5), potencia la inmunidad celular mediada por los linfocitos T y por los linfocitos natural killer (NK) y aumenta el número de células T/NK, inhibe la angiogénesis mediante el bloqueo de la migración y adhesión de células endoteliales y de la formación de microvasos, aumenta la producción de hemoglobina fetal por las células madre hematopoyéticas CD34+, e inhibe la producción de citocinas proinflamatorias (por ejemplo, TNF-α e IL-6) por los monocitos.
Ensayos clínicos Dos ensayos fase III (MM-009 y MM-010) múlticentricos, aleatorizados, doble ciego y controlados paralelos, evaluaron la eficacia y seguridad del tratamiento con lenalidomida más dexametasona, en comparación con dexametasona sola, en pacientes con mieloma múltiple que ya habían sido tratados anteriormente.
El 44,6% de los 704 pacientes evaluados en los ensayos MM-009 y MM-010, así como
30 un 45,6% de los 353 pacientes tratados con lenalidomida/dexametasona en estos mismos ensayos, tenía 65 años o más.
En ambos ensayos, los pacientes del grupo tratado con lenalidomida/dexametasona (len/dex) tomaron 25 mg de lenalidomida por vía oral, una vez al día, en los días 1 al 21, y una cápsula de placebo con la misma apariencia una vez al día, en los días 22 al 28 de cada ciclo de 28 días.
Los pacientes del grupo tratado con placebo/dexametasona (placebo/dex) tomaron 1 cápsula de placebo en los días 1 al 28 de cada ciclo de 28 días.
Los pacientes de ambos grupos de tratamiento tomaron 40 mg de dexametasona por vía oral, una vez al día, en los días 1 al 4, 9 al 12, y 17 al 20 de cada ciclo de 28 días, durante los 4 primeros ciclos de tratamiento.
La dosis de dexametasona se redujo a 40 mg por vía oral, una vez al día, en los días 1 al 4 de cada ciclo de 28 días, después de los 4 primeros ciclos de tratamiento.
En ambos ensayos, el tratamiento debía continuar hasta la progresión de la enfermedad.
En ambos estudios, se permitieron ajustes de la dosis dependiendo de los resultados clínicos y analíticos.
La variable principal de eficacia en ambos ensayos fue el tiempo a progresión (TaP).
En el estudio MM-010 se evaluaron en total 351 pacientes; 176 en el grupo tratado con lenalidomida/dexametasona, y 175 en el tratado con placebo/dexametasona.
En ambos estudios, las características demográficas y las relacionadas con la enfermedad al inicio del ensayo eran comparables entre ambos grupos.
En ambas poblaciones de pacientes la edad media era de 63 años y el índice hombre/mujer comparable.
El estado o rendimiento general (Performance Status) según la escala ECOG (Eastern Cooperative Oncology Group) fue comparable entre ambos grupos, al igual que el número y el tipo de tratamientos previos.
Los análisis intermedios planificados a priori de ambos ensayos demostraron la superioridad estadísticamente significativa (p < 0,00001) del tratamiento con lenalidomida/dexametasona frente al tratamiento con placebo/dexametasona para la variable principal de eficacia del ensayo, el TaP.
Las tasas de remisión completa (RC) y de respuesta global (RG) en el grupo tratado con lenalidomida/dexametasona también fueron significativamente más altas que en el grupo tratado con placebo/dexametasona en ambos ensayos.
Los resultados de estos análisis preliminares llevaron posteriormente a romper el ciego en ambos ensayos, a fin de permitir que los pacientes del grupo placebo/dexametasona recibieran el tratamiento con la combinación lenalidomida/dexametasona.
En la tabla 1 se resumen las tasas de respuesta basadas en la evaluación de la mejor respuesta (best response) correspondientes a ambos ensayos MM-009 y MM-010.
En un análisis de seguimiento agrupado de los ensayos MM-009 y MM-010 (n=704), la mediana del TaP fue de 48,3 semanas (IC 95%:
41,1-60,1) en los pacientes tratados con lenalidomida/dexametasona (n=353), en comparación con 20,1 semanas (IC 95%:
19,9-20,7) en los pacientes tratados con placebo/dexametasona (n=351).
La mediana del tiempo de supervivencia libre de progresión (SLP) fue de 47,3 semanas (IC 95%:
36,9-58,4) en los pacientes tratados con lenalidomida/dexametasona, en comparación con 20,1 semanas (IC 95%:
18,1-20,3) en los pacientes tratados con placebo/dexametasona.
La mediana de la duración del tratamiento fue de 28,1 semanas (mín:
0,1; máx:
110,7).
En ambos ensayos, las tasas de remisión completa (RC), remisión parcial (RP), y respuesta global (RG) en el grupo tratado con lenalidomida/dexametasona fueron significativamente más altas que en el grupo tratado con dexametasona/placebo.
En el análisis agrupado de los ensayos, la supervivencia global (SG) al año de iniciar el tratamiento, fue del 82% en los pacientes tratados con lenalidomida/dexametasona, en comparación con el 75% en los pacientes tratados con placebo/dexametasona, con una mediana de la duración del seguimiento de 98,0 semanas (mín:
0,3; máx:
163,3).
A pesar del hecho de que 170 de los 351 pacientes aleatorizados para el tratamiento con placebo/dexametasona fueron tratados con lenalidomida/dexametasona después de la apertura de los ensayos, el análisis agrupado de la supervivencia global demostró una ventaja de supervivencia estadísticamente significativa en el grupo tratado con lenalidomida/dexametasona en relación con el grupo tratado con placebo/dexametasona (razón de riesgo [hazard ratio] = 0,75; IC 95% = [0,59-0,95],
31 p = 0,015).
La tabla 1 resume los principales resultados de eficacia de los análisis de seguimiento agrupados de los ensayos MM-009 y MM-010.
Tabla 1:
Variable principal
len/dex (n=353)
placebo/dex (n=351)
hazard ratio/odds ratioa, IC 95%, p-valor
Tiempo a progresión [semanas, mediana]
48,3
20,1
0,35 [0,29; 0,43] p < 0,001 b
[IC 95%]
[41,1; 60,1]
[19,9; 20,7]
Respuesta global [n,%]
214 (60,6)
77 (21,9)
0,18 [0,13; 0,25], p < 0,001c
Remisión completa [n,%]
53 (15,0)
7 (2,0)
0,12 [0,05; 0,26], p < 0,001 c
Remisión parcial [n,%]
161 (45,6)
70 (19,9)
0,38 [0,32; 0,46] p < 0,001 b
[IC 95%]
[36,9; 58,4]
[18,1; 20,3]
Supervivencia global a 1 año
82%
75%
0,75 [0,59; 0,95] p = 0,015 b
a:
La razón de riesgo (hazard ratio) se refiere a TaP, SLP y SG; la razón de probabilidades (odds ratio) a la tasa de respuesta/remisión.
Un valor por debajo de 1 junto con un p-valor por debajo de 0,025 indica la superioridad de len/dex sobre placebo/dex b:
Prueba de rangos logarítmicos (log rank) unilateral c:
Prueba de chi cuadrado unilateral con corrección de la continuidad
5.2 Propiedades farmacocinéticas
Lenalidomida tiene un átomo de carbono asimétrico y, por lo tanto, puede existir como formas ópticamente activas S(-) y R(+).
Lenalidomida se produce como una mezcla racémica.
En general, lenalidomida es más soluble en disolventes orgánicos; sin embargo, presenta una solubilidad máxima en un tampón de HCl 0,1 N.
Absorción En voluntarios sanos, lenalidomida se absorbe rápidamente después de la administración por vía oral, alcanzándose las concentraciones plasmáticas máximas entre 0,625 y 1,5 horas después de administrar la dosis.
La administración conjunta con alimentos no altera la magnitud de la absorción.
La concentración máxima (Cmax) y el área bajo la curva (AUC) aumentan proporcionalmente con los incrementos de la dosis.
La administración de dosis repetidas no causa una acumulación marcada del fármaco.
En el plasma, la exposición relativa de los enantiómeros S- y R- de lenalidomida se aproxima al 56% y 44%, respectivamente.
Distribución La unión in vitro de (14C)-lenalidomida a las proteínas plasmáticas fue baja, con un valor medio de la unión a proteínas plasmáticas del 22,7% en los pacientes con mieloma múltiple y del 29,2% en voluntarios sanos.
Metabolismo y excreción Los estudios in vitro indican que lenalidomida no tiene ningún efecto inhibitorio sobre el CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 y CYP3A.
La mayor parte de lenalidomida se elimina inalterada por vía renal.
La contribución de la excreción renal al aclaramiento total en pacientes con función renal normal fue del 65-85%.
Se ha observado que la semivida de eliminación aumenta con la dosis, desde aproximadamente 3 horas con 5 mg, hasta 32 aproximadamente 9 horas con dosis de 400 mg (se cree que la dosis más alta proporciona una mejor estimación de la semivida o t½).
Las concentraciones en estado estacionario se alcanzan en el día 4.
Los análisis farmacocinéticos en los pacientes con insuficiencia renal indican que, a medida que la función renal disminuye (< 50 ml/min), el aclaramiento total del fármaco disminuye proporcionalmente, resultando en un aumento del AUC.
La semivida de lenalidomida aumentó desde aproximadamente 3,5 horas en los pacientes con un aclaramiento de creatinina > 50 ml/min a más de 9 horas en los pacientes con disminución de la función renal < 50 ml/min.
Sin embargo, la insuficiencia renal no alteró la absorción oral de lenalidomida.
La Cmax fue similar en los voluntarios sanos y en los pacientes con insuficiencia renal.
En la sección 4.2 se describen los ajustes de la dosis recomendados en pacientes con insuficiencia renal.
Los análisis farmacocinéticos basados en diversos ensayos sobre mieloma múltiple indican que lenalidomida se absorbe rápidamente con todos los niveles de dosis, y que se alcanzan concentraciones máximas en plasma entre 0,5 y 4,0 horas después de la administración, tanto a día 1 como a día 28.
En los pacientes con mieloma múltiple, los valores de Cmax y AUC aumentan proporcionalmente con la dosis después de administrar dosis únicas y múltiples.
La exposición en los pacientes con mieloma múltiple es ligeramente más alta, como muestran los valores de Cmax y AUC, en comparación con los voluntarios varones sanos, puesto que la relación aclaramiento/biodisponibilidad de un fármaco (CL/F) en los pacientes con mieloma múltiple es menor (aproximadamente 200 ml/min) que la de voluntarios sanos (300 ml/min).
Esto es coherente con la insuficiencia renal en los pacientes con mieloma múltiple, posiblemente una consecuencia de su edad (edad promedio de los pacientes 58 años, en comparación con 29 años de los voluntarios sanos) y de su enfermedad.
5.3 Datos preclínicos sobre seguridad
Se ha realizado un estudio de desarrollo embriofetal en monas a las que se administró lenalidomida a dosis de hasta 4 mg/kg al día.
Los resultados preliminares de este estudio en curso mostraron que la lenalidomida produjo malformaciones (extremidades cortas, dedos, muñeca o cola curvados, dedos supernumerarios o ausentes) en las crías de monas que recibieron el fármaco durante el embarazo.
La talidomida produjo tipos de malformaciones parecidas en el mismo estudio.
Lenalidomida puede causar toxicidad aguda; en roedores las dosis letales mínimas por vía oral fueron > 2000 mg/kg/día.
La administración oral repetida de 75, 150 y 300 mg/kg/día a ratas durante 26 semanas produjo un aumento, reversible y relacionado con el tratamiento, en la mineralización de la pelvis renal para las tres dosis, sobre todo en las hembras.
La concentración máxima a la que no se observan efectos adversos (NOAEL, no observed adverse effect level) se consideró inferior a 75 mg/kg/día, lo que corresponde aproximadamente a 25 veces la exposición diaria en humanos, según el valor de exposición del AUC.
La administración oral repetida de 4 y 6 mg/kg/día a monos durante 20 semanas resultó en mortalidad y toxicidad significativa (disminución marcada del peso, disminución de los recuentos de hematíes, leucocitos y plaquetas; hemorragia en múltiples órganos, inflamación del tracto gastrointestinal, atrofia linfoide y de la médula ósea).
La administración oral repetida de 1 y 2 mg/kg/día a monos durante un año produjo cambios reversibles en la celularidad de la médula ósea, una ligera disminución de la relación de células mieloides:eritroides y atrofia del timo.
Se observó una supresión leve del recuento leucocitario con 1 mg/kg/día, que corresponde aproximadamente a la misma dosis en humanos, basándose en comparaciones del AUC.
Los estudios de mutagenicidad in vitro (mutación bacteriana, linfocitos humanos, linfoma de ratón, transformación de células embrionarias de hámster sirio) e in vivo (micronúcleo de rata) no revelaron efectos relacionados con el fármaco a nivel de los genes ni de los cromosomas.
No se han realizado estudios de carcinogénesis con lenalidomida.
Estudios de toxicidad en el desarrollo fueron previamente realizados en conejos.
En estos estudios se administraron a los conejos 3, 10 y 20 mg/kg al día por vía oral.
Con dosis de 10 y 20 mg/kg/día se observaron, de forma dosis-dependiente, casos de ausencia del lóbulo medio del pulmón y de desplazamiento de los riñones con 20 mg/kg/día.
33 madre, podrían atribuirse a un efecto directo sobre el feto.
Se observaron también alteraciones en las partes blandas y en el esqueleto de los fetos con 10 y 20 mg/kg/día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas:
Lactosa anhidra Celulosa microcristalina Croscarmelosa sódica Estearato de magnesio
Cubierta de la cápsula:
Gelatina Dióxido de titanio (E171) Carmín índigo (E132) Óxido de hierro amarillo (E172)
Tinta de impresión:
Goma laca (Shellac) Propilenglicol Óxido de hierro negro (E172) Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6. 3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Las cápsulas se presentan en envases de cartón.
Cada envase contiene tres blísters de polivinilcloruro (PVC) / policlorotrifluoroetileno (PCTFE) / lámina de aluminio, cada uno con siete cápsulas.
Esto supone un total de 21 cápsulas por envase.
6.6 Precauciones especiales de eliminación
El medicamento sin usar debe devolverse al farmacéutico.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Reino Unido
34 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/391/002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
14/06/2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
35 1.
NOMBRE DEL MEDICAMENTO
Revlimid 15 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 15 mg de lenalidomida.
Excipiente:
Cada cápsula contiene 289 mg de lactosa anhidra.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsulas azul claro/blanco, marcadas con “REV 15 mg”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Revlimid en combinación con dexametasona está indicado en el tratamiento de los pacientes con mieloma múltiple que hayan recibido al menos un tratamiento previo.
4.2 Posología y forma de administración
El tratamiento debe iniciarse y monitorizarse bajo la supervisión de médicos con experiencia en el tratamiento del mieloma múltiple (MM).
Administración Las cápsulas de Revlimid deben tomarse aproximadamente a la misma hora cada día.
Las cápsulas no deben romperse ni masticarse.
Las cápsulas deben tomarse enteras, preferiblemente con agua, con o sin alimentos.
Si han transcurrido menos de 12 horas desde que se dejó de tomar una dosis, el paciente puede tomarla.
Si han transcurrido más de 12 horas desde que se dejó de tomar una dosis a la hora habitual, el paciente no debe tomarla, pero debe tomar la próxima dosis al día siguiente a la hora habitual.
Dosis recomendada La dosis inicial recomendada es de 25 mg de lenalidomida, por vía oral, una vez al día, en los días 1 al 21 de ciclos repetidos de 28 días.
La dosis recomendada de dexametasona es de 40 mg, por vía oral, una vez al día, en los días 1 al 4, 9 al 12 y 17 al 20 de cada ciclo de 28 días, durante los cuatro primeros ciclos de tratamiento, y en ciclos posteriores 40 mg una vez al día, en los días 1 al 4, cada 28 días.
La posología se mantiene o modifica en función de los resultados clínicos y de laboratorio (ver sección 4.4).
El tratamiento con lenalidomida no debe iniciarse si el recuento absoluto de neutrófilos (RAN) es < 1,0 x 109/l y/o si el recuento de plaquetas es < 75 x 109/l o si este último, debido a la infiltración de la médula ósea por células plasmáticas, es < 30 x 109/l.
36 Ajustes de dosis recomendados durante el tratamiento y el reinicio del tratamiento Los ajustes de dosis, que se recogen a continuación, son los recomendados para controlar la neutropenia o trombocitopenia de grado 3 ó 4, u otra toxicidad de grado 3 ó 4 que se considere relacionada con lenalidomida.
• Etapas de reducción de la dosis
Dosis inicial Nivel de dosis 1 Nivel de dosis 2 Nivel de dosis 3
25 mg 15 mg 10 mg 5 mg
• Recuento de plaquetas
Trombocitopenia
Cuando las plaquetas Primera disminución a < 30 x 109/l Vuelven a ≥ 30 x 109/l
Pauta recomendada Interrumpir el tratamiento con lenalidomida Reanudar el tratamiento con lenalidomida al Nivel de dosis 1
Con cada disminución posterior a < 30 x 109/l
Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 30 x 109/l
Reanudar el tratamiento con lenalidomida al siguiente nivel de dosis más bajo (Nivel de dosis 2 ó 3) una vez al día.
No administrar dosis inferiores a 5 mg una vez al día.
• Recuento absoluto de neutrófilos (RAN)
Neutropenia
Cuando los neutrófilos Primera disminución a < 0,5 x 109/l
Pauta recomendada Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 0,5 x 109/l y la neutropenia es la única toxicidad observada Vuelven a ≥ 0,5 x 109/l y se observan otras toxicidades hematológicas dependientes de la dosis distintas a neutropenia
Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 0,5 x 109/l
Reanudar el tratamiento con lenalidomida al siguiente nivel de dosis más bajo (Nivel de dosis 1, 2 ó 3) una vez al día.
No administrar dosis inferiores a 5 mg una vez al día.
En caso de neutropenia, el médico debe considerar el uso de factores de crecimiento como parte del tratamiento del paciente.
Pacientes pediátricos Revlimid no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
37 Pacientes de edad avanzada No se han estudiado los efectos de la edad en la farmacocinética de lenalidomida.
Lenalidomida se ha usado en ensayos clínicos con pacientes con mieloma múltiple de hasta 86 años (ver sección 5.1).
El porcentaje de pacientes de 65 años o más no fue significativamente diferente entre los grupos lenalidomida/dexametasona y placebo/dexametasona.
No se observó ninguna diferencia en cuanto a la seguridad y eficacia entre estos pacientes y los de menor edad; sin embargo, no puede descartarse una mayor predisposición en los pacientes de mayor edad.
Debido a que los pacientes de edad avanzada tienen mayor probabilidad de presentar un deterioro de la función renal, se debe seleccionar cuidadosamente la dosis y sería prudente monitorizar la función renal.
Uso en pacientes con insuficiencia renal Lenalidomida se excreta mayoritariamente a través del riñón; por lo tanto, se debe seleccionar cuidadosamente la dosis y se aconseja monitorizar la función renal.
En pacientes con insuficiencia renal leve no es necesario realizar ajustes de la dosis.
En pacientes con insuficiencia renal moderada o grave o insuficiencia renal terminal, se recomiendan los siguientes ajustes de la dosis al inicio del tratamiento.
Función renal (CLcr) Insuficiencia renal moderada (30 ≤ CLcr < 50 ml/min)
Ajustes de la dosis 10 mg una vez al día*
Insuficiencia renal grave (CLcr < 30 ml/min, no requiere diálisis)
15 mg en días alternos**
Insuficiencia renal terminal (CLcr < 30 ml/min, requiere diálisis)
5 mg una vez al día.
En los días de diálisis, la dosis debe administrarse tras la diálisis
* La dosis puede aumentarse a 15 mg una vez al día después de 2 ciclos si el paciente no responde al tratamiento y lo tolera. ** La dosis puede aumentarse a 10 mg una vez al día si el paciente tolera el tratamiento.
Uso en pacientes con insuficiencia hepática No se ha estudiado formalmente lenalidomida en los pacientes con insuficiencia hepática y no hay ninguna recomendación específica acerca de la dosis.
4.3 Contraindicaciones
• Mujeres embarazadas. • Mujeres con capacidad de gestación, a menos que se cumplan todas las condiciones del Programa de Prevención de Embarazo (ver secciones 4.4 y 4.6). • Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Advertencia sobre el embarazo La lenalidomida está relacionada estructuralmente con la talidomida.
La talidomida es un principio activo con acción teratógena conocida en humanos, que causa defectos congénitos de nacimiento graves que pueden poner en peligro la vida del niño.
Lenalidomida induce en monos malformaciones similares a las descritas con talidomida (ver secciones 4.6 y 5.3).
Si se toma lenalidomida durante el embarazo, se espera un efecto teratógeno de la lenalidomida en los seres humanos.
En todas las pacientes deben cumplirse las condiciones del Programa de Prevención de Embarazo a menos que exista evidencia fiable de que la paciente no tiene capacidad de gestación.
38 Criterios para definir a las mujeres que no tienen capacidad de gestación Se considera que una paciente o la pareja de un paciente varón tiene capacidad de gestación a menos que cumpla por lo menos uno de los siguientes criterios: • Edad ≥ 50 años y con amenorrea natural durante ≥ 1 año*. • Insuficiencia ovárica prematura confirmada por un ginecólogo especialista. • Salpingo-ooforectomía bilateral o histerectomía previas. • Genotipo XY, síndrome de Turner, agenesia uterina. *La amenorrea que pueda aparecer después de un tratamiento oncológico no descarta la capacidad de gestación.
Asesoramiento En mujeres con capacidad de gestación, lenalidomida está contraindicada a menos que la paciente cumpla todas las condiciones que se indican a continuación: • Comprende el riesgo teratógeno esperado para el feto. • Comprende la necesidad de utilizar métodos anticonceptivos eficaces, sin interrupción, desde cuatro semanas antes de iniciar el tratamiento, durante la duración completa del mismo y cuatro semanas después de finalizarlo. • Incluso si una mujer con capacidad de gestación tiene amenorrea, debe seguir todos los consejos sobre anticoncepción eficaz. • Debe ser capaz de cumplir las medidas anticonceptivas eficaces. • Está informada y comprende las potenciales consecuencias del embarazo, y la necesidad de consultar rápidamente a un especialista si hay riesgo de embarazo. • Comprende la necesidad de comenzar el tratamiento tan pronto como se le dispense lenalidomida y tras haber obtenido un resultado negativo en la prueba de embarazo. • Comprende la necesidad de realizar pruebas de embarazo y acepta hacérselas cada cuatro semanas, excepto en el caso de que se haya sometido previamente a una ligadura de trompas de eficacia confirmada. • Confirma que comprende los peligros y las precauciones necesarias asociadas al uso de lenalidomida.
En el caso de pacientes varones que toman lenalidomida, no se dispone de datos clínicos sobre la presencia de lenalidomida en el semen humano.
Los pacientes varones que tomen lenalidomida deben cumplir los siguientes requisitos: • Comprender el riesgo teratógeno esperado si tienen relaciones sexuales con una mujer con capacidad de gestación. • Comprender la necesidad del uso de preservativos si tienen relaciones sexuales con una mujer con capacidad de gestación.
El médico prescriptor debe comprobar que, en el caso de las mujeres con capacidad de gestación: • La paciente cumple las condiciones del Programa de Prevención del Embarazo, incluida la confirmación de que tiene un nivel de comprensión adecuado. • La paciente ha aceptado las condiciones mencionadas anteriormente.
Anticoncepción Las mujeres con capacidad de gestación deben usar un método anticonceptivo eficaz desde 4 semanas antes del tratamiento, durante el tratamiento y hasta 4 semanas después del tratamiento con lenalidomida, e incluso en el caso de interrupción de la administración, a menos que la paciente se comprometa a mantener una abstinencia sexual absoluta y continua, que será confirmada mensualmente.
Si la paciente no utiliza un método anticonceptivo eficaz, debe ser derivada a un profesional sanitario debidamente capacitado con objeto de que reciba asesoramiento para empezar a utilizar métodos anticonceptivos.
39 • Ligadura de trompas • Relaciones sexuales sólo con varones vasectomizados; la eficacia de la vasectomía debe confirmarse mediante dos análisis de semen negativos • Píldoras de sólo progesterona, inhibidoras de la ovulación (desogestrel)
Debido al riesgo aumentado de tromboembolismo venoso en pacientes con mieloma múltiple que toman lenalidomida y dexametasona, no se recomienda el uso concomitante de anticonceptivos orales combinados (ver también sección 4.5).
Si una paciente está tomando anticonceptivos orales combinados, deberá cambiar a uno de los métodos anticonceptivos eficaces enumerados anteriormente.
El riesgo aumentado de tromboembolismo venoso se mantiene durante un periodo de 4 a 6 semanas después de suspender el tratamiento con anticonceptivos orales combinados.
La eficacia de los anticonceptivos esteroideos puede verse reducida durante el tratamiento concomitante con dexametasona (ver sección 4.5).
Los implantes y los sistemas de liberación intrauterinos de levonorgestrel se asocian con un mayor riesgo de infección en el momento de la colocación y con hemorragia vaginal irregular.
En especial en las pacientes con neutropenia debe considerarse el uso profiláctico de antibióticos.
En general, los dispositivos intrauterinos de liberación de cobre no están recomendados, debido al potencial riesgo de infección en el momento de su colocación y a la pérdida de sangre menstrual, que pueden suponer un peligro para las pacientes con neutropenia o trombocitopenia.
Pruebas de embarazo En las mujeres con capacidad de gestación deben efectuarse pruebas de embarazo con una sensibilidad mínima de 25 mUI/ml bajo supervisión médica y conforme a la práctica habitual, tal como se explica a continuación.
Este requisito incluye a las mujeres con capacidad de gestación que practican una abstinencia sexual absoluta y continua.
Idealmente, la prueba de embarazo, la prescripción y la dispensación deben realizarse el mismo día.
La lenalidomida se debe dispensar a las mujeres con capacidad de gestación en un plazo de siete días tras la prescripción.
Antes de iniciar el tratamiento Debe efectuarse una prueba de embarazo bajo supervisión médica durante la consulta, en el momento de recetar lenalidomida o en los tres días anteriores a la visita al médico prescriptor, siempre que la paciente haya estado usando un método anticonceptivo eficaz durante al menos cuatro semanas.
La prueba debe garantizar que la paciente no esté embarazada cuando inicie el tratamiento con lenalidomida.
Seguimiento y finalización del tratamiento Se debe repetir cada 4 semanas una prueba de embarazo bajo supervisión médica, y realizar otra 4 semanas después de la finalización del tratamiento, excepto en el caso de que la paciente se haya sometido a una ligadura de trompas de eficacia confirmada.
Estas pruebas de embarazo deben efectuarse el mismo día de la consulta en que se recete el medicamento o en los tres días anteriores a la visita al médico prescriptor.
Varones Se desconoce si lenalidomida está presente en el semen.
Por lo tanto, todos los pacientes varones deben usar preservativos durante todo el tratamiento, en los periodos de descanso (interrupción de la administración) y hasta una semana después del final del tratamiento, si su pareja tiene capacidad de gestación y no está usando ningún método anticonceptivo.
Precauciones adicionales Se debe indicar a los pacientes que no den nunca este medicamento a otra persona y que devuelvan las cápsulas sin usar al farmacéutico al final del tratamiento.
Los pacientes no deben donar sangre ni semen durante el tratamiento ni en el plazo de 1 semana después de la interrupción del tratamiento con lenalidomida.
40 Material educativo Con objeto de ayudar a los pacientes a evitar la exposición fetal a lenalidomida, el titular de la autorización de comercialización distribuirá material educativo a los profesionales sanitarios, destinado a reforzar las advertencias acerca de la teratogenicidad esperada de la lenalidomida, y a proporcionar asesoramiento sobre anticoncepción antes de iniciar el tratamiento y sobre la necesidad de realizar pruebas de embarazo.
El médico debe proporcionar información completa a las mujeres con capacidad de gestación y, si se considera conveniente, a los pacientes varones, acerca del riesgo teratógeno esperado y de las estrictas medidas de prevención de embarazo, especificadas en el Programa de Prevención de Embarazo.
Otras advertencias y precauciones especiales de empleo
Tromboembolismo venoso En los pacientes con mieloma múltiple, la combinación de lenalidomida y dexametasona se asocia con un mayor riesgo de trombosis venosa profunda (TVP) y embolia pulmonar (EP) (ver secciones 4.5 y 4.8).
En estos pacientes, la administración concomitante de agentes eritropoyéticos o los antecedentes de TVP también pueden aumentar el riesgo trombótico.
Por lo tanto, en los pacientes con mieloma múltiple tratados con lenalidomida y dexametasona, deben emplearse con precaución los estimulantes eritropoyéticos u otros fármacos que puedan aumentar el riesgo de trombosis, como la terapia de reemplazo hormonal.
Se debe interrumpir el tratamiento con agentes eritropoyéticos cuando se alcance una concentración de hemoglobina por encima de 13 g/dl.
Se aconseja a médicos y pacientes que estén atentos a los signos y síntomas de tromboembolismo.
Se debe advertir a los pacientes que soliciten atención médica si presentan síntomas como respiración entrecortada, dolor torácico, o edema de las extremidades.
Se debe recomendar el uso profiláctico de medicamentos antitrombóticos, como heparinas de bajo peso molecular o warfarina, especialmente en los pacientes con factores de riesgo trombótico adicionales.
La decisión de recurrir a medidas profilácticas antitrombóticas deberá tomarse después de una valoración meticulosa de los factores de riesgo de cada paciente.
Neutropenia y trombocitopenia La combinación de lenalidomida y dexametasona en pacientes con mieloma múltiple se asocia con una incidencia mayor de neutropenia de grado 4 (5,1% de los pacientes tratados con lenalidomida/dexametasona, en comparación con 0,6% de los tratados con placebo/dexametasona; ver sección 4.8).
En los pacientes tratados con lenalidomida y dexametasona se observaron episodios poco frecuentes de neutropenia febril de grado 4 (0,6% de los pacientes tratados con lenalidomida/dexametasona, en comparación con 0,0% de los tratados con placebo/dexametasona; ver sección 4.8).
Se debe advertir a los pacientes que informen rápidamente acerca de los episodios febriles que presenten.
Puede ser necesaria una reducción de la dosis (ver sección 4.2).
En caso de neutropenia, el médico debe considerar el uso de factores de crecimiento hematopoyéticos en el tratamiento del paciente.
La combinación de lenalidomida y dexametasona en pacientes con mieloma múltiple se asocia con una incidencia mayor de trombocitopenia de grado 3 y 4 (9,9% y 1,4%, respectivamente, en los pacientes tratados con lenalidomida/dexametasona, en comparación con 2,3% y 0,0% en los tratados con placebo/dexametasona; ver sección 4.8).
Se aconseja a médicos y pacientes que estén atentos a los signos y síntomas de hemorragia, incluyendo petequias y epistaxis, especialmente en el caso de medicación concomitante que sea susceptible de inducir hemorragia (ver sección 4.8 Trastornos hemorrágicos).
Puede ser necesario reducir la dosis de lenalidomida (ver sección 4.2).
Debe efectuarse un hemograma completo para monitorizar posibles citopenias, incluyendo fórmula leucocitaria, plaquetas, hemoglobina y hematocrito, al inicio del tratamiento, semanalmente durante las primeras 8 semanas de tratamiento con lenalidomida, y posteriormente cada mes.
Las principales formas de toxicidad limitantes de dosis de lenalidomida son la neutropenia y la trombocitopenia.
Por lo tanto, la administración conjunta de lenalidomida con otros agentes mielosupresores deberá realizarse con cuidado.
41 Insuficiencia renal Lenalidomida se excreta principalmente por el riñón.
Por tanto, se debe tener cuidado al seleccionar la dosis y se recomienda monitorizar la función renal en pacientes con insuficiencia renal (ver sección 4.2).
Función tiroidea Se han descrito casos de hipotiroidismo, por lo que debe considerarse la monitorización de la función tiroidea.
Neuropatía periférica La lenalidomida está relacionada estructuralmente con la talidomida, que se conoce que induce neuropatía periférica grave.
Con los datos disponibles en la actualidad, no se puede descartar el potencial neurotóxico del uso de lenalidomida a largo plazo.
Síndrome de lisis tumoral Debido a que la lenalidomida tiene actividad antineoplásica, se pueden presentar las complicaciones derivadas del síndrome de lisis tumoral.
Los pacientes con riesgo de sufrir dicho síndrome son aquellos que presentan una carga tumoral elevada antes del tratamiento.
Se debe vigilar estrechamente a estos pacientes y se deben adoptar las precauciones adecuadas.
Intolerancia a la lactosa Las cápsulas de Revlimid contienen lactosa.
Los pacientes que presenten problemas hereditarios poco frecuentes de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa- galactosa no deben tomar este medicamento.
Cápsulas sin usar Se debe advertir a los pacientes que no den nunca este medicamento a otra persona y que devuelvan las cápsulas sin usar al farmacéutico al final del tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los agentes eritropoyéticos u otros agentes que puedan aumentar el riesgo de trombosis, como la terapia de reemplazo hormonal, deberán utilizarse con precaución en pacientes con mieloma múltiple tratados con lenalidomida y dexametasona (ver secciones 4.4 y 4.8).
Anticonceptivos orales No se ha realizado ningún estudio de interacción con anticonceptivos orales.
La lenalidomida no es un inductor enzimático.
En un estudio in vitro con hepatocitos humanos, la lenalidomida, a diversas concentraciones examinadas, no indujo al CYP1A2, al CYP2B6, al CYP2C9, al CYP2C19 ni al CYP3A4/5.
Por lo tanto, si la lenalidomida se administra sola, no se espera una inducción que conlleve una disminución de la eficacia de los fármacos, incluidos los anticonceptivos hormonales.
Sin embargo, la dexametasona es un inductor conocido leve a moderado del citocromo CYP3A4 y es probable que también afecte a otras enzimas así como a transportadores.
No puede descartarse que la eficacia de los anticonceptivos orales se reduzca durante el tratamiento.
Se deben tomar medidas eficaces para evitar el embarazo (ver secciones 4.4 y 4.6).
Los resultados de estudios de metabolismo humano in vitro indican que lenalidomida no se metaboliza por las enzimas del citocromo P450, lo que sugiere que es improbable que la administración de lenalidomida con medicamentos que inhiben las enzimas del citocromo P450 resulte en interacciones medicamentosas a nivel metabólico en humanos.
Los estudios in vitro indican que lenalidomida no tiene ningún efecto inhibitorio sobre las isoformas CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A.
Warfarina La coadministración de dosis múltiples de 10 mg de lenalidomida no tuvo ningún efecto sobre la farmacocinética a dosis única de R-warfarina y S-warfarina.
La coadministración de una dosis única de 25 mg de warfarina no tuvo ningún efecto sobre la farmacocinética de lenalidomida.
42 Sin embargo, se desconoce si puede existir una interacción en condiciones de uso clínico (tratamiento concomitante con dexametasona).
La dexametasona es un inductor enzimático leve a moderado y se desconoce su efecto sobre la warfarina.
Se aconseja realizar una monitorización rigurosa de la concentración de warfarina durante el tratamiento.
Digoxina La administración concomitante de 10 mg/día de lenalidomida incrementó la exposición plasmática de digoxina (0,5 mg, dosis única) en un 14%, con un IC (intervalo de confianza) del 90% [0,52%-28,2%].
Se desconoce si el efecto puede ser diferente en las condiciones de uso clínico (dosis terapéuticas más altas de lenalidomida y tratamiento concomitante con dexametasona).
Por lo tanto, durante el tratamiento con lenalidomida se recomienda la monitorización de la concentración de digoxina.
4.6 Embarazo y lactancia
Embarazo (ver también secciones 4.3 y 4.4) Lenalidomida está relacionada estructuralmente con la talidomida.
La talidomida es un principio activo con acción teratógena conocida en humanos, que causa defectos congénitos graves que pueden poner en peligro la vida del niño.
Lenalidomida induce en monos malformaciones similares a las descritas con talidomida (ver sección 5.3).
Por lo tanto, se espera un efecto teratógeno de la lenalidomida y, como consecuencia, está contraindicada durante el embarazo (ver sección 4.3).
Las mujeres con capacidad de gestación deben emplear un método anticonceptivo eficaz.
Si una mujer tratada con lenalidomida se queda embarazada, se debe interrumpir el tratamiento y derivar a la paciente a un médico especialista o con experiencia en teratología, para su evaluación y asesoramiento.
Si un paciente varón toma lenalidomida y su pareja se queda embarazada, se recomienda derivar a la mujer a un médico especialista o con experiencia en teratología, para su evaluación y asesoramiento.
En cuanto a los pacientes varones que toman lenalidomida, no se dispone de datos clínicos sobre la presencia de lenalidomida en el semen humano.
Por lo tanto, los pacientes varones que tomen lenalidomida deben usar preservativos si su pareja tiene capacidad de gestación y no está usando un método anticonceptivo.
Lactancia Se desconoce si lenalidomida se excreta a la leche humana.
Por lo tanto, la lactancia materna debe suspenderse durante el tratamiento con lenalidomida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La influencia de lenalidomida sobre la capacidad para conducir y utilizar máquinas podría ser pequeña o moderada.
Se han notificado fatiga, mareos, somnolencia y visión borrosa relacionados con el uso de lenalidomida.
Por lo tanto, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En dos ensayos clínicos fase III, controlados con placebo, 353 pacientes con mieloma múltiple fueron tratados con la combinación de lenalidomida/dexametasona, y 351 con la combinación de placebo/dexametasona.
La mediana de la duración del tratamiento objeto de estudio fue significativamente mayor (44,0 semanas) en el grupo tratado con lenalidomida/dexametasona, en comparación con placebo/dexametasona (23,1 semanas).
La diferencia se atribuyó a la tasa inferior de interrupción del tratamiento en los pacientes tratados con lenalidomida/dexametasona (39,7%), debido a una menor progresión de la enfermedad, en comparación con los pacientes tratados con placebo/dexametasona (70,4%).
43 325 (92%) pacientes del grupo tratado con lenalidomida/dexametasona sufrieron por lo menos una reacción adversa, en comparación con 288 (82%) del grupo tratado con placebo/dexametasona.
Las reacciones adversas más graves fueron: • Tromboembolismo venoso (trombosis venosa profunda, embolia pulmonar) (ver sección 4.4.). • Neutropenia de grado 4 (ver sección 4.4).
Las reacciones adversas observadas con mayor frecu encia y que se produjeron con una frecuencia significativamente mayor en el grupo tratado con lenalidomida/dexametasona, en comparación con el grupo tratado con placebo/dexametasona, fueron neutropenia (39,4%), fatiga (27,2%), astenia (17,6%), estreñimiento (23,5%), calambres musculares (20,1%), trombocitopenia (18,4%), anemia (17,0%), diarrea (14,2%) y erupción cutánea (10,2%).
Las reacciones adversas ob servadas en los pacientes tratados con lenalidomida/dexametasona se enumeran a continuación, según el sistema de clasificación por órganos y frecu encia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/10); frecuentes (≥ 1/100 a < 1/10); poco frecuentes (≥ 1/1.000 a < 1/100); raras (≥ 1/10.000 a < 1/1.000) y muy raras (< 1/10.000, incluyendo notificaciones aisladas).
En la mayoría de los casos, no hubo ninguna diferencia significativa en la incidencia de reacciones adversas específicas entre los dos grupos de tratamiento.
Sólo aquellas reacciones adversas marcadas con * se produjeron con una frecuencia significativamente superior en el grupo tratado con lenalidomida/dexametasona, en comparación con el grupo tratado con placebo/dexametasona.
Los informes de la experiencia postcomercialización están marcados con †
Infecciones e infestaciones Frecuentes:
Neumonía*, infección de vías respiratorias bajas, herpes zóster, Herpes simplex, infección de vías urinarias, infección de vías respiratorias altas, sinusitis, candidiasis oral, infección micótica oral
Shock séptico, meningitis, sepsis neutropénica, sepsis, sepsis por Escherichia, sepsis por Clostridium difficile, bacteriemia por Enterobacter, endocarditis subaguda, bronconeumonía, neumonía lobar, neumonía bacteriana, neumonía neumocócica, neumonía por Pneumocystis carinii, neumonía atípica primaria, bronquitis aguda, infección de las vías respiratorias, herpes zóster oftálmico, neuralgia postherpética, infección prostática, sinobronquitis, candidiasis esofágica, bursitis infecciosa, erisipelas, celulitis, absceso dental, sinusitis crónica, forúnculos, erupción pustular, infección ótica, infección micótica, candidiasis genital, infección candidiásica, gripe, tiña, infección micótica de los pies, verrugas anales
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Poco frecuentes:
Carcinoma basocelular, glioblastoma multiforme
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Anemia*, neutropenia*, trombocitopenia*, trastorno hemorrágico Frecuentes:
Poco frecuentes:
Granulocitopenia, anemia hemolítica, anemia hemolítica autoinmune, hemólisis, hipercoagulación, coagulopatía, monocitopenia, leucocitosis, linfadenopatía
Trastornos del sistema inmunológico Poco frecuentes:
Hipogammaglobulinemia adquirida
44 Trastornos endocrinos Frecuentes:
Poco frecuentes:
Supresión suprarrenal, insuficiencia suprarrenal, hipotiroidismo adquirido, aumento y disminución de la hormona estimulante tiroidea, hirsutismo
Trastornos del metabolismo y de la nutrición Frecuentes:
Hiperglucemia, anorexia, hipocalcemia, hipopotasemia, deshidratación, hipomagnesemia, retención de líquidos
Acidosis metabólica, diabetes mellitus, hiponatremia, hipercalcemia, hiperuricemia, hipoalbuminemia, caquexia, discapacidad de desarrollo, gota, hipofosfatemia, hiperfosfatemia, aumento del apetito
Trastornos psiquiátricos Muy frecuentes:
Insomnio Frecuentes:
Estado de confusión, alucinaciones, depresión, agresividad, agitación, alteración del estado de ánimo, ansiedad, nerviosismo, irritabilidad, cambios del estado de ánimo
Poco frecuentes:
Trastornos psicóticos, hipomanía, ideas delirantes, cambios del estado mental, trastornos del sueño, sueños anormales, depresión del estado de ánimo, labilidad afectiva, indiferencia, pérdida de la libido, pesadillas, cambios de personalidad, ataque de pánico, intranquilidad
Trastornos del sistema nervioso Frecuentes:
Accidente cerebrovascular, síncope, neuropatía periférica, neuropatía, neuropatía sensitiva periférica, mareos, ageusia, disgeusia, parestesia, cefalea, temblores*, hipoestesia*, somnolencia, trastornos de la memoria
Hemorragia intracraneal, trombosis del seno venoso intracraneal, ictus trombótico, isquemia cerebral, ataque isquémico transitorio, leucoencefalopatía, neurotoxicidad, polineuropatía, neuropatía motora periférica, disestesia, afonía, disfonía, trastornos de la atención, ataxia, alteración del equilibrio, mareo postural, sensación de quemazón, dolor cervical, discinesia, hiperestesia, disfunción motora, síndrome miasténico, parestesia oral, hiperactividad psicomotora, anosmia
Trastornos oculares Frecuentes:
Visión borrosa, cataratas, disminución de la agudeza visual, aumento del lagrimeo
Ceguera, aterosclerosis retiniana, trombosis de la vena retiniana, queratitis, trastornos de la visión, edema palpebral, conjuntivitis, prurito ocular, enrojecimiento ocular, irritación ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Sordera, hipoacusia, tinnitus, dolor ótico, prurito ótico
Trastornos cardiacos Frecuentes:
Poco frecuentes:
Insuficiencia cardiaca congestiva, edema pulmonar, insuficiencia de las válvulas cardiacas, aleteo auricular, arritmia, trigeminismo ventricular, bradicardia, taquicardia, prolongación del intervalo QT, taquicardia sinusal
Trastornos vasculares Frecuentes:
Trombosis venosa profunda*, trombosis de las venas de las extremidades, hipotensión*, hipertensión, hipotensión ortostática, rubor, equimosis
Colapso circulatorio, trombosis, isquemia, isquemia periférica, claudicación intermitente, flebitis, palidez, petequias, hematoma, síndrome postflebítico, tromboflebitis, tromboflebitis superficial
45 Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Embolia pulmonar, disnea*, disnea de esfuerzo, bronquitis, tos, faringitis, nasofaringitis, ronquera, hipo, epistaxis
Bronconeumopatía, asma, distrés respiratorio, congestión pulmonar, dolor pleural, congestión nasal, aumento de las secreciones de la garganta, laringitis, congestión sinusal, dolor sinusal, rinorrea, sequedad de garganta
Trastornos gastrointestinales Muy frecuentes:
Estreñimiento, diarrea, náuseas, aumento y disminución del peso Frecuentes:
Vómitos, dispepsia, dolor de la parte alta del abdomen, gastritis, distensión abdominal, dolor abdominal, estomatitis, sequedad de boca, flatulencia, hemorragia rectal
Poco frecuentes:
Hemorragia gingival, hemorragia digestiva, hemorragia hemorroidal, hemorragia por úlcera péptica, esofagitis, reflujo gastroesofágico, colitis, tiflitis, gastroduodenitis, aptialismo, proctitis, gastroenteritis, dolor esofágico, disfagia, odinofagia, molestia epigástrica, estomatitis aftosa, queilitis, glosodinia, gingivitis, ulceración labial, ulceración lingual, dolor oral, dolor dental, sensibilidad dental, hipoestesia oral, dolor labial, lengua sucia
Trastornos hepatobiliares Poco frecuentes:
Pruebas anormales de la función hepática, aumento de la alanina aminotransferasa (ALT/GPT), aumento de la aspartato aminotransferasa (AST/GOT), aumento de la bilirrubina en la sangre
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Erupción cutánea* Frecuentes:
Edema facial, sequedad de piel, prurito*, eritema, foliculitis, hiperpigmentación de la piel, exantema, aumento de la sudoración, sudores nocturnos, alopecia
Poco frecuentes:
Eritema nodoso, urticaria, angioedema†, eczema, eritrosis, erupción eritematosa, erupción pruriginosa, erupción papular, hiperqueratosis, fisuras cutáneas, acné, dermatitis acneiforme, liquen escleroso, úlcera de decúbito, pigmentación labial, prurigo, rosácea, reacción de fotosensibilidad, dermatitis seborreica, sensación de escozor en la piel, descamación de la piel, decoloración de la piel Raras:
Síndrome de Stevens-Johnson†, necrólisis epidérmica tóxica†
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Calambre muscular*, debilidad muscular Frecuentes:
Miopatía por esteroides, miopatía, mialgia, artralgia, dolor lumbar, dolor óseo, dolor en las extremidades, dolor de la pared torácica, tumefacción periférica
Poco frecuentes:
Osteonecrosis, atrofia muscular, amiotrofia, dolor del pie, espasmos musculares, dolor musculoesquelético, calambres nocturnos, dolor inguinal, dolor de mandíbula, dolor del cuello, espondilitis, rigidez articular, tumefacción articular, rigidez musculoesquelética, molestias en las extremidades, deformidades de los dedos de los pies, tumefacción local
Trastornos renales y urinarios Frecuentes:
Insuficiencia renal, hematuria
Poco frecuentes:
Insuficiencia renal aguda, polaquiuria, necrosis tubular renal, cistitis, retención urinaria, disuria, síndrome de Fanconi adquirido, incontinencia urinaria, poliuria, aumento de urea en sangre, aumento de creatinina en sangre, nicturia
Trastornos del aparato reproductor y de la mama Frecuentes:
Disfunción eréctil, ginecomastia, metrorragia, dolor de los pezones
Trastornos congénitos, familiares y genéticos Poco frecuentes:
Anomalía cromosómica
46 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Fatiga*, astenia*, edema periférico Frecuentes:
Pirexia, temblores, inflamación de la mucosa, edema, letargo, malestar
Poco frecuentes:
Prolongación del tiempo de protrombina, prolongación del tiempo de tromboplastina parcial activada, aumento del índice normalizado internacional (INR), aumento de la fosfatasa alcalina plasmática, aumento de la lactato deshidrogenasa, aumento de la proteína C reactiva, seropositividad al Cytomegalovirus
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Poco frecuentes:
Complicación de las heridas
Trastornos hemorrágicos Los trastornos hemorrágicos se enumeran en los diferentes apartados de la clasificación de órganos del sistema: trastornos de la sangre y del sistema linfático; trastornos del sistema nervioso (hemorragia intracraneal); trastornos respiratorios, torácicos y mediastínicos (epistaxis); trastornos gastrointestinales (hemorragia gingival, hemorragia hemorroidal, hemorragia rectal); trastornos renales y urinarios (hematuria); lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos (contusión) y trastornos vasculares (equimosis).
4.9 Sobredosis
No se dispone de información específica sobre el tratamiento de la sobredosis de lenalidomida en pacientes con mieloma múltiple, aunque en ensayos de búsqueda de dosis, algunos pacientes fueron expuestos a dosis de hasta 50 mg.
La toxicidad limitante de la dosis en estos ensayos fue esencialmente hematológica.
En caso de sobredosis, se recomienda terapia de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunomodulador.
Código ATC:
L04 AX04.
El mecanismo de acción de lenalidomida se basa en sus propiedades antineoplásicas, antiangiogénicas, proeritropoyéticas e inmunomoduladoras.
Específicamente, lenalidomida inhibe la proliferación de determinadas células hematopoyéticas tumorales (incluidas las células plasmáticas tumorales en el mieloma múltiple y las que presentan deleciones en el cromosoma 5), potencia la inmunidad celular mediada por los linfocitos T y por los linfocitos natural killer (NK) y aumenta el número de células T/NK, inhibe la angiogénesis mediante el bloqueo de la migración y adhesión de células endoteliales y de la formación de microvasos, aumenta la producción de hemoglobina fetal por las células madre hematopoyéticas CD34+, e inhibe la producción de citocinas proinflamatorias (por ejemplo, TNF-α e IL-6) por los monocitos.
Ensayos clínicos Dos ensayos fase III (MM-009 y MM-010) múlticentricos, aleatorizados, doble ciego y controlados paralelos, evaluaron la eficacia y seguridad del tratamiento con lenalidomida más dexametasona, en comparación con dexametasona sola, en pacientes con mieloma múltiple que ya habían sido tratados anteriormente.
El 44,6% de los 704 pacientes evaluados en los ensayos MM-009 y MM-010, así como
47 un 45,6% de los 353 pacientes tratados con lenalidomida/dexametasona en estos mismos ensayos, tenía 65 años o más.
En ambos ensayos, los pacientes del grupo tratado con lenalidomida/dexametasona (len/dex) tomaron 25 mg de lenalidomida por vía oral, una vez al día, en los días 1 al 21, y una cápsula de placebo con la misma apariencia una vez al día, en los días 22 al 28 de cada ciclo de 28 días.
Los pacientes del grupo tratado con placebo/dexametasona (placebo/dex) tomaron 1 cápsula de placebo en los días 1 al 28 de cada ciclo de 28 días.
Los pacientes de ambos grupos de tratamiento tomaron 40 mg de dexametasona por vía oral, una vez al día, en los días 1 al 4, 9 al 12, y 17 al 20 de cada ciclo de 28 días, durante los 4 primeros ciclos de tratamiento.
La dosis de dexametasona se redujo a 40 mg por vía oral, una vez al día, en los días 1 al 4 de cada ciclo de 28 días, después de los 4 primeros ciclos de tratamiento.
En ambos ensayos, el tratamiento debía continuar hasta la progresión de la enfermedad.
En ambos estudios, se permitieron ajustes de la dosis dependiendo de los resultados clínicos y analíticos.
La variable principal de eficacia en ambos ensayos fue el tiempo a progresión (TaP).
En el estudio MM-010 se evaluaron en total 351 pacientes; 176 en el grupo tratado con lenalidomida/dexametasona, y 175 en el tratado con placebo/dexametasona.
En ambos estudios, las características demográficas y las relacionadas con la enfermedad al inicio del ensayo eran comparables entre ambos grupos.
En ambas poblaciones de pacientes la edad media era de 63 años y el índice hombre/mujer comparable.
El estado o rendimiento general (Performance Status) según la escala ECOG (Eastern Cooperative Oncology Group) fue comparable entre ambos grupos, al igual que el número y el tipo de tratamientos previos.
Los análisis intermedios planificados a priori de ambos ensayos demostraron la superioridad estadísticamente significativa (p < 0,00001) del tratamiento con lenalidomida/dexametasona frente al tratamiento con placebo/dexametasona para la variable principal de eficacia del ensayo, el TaP.
Las tasas de remisión completa (RC) y de respuesta global (RG) en el grupo tratado con lenalidomida/dexametasona también fueron significativamente más altas que en el grupo tratado con placebo/dexametasona en ambos ensayos.
Los resultados de estos análisis preliminares llevaron posteriormente a romper el ciego en ambos ensayos, a fin de permitir que los pacientes del grupo placebo/dexametasona recibieran el tratamiento con la combinación lenalidomida/dexametasona.
En la tabla 1 se resumen las tasas de respuesta basadas en la evaluación de la mejor respuesta (best response) correspondientes a ambos ensayos MM-009 y MM-010.
En un análisis de seguimiento agrupado de los ensayos MM-009 y MM-010 (n=704), la mediana del TaP fue de 48,3 semanas (IC 95%:
41,1-60,1) en los pacientes tratados con lenalidomida/dexametasona (n=353), en comparación con 20,1 semanas (IC 95%:
19,9-20,7) en los pacientes tratados con placebo/dexametasona (n=351).
La mediana del tiempo de supervivencia libre de progresión (SLP) fue de 47,3 semanas (IC 95%:
36,9-58,4) en los pacientes tratados con lenalidomida/dexametasona, en comparación con 20,1 semanas (IC 95%:
18,1-20,3) en los pacientes tratados con placebo/dexametasona.
La mediana de la duración del tratamiento fue de 28,1 semanas (mín:
0,1; máx:
110,7).
En ambos ensayos, las tasas de remisión completa (RC), remisión parcial (RP), y respuesta global (RG) en el grupo tratado con lenalidomida/dexametasona fueron significativamente más altas que en el grupo tratado con dexametasona/placebo.
En el análisis agrupado de los ensayos, la supervivencia global (SG) al año de iniciar el tratamiento, fue del 82% en los pacientes tratados con lenalidomida/dexametasona, en comparación con el 75% en los pacientes tratados con placebo/dexametasona, con una mediana de la duración del seguimiento de 98,0 semanas (mín:
0,3; máx:
163,3).
A pesar del hecho de que 170 de los 351 pacientes aleatorizados para el tratamiento con placebo/dexametasona fueron tratados con lenalidomida/dexametasona después de la apertura de los ensayos, el análisis agrupado de la supervivencia global demostró una ventaja de supervivencia estadísticamente significativa en el grupo tratado con lenalidomida/dexametasona en relación con el grupo tratado con placebo/dexametasona (razón de riesgo [hazard ratio] = 0,75; IC 95% = [0,59-0,95],
48 p = 0,015).
La tabla 1 resume los principales resultados de eficacia de los análisis de seguimiento agrupados de los ensayos MM-009 y MM-010.
Tabla 1:
Variable principal
len/dex (n=353)
placebo/dex (n=351)
hazard ratio/odds ratioa, IC 95%, p-valor
Tiempo a progresión [semanas, mediana]
48,3
20,1
0,35 [0,29; 0,43] p < 0,001 b
[IC 95%]
[41,1; 60,1]
[19,9; 20,7]
Respuesta global [n,%]
214 (60,6)
77 (21,9)
0,18 [0,13; 0,25], p < 0,001c
Remisión completa [n,%]
53 (15,0)
7 (2,0)
0,12 [0,05; 0,26], p < 0,001 c
Remisión parcial [n,%]
161 (45,6)
70 (19,9)
0,30 [0,21; 0,42], p < 0,001c
[IC 95%]
[36,9; 58,4]
[18,1; 20,3]
Supervivencia global a 1 año
82%
75%
0,75 [0,59; 0,95] p = 0,015 b
a:
La razón de riesgo (hazard ratio) se refiere a TaP, SLP y SG; la razón de probabilidades (odds ratio) a la tasa de respuesta/remisión.
Un valor por debajo de 1 junto con un p-valor por debajo de 0,025 indica la superioridad de len/dex sobre placebo/dex b:
Prueba de rangos logarítmicos (log rank) unilateral c:
Prueba de chi cuadrado unilateral con corrección de la continuidad
5.2 Propiedades farmacocinéticas
Lenalidomida tiene un átomo de carbono asimétrico y, por lo tanto, puede existir como formas ópticamente activas S(-) y R(+).
Lenalidomida se produce como una mezcla racémica.
En general, lenalidomida es más soluble en disolventes orgánicos; sin embargo, presenta una solubilidad máxima en un tampón de HCl 0,1 N.
Absorción En voluntarios sanos, lenalidomida se absorbe rápidamente después de la administración por vía oral, alcanzándose las concentraciones plasmáticas máximas entre 0,625 y 1,5 horas después de administrar la dosis.
La administración conjunta con alimentos no altera la magnitud de la absorción.
La concentración máxima (Cmax) y el área bajo la curva (AUC) aumentan proporcionalmente con los incrementos de la dosis.
La administración de dosis repetidas no causa una acumulación marcada del fármaco.
En el plasma, la exposición relativa de los enantiómeros S- y R- de lenalidomida se aproxima al 56% y 44%, respectivamente.
Distribución La unión in vitro de (14C)-lenalidomida a las proteínas plasmáticas fue baja, con un valor medio de la unión a proteínas plasmáticas del 22,7% en los pacientes con mieloma múltiple y del 29,2% en voluntarios sanos.
Metabolismo y excreción Los estudios in vitro indican que lenalidomida no tiene ningún efecto inhibitorio sobre el CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 y CYP3A.
La mayor parte de lenalidomida se elimina inalterada por vía renal.
La contribución de la excreción renal al aclaramiento total en pacientes con función renal normal fue del 65-85%.
Se ha observado que la semivida de eliminación aumenta con la dosis, desde aproximadamente 3 horas con 5 mg, hasta 49 aproximadamente 9 horas con dosis de 400 mg (se cree que la dosis más alta proporciona una mejor estimación de la semivida o t½).
Las concentraciones en estado estacionario se alcanzan en el día 4.
Los análisis farmacocinéticos en los pacientes con insuficiencia renal indican que, a medida que la función renal disminuye (< 50 ml/min), el aclaramiento total del fármaco disminuye proporcionalmente, resultando en un aumento del AUC.
La semivida de lenalidomida aumentó desde aproximadamente 3,5 horas en los pacientes con un aclaramiento de creatinina > 50 ml/min a más de 9 horas en los pacientes con disminución de la función renal < 50 ml/min.
Sin embargo, la insuficiencia renal no alteró la absorción oral de lenalidomida.
La Cmax fue similar en los voluntarios sanos y en los pacientes con insuficiencia renal.
En la sección 4.2 se describen los ajustes de la dosis recomendados en pacientes con insuficiencia renal.
Los análisis farmacocinéticos basados en diversos ensayos sobre mieloma múltiple indican que lenalidomida se absorbe rápidamente con todos los niveles de dosis, y que se alcanzan concentraciones máximas en plasma entre 0,5 y 4,0 horas después de la administración, tanto a día 1 como a día 28.
En los pacientes con mieloma múltiple, los valores de Cmax y AUC aumentan proporcionalmente con la dosis después de administrar dosis únicas y múltiples.
La exposición en los pacientes con mieloma múltiple es ligeramente más alta, como muestran los valores de Cmax y AUC, en comparación con los voluntarios varones sanos, puesto que la relación aclaramiento/biodisponibilidad de un fármaco (CL/F) en los pacientes con mieloma múltiple es menor (aproximadamente 200 ml/min) que la de voluntarios sanos (300 ml/min).
Esto es coherente con la insuficiencia renal en los pacientes con mieloma múltiple, posiblemente una consecuencia de su edad (edad promedio de los pacientes 58 años, en comparación con 29 años de los voluntarios sanos) y de su enfermedad.
5.3 Datos preclínicos sobre seguridad
Se ha realizado un estudio de desarrollo embriofetal en monas a las que se administró lenalidomida a dosis de hasta 4 mg/kg al día.
Los resultados preliminares de este estudio en curso mostraron que la lenalidomida produjo malformaciones (extremidades cortas, dedos, muñeca o cola curvados, dedos supernumerarios o ausentes) en las crías de monas que recibieron el fármaco durante el embarazo.
La talidomida produjo tipos de malformaciones parecidas en el mismo estudio.
Lenalidomida puede causar toxicidad aguda; en roedores las dosis letales mínimas por vía oral fueron > 2000 mg/kg/día.
La administración oral repetida de 75, 150 y 300 mg/kg/día a ratas durante 26 semanas produjo un aumento, reversible y relacionado con el tratamiento, en la mineralización de la pelvis renal para las tres dosis, sobre todo en las hembras.
La concentración máxima a la que no se observan efectos adversos (NOAEL, no observed adverse effect level) se consideró inferior a 75 mg/kg/día, lo que corresponde aproximadamente a 25 veces la exposición diaria en humanos, según el valor de exposición del AUC.
La administración oral repetida de 4 y 6 mg/kg/día a monos durante 20 semanas resultó en mortalidad y toxicidad significativa (disminución marcada del peso, disminución de los recuentos de hematíes, leucocitos y plaquetas; hemorragia en múltiples órganos, inflamación del tracto gastrointestinal, atrofia linfoide y de la médula ósea).
La administración oral repetida de 1 y 2 mg/kg/día a monos durante un año produjo cambios reversibles en la celularidad de la médula ósea, una ligera disminución de la relación de células mieloides:eritroides y atrofia del timo.
Se observó una supresión leve del recuento leucocitario con 1 mg/kg/día, que corresponde aproximadamente a la misma dosis en humanos, basándose en comparaciones del AUC.
Los estudios de mutagenicidad in vitro (mutación bacteriana, linfocitos humanos, linfoma de ratón, transformación de células embrionarias de hámster sirio) e in vivo (micronúcleo de rata) no revelaron efectos relacionados con el fármaco a nivel de los genes ni de los cromosomas.
No se han realizado estudios de carcinogénesis con lenalidomida.
Estudios de toxicidad en el desarrollo fueron previamente realizados en conejos.
En estos estudios se administraron a los conejos 3, 10 y 20 mg/kg al día por vía oral.
Con dosis de 10 y 20 mg/kg/día se observaron, de forma dosis-dependiente, casos de ausencia del lóbulo medio del pulmón y de desplazamiento de los riñones con 20 mg/kg/día.
50 madre, podrían atribuirse a un efecto directo sobre el feto.
Se observaron también alteraciones en las partes blandas y en el esqueleto de los fetos con 10 y 20 mg/kg/día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
< Revlimid cápsulas duras de 15 mg >
Lactosa anhidra Celulosa microcristalina Croscarmelosa sódica Estearato de magnesio
Cubierta de la cápsula:
Gelatina Dióxido de titanio (E171) Carmín índigo (E132)
Tinta de impresión:
Goma laca (Shellac) Propilenglicol Óxido de hierro negro (E172) Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6. 3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Las cápsulas se presentan en envases de cartón.
Cada envase contiene tres blísters de polivinilcloruro (PVC) / policlorotrifluoroetileno (PCTFE) / lámina de aluminio, cada uno con siete cápsulas.
Esto supone un total de 21 cápsulas por envase.
6.6 Precauciones especiales de eliminación
El medicamento sin usar debe devolverse al farmacéutico.
51 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/391/003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
14/06/2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
52 1.
NOMBRE DEL MEDICAMENTO
Revlimid 25 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 25 mg de lenalidomida.
Excipiente:
Cada cápsula contiene 200 mg de lactosa anhidra.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsulas blancas, marcadas con “REV 25 mg”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Revlimid en combinación con dexametasona está indicado en el tratamiento de los pacientes con mieloma múltiple que hayan recibido al menos un tratamiento previo.
4.2 Posología y forma de administración
El tratamiento debe iniciarse y monitorizarse bajo la supervisión de médicos con experiencia en el tratamiento del mieloma múltiple (MM).
Administración Las cápsulas de Revlimid deben tomarse aproximadamente a la misma hora cada día.
Las cápsulas no deben romperse ni masticarse.
Las cápsulas deben tomarse enteras, preferiblemente con agua, con o sin alimentos.
Si han transcurrido menos de 12 horas desde que se dejó de tomar una dosis, el paciente puede tomarla.
Si han transcurrido más de 12 horas desde que se dejó de tomar una dosis a la hora habitual, el paciente no debe tomarla, pero debe tomar la próxima dosis al día siguiente a la hora habitual.
Dosis recomendada La dosis inicial recomendada es de 25 mg de lenalidomida, por vía oral, una vez al día, en los días 1 al 21 de ciclos repetidos de 28 días.
La dosis recomendada de dexametasona es de 40 mg, por vía oral, una vez al día, en los días 1 al 4, 9 al 12 y 17 al 20 de cada ciclo de 28 días, durante los cuatro primeros ciclos de tratamiento, y en ciclos posteriores 40 mg una vez al día, en los días 1 al 4, cada 28 días.
La posología se mantiene o modifica en función de los resultados clínicos y de laboratorio (ver sección 4.4).
El tratamiento con lenalidomida no debe iniciarse si el recuento absoluto de neutrófilos (RAN) es < 1,0 x 109/l y/o si el recuento de plaquetas es < 75 x 109/l o si este último, debido a la infiltración de la médula ósea por células plasmáticas, es < 30 x 109/l.
53 Ajustes de dosis recomendados durante el tratamiento y el reinicio del tratamiento Los ajustes de dosis, que se recogen a continuación, son los recomendados para controlar la neutropenia o trombocitopenia de grado 3 ó 4, u otra toxicidad de grado 3 ó 4 que se considere relacionada con lenalidomida.
• Etapas de reducción de la dosis
Dosis inicial Nivel de dosis 1 Nivel de dosis 2 Nivel de dosis 3
25 mg 15 mg 10 mg 5 mg
• Recuento de plaquetas
Trombocitopenia
Cuando las plaquetas Primera disminución a < 30 x 109/l Vuelven a ≥ 30 x 109/l
Pauta recomendada Interrumpir el tratamiento con lenalidomida Reanudar el tratamiento con lenalidomida al Nivel de dosis 1
Con cada disminución posterior a < 30 x 109/l
Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 30 x 109/l
Reanudar el tratamiento con lenalidomida al siguiente nivel de dosis más bajo (Nivel de dosis 2 ó 3) una vez al día.
No administrar dosis inferiores a 5 mg una vez al día.
• Recuento absoluto de neutrófilos (RAN)
Neutropenia
Cuando los neutrófilos Primera disminución a < 0,5 x 109/l
Pauta recomendada Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 0,5 x 109/l y la neutropenia es la única toxicidad observada Vuelven a ≥ 0,5 x 109/l y se observan otras toxicidades hematológicas dependientes de la dosis distintas a neutropenia
Interrumpir el tratamiento con lenalidomida
Vuelven a ≥ 0,5 x 109/l
Reanudar el tratamiento con lenalidomida al siguiente nivel de dosis más bajo (Nivel de dosis 1, 2 ó 3) una vez al día.
No administrar dosis inferiores a 5 mg una vez al día.
En caso de neutropenia, el médico debe considerar el uso de factores de crecimiento como parte del tratamiento del paciente.
Pacientes pediátricos Revlimid no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
54 Pacientes de edad avanzada No se han estudiado los efectos de la edad en la farmacocinética de lenalidomida.
Lenalidomida se ha usado en ensayos clínicos con pacientes con mieloma múltiple de hasta 86 años (ver sección 5.1).
El porcentaje de pacientes de 65 años o más no fue significativamente diferente entre los grupos lenalidomida/dexametasona y placebo/dexametasona.
No se observó ninguna diferencia en cuanto a la seguridad y eficacia entre estos pacientes y los de menor edad; sin embargo, no puede descartarse una mayor predisposición en los pacientes de mayor edad.
Debido a que los pacientes de edad avanzada tienen mayor probabilidad de presentar un deterioro de la función renal, se debe seleccionar cuidadosamente la dosis y sería prudente monitorizar la función renal.
Uso en pacientes con insuficiencia renal Lenalidomida se excreta mayoritariamente a través del riñón; por lo tanto, se debe seleccionar cuidadosamente la dosis y se aconseja monitorizar la función renal.
En pacientes con insuficiencia renal leve no es necesario realizar ajustes de la dosis.
En pacientes con insuficiencia renal moderada o grave o insuficiencia renal terminal, se recomiendan los siguientes ajustes de la dosis al inicio del tratamiento.
Función renal (CLcr) Insuficiencia renal moderada (30 ≤ CLcr < 50 ml/min)
Ajustes de la dosis 10 mg una vez al día*
Insuficiencia renal grave (CLcr < 30 ml/min, no requiere diálisis)
15 mg en días alternos**
Insuficiencia renal terminal (CLcr < 30 ml/min, requiere diálisis)
5 mg una vez al día.
En los días de diálisis, la dosis debe administrarse tras la diálisis
* La dosis puede aumentarse a 15 mg una vez al día después de 2 ciclos si el paciente no responde al tratamiento y lo tolera. ** La dosis puede aumentarse a 10 mg una vez al día si el paciente tolera el tratamiento.
Uso en pacientes con insuficiencia hepática No se ha estudiado formalmente lenalidomida en los pacientes con insuficiencia hepática y no hay ninguna recomendación específica acerca de la dosis.
4.3 Contraindicaciones
• Mujeres embarazadas. • Mujeres con capacidad de gestación, a menos que se cumplan todas las condiciones del Programa de Prevención de Embarazo (ver secciones 4.4 y 4.6). • Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Advertencia sobre el embarazo La lenalidomida está relacionada estructuralmente con la talidomida.
La talidomida es un principio activo con acción teratógena conocida en humanos, que causa defectos congénitos de nacimiento graves que pueden poner en peligro la vida del niño.
Lenalidomida induce en monos malformaciones similares a las descritas con talidomida (ver secciones 4.6 y 5.3).
Si se toma lenalidomida durante el embarazo, se espera un efecto teratógeno de la lenalidomida en los seres humanos.
En todas las pacientes deben cumplirse las condiciones del Programa de Prevención de Embarazo a menos que exista evidencia fiable de que la paciente no tiene capacidad de gestación.
55 Criterios para definir a las mujeres que no tienen capacidad de gestación Se considera que una paciente o la pareja de un paciente varón tiene capacidad de gestación a menos que cumpla por lo menos uno de los siguientes criterios: • Edad ≥ 50 años y con amenorrea natural durante ≥ 1 año*. • Insuficiencia ovárica prematura confirmada por un ginecólogo especialista. • Salpingo-ooforectomía bilateral o histerectomía previas. • Genotipo XY, síndrome de Turner, agenesia uterina. *La amenorrea que pueda aparecer después de un tratamiento oncológico no descarta la capacidad de gestación.
Asesoramiento En mujeres con capacidad de gestación, lenalidomida está contraindicada a menos que la paciente cumpla todas las condiciones que se indican a continuación: • Comprende el riesgo teratógeno esperado para el feto. • Comprende la necesidad de utilizar métodos anticonceptivos eficaces, sin interrupción, desde cuatro semanas antes de iniciar el tratamiento, durante la duración completa del mismo y cuatro semanas después de finalizarlo. • Incluso si una mujer con capacidad de gestación tiene amenorrea, debe seguir todos los consejos sobre anticoncepción eficaz. • Debe ser capaz de cumplir las medidas anticonceptivas eficaces. • Está informada y comprende las potenciales consecuencias del embarazo, y la necesidad de consultar rápidamente a un especialista si hay riesgo de embarazo. • Comprende la necesidad de comenzar el tratamiento tan pronto como se le dispense lenalidomida y tras haber obtenido un resultado negativo en la prueba de embarazo. • Comprende la necesidad de realizar pruebas de embarazo y acepta hacérselas cada cuatro semanas, excepto en el caso de que se haya sometido previamente a una ligadura de trompas de eficacia confirmada. • Confirma que comprende los peligros y las precauciones necesarias asociadas al uso de lenalidomida.
En el caso de pacientes varones que toman lenalidomida, no se dispone de datos clínicos sobre la presencia de lenalidomida en el semen humano.
Los pacientes varones que tomen lenalidomida deben cumplir los siguientes requisitos: • Comprender el riesgo teratógeno esperado si tienen relaciones sexuales con una mujer con capacidad de gestación. • Comprender la necesidad del uso de preservativos si tienen relaciones sexuales con una mujer con capacidad de gestación.
El médico prescriptor debe comprobar que, en el caso de las mujeres con capacidad de gestación: • La paciente cumple las condiciones del Programa de Prevención del Embarazo, incluida la confirmación de que tiene un nivel de comprensión adecuado. • La paciente ha aceptado las condiciones mencionadas anteriormente.
Anticoncepción Las mujeres con capacidad de gestación deben usar un método anticonceptivo eficaz desde 4 semanas antes del tratamiento, durante el tratamiento y hasta 4 semanas después del tratamiento con lenalidomida, e incluso en el caso de interrupción de la administración, a menos que la paciente se comprometa a mantener una abstinencia sexual absoluta y continua, que será confirmada mensualmente.
Si la paciente no utiliza un método anticonceptivo eficaz, debe ser derivada a un profesional sanitario debidamente capacitado con objeto de que reciba asesoramiento para empezar a utilizar métodos anticonceptivos.
56 • Ligadura de trompas • Relaciones sexuales sólo con varones vasectomizados; la eficacia de la vasectomía debe confirmarse mediante dos análisis de semen negativos • Píldoras de sólo progesterona, inhibidoras de la ovulación (desogestrel)
Debido al riesgo aumentado de tromboembolismo venoso en pacientes con mieloma múltiple que toman lenalidomida y dexametasona, no se recomienda el uso concomitante de anticonceptivos orales combinados (ver también sección 4.5).
Si una paciente está tomando anticonceptivos orales combinados, deberá cambiar a uno de los métodos anticonceptivos eficaces enumerados anteriormente.
El riesgo aumentado de tromboembolismo venoso se mantiene durante un periodo de 4 a 6 semanas después de suspender el tratamiento con anticonceptivos orales combinados.
La eficacia de los anticonceptivos esteroideos puede verse reducida durante el tratamiento concomitante con dexametasona (ver sección 4.5).
Los implantes y los sistemas de liberación intrauterinos de levonorgestrel se asocian con un mayor riesgo de infección en el momento de la colocación y con hemorragia vaginal irregular.
En especial en las pacientes con neutropenia debe considerarse el uso profiláctico de antibióticos.
En general, los dispositivos intrauterinos de liberación de cobre no están recomendados, debido al potencial riesgo de infección en el momento de su colocación y a la pérdida de sangre menstrual, que pueden suponer un peligro para las pacientes con neutropenia o trombocitopenia.
Pruebas de embarazo En las mujeres con capacidad de gestación deben efectuarse pruebas de embarazo con una sensibilidad mínima de 25 mUI/ml bajo supervisión médica y conforme a la práctica habitual, tal como se explica a continuación.
Este requisito incluye a las mujeres con capacidad de gestación que practican una abstinencia sexual absoluta y continua.
Idealmente, la prueba de embarazo, la prescripción y la dispensación deben realizarse el mismo día.
La lenalidomida se debe dispensar a las mujeres con capacidad de gestación en un plazo de siete días tras la prescripción.
Antes de iniciar el tratamiento Debe efectuarse una prueba de embarazo bajo supervisión médica durante la consulta, en el momento de recetar lenalidomida o en los tres días anteriores a la visita al médico prescriptor, siempre que la paciente haya estado usando un método anticonceptivo eficaz durante al menos cuatro semanas.
La prueba debe garantizar que la paciente no esté embarazada cuando inicie el tratamiento con lenalidomida.
Seguimiento y finalización del tratamiento Se debe repetir cada 4 semanas una prueba de embarazo bajo supervisión médica, y realizar otra 4 semanas después de la finalización del tratamiento, excepto en el caso de que la paciente se haya sometido a una ligadura de trompas de eficacia confirmada.
Estas pruebas de embarazo deben efectuarse el mismo día de la consulta en que se recete el medicamento o en los tres días anteriores a la visita al médico prescriptor.
Varones Se desconoce si lenalidomida está presente en el semen.
Por lo tanto, todos los pacientes varones deben usar preservativos durante todo el tratamiento, en los periodos de descanso (interrupción de la administración) y hasta una semana después del final del tratamiento, si su pareja tiene capacidad de gestación y no está usando ningún método anticonceptivo.
Precauciones adicionales Se debe indicar a los pacientes que no den nunca este medicamento a otra persona y que devuelvan las cápsulas sin usar al farmacéutico al final del tratamiento.
Los pacientes no deben donar sangre ni semen durante el tratamiento ni en el plazo de 1 semana después de la interrupción del tratamiento con lenalidomida.
57 Material educativo Con objeto de ayudar a los pacientes a evitar la exposición fetal a lenalidomida, el titular de la autorización de comercialización distribuirá material educativo a los profesionales sanitarios, destinado a reforzar las advertencias acerca de la teratogenicidad esperada de la lenalidomida, y a proporcionar asesoramiento sobre anticoncepción antes de iniciar el tratamiento y sobre la necesidad de realizar pruebas de embarazo.
El médico debe proporcionar información completa a las mujeres con capacidad de gestación y, si se considera conveniente, a los pacientes varones, acerca del riesgo teratógeno esperado y de las estrictas medidas de prevención de embarazo, especificadas en el Programa de Prevención de Embarazo.
Otras advertencias y precauciones especiales de empleo
Tromboembolismo venoso En los pacientes con mieloma múltiple, la combinación de lenalidomida y dexametasona se asocia con un mayor riesgo de trombosis venosa profunda (TVP) y embolia pulmonar (EP) (ver secciones 4.5 y 4.8).
En estos pacientes, la administración concomitante de agentes eritropoyéticos o los antecedentes de TVP también pueden aumentar el riesgo trombótico.
Por lo tanto, en los pacientes con mieloma múltiple tratados con lenalidomida y dexametasona, deben emplearse con precaución los estimulantes eritropoyéticos u otros fármacos que puedan aumentar el riesgo de trombosis, como la terapia de reemplazo hormonal.
Se debe interrumpir el tratamiento con agentes eritropoyéticos cuando se alcance una concentración de hemoglobina por encima de 13 g/dl.
Se aconseja a médicos y pacientes que estén atentos a los signos y síntomas de tromboembolismo.
Se debe advertir a los pacientes que soliciten atención médica si presentan síntomas como respiración entrecortada, dolor torácico, o edema de las extremidades.
Se debe recomendar el uso profiláctico de medicamentos antitrombóticos, como heparinas de bajo peso molecular o warfarina, especialmente en los pacientes con factores de riesgo trombótico adicionales.
La decisión de recurrir a medidas profilácticas antitrombóticas deberá tomarse después de una valoración meticulosa de los factores de riesgo de cada paciente.
Neutropenia y trombocitopenia La combinación de lenalidomida y dexametasona en pacientes con mieloma múltiple se asocia con una incidencia mayor de neutropenia de grado 4 (5,1% de los pacientes tratados con lenalidomida/dexametasona, en comparación con 0,6% de los tratados con placebo/dexametasona; ver sección 4.8).
En los pacientes tratados con lenalidomida y dexametasona se observaron episodios poco frecuentes de neutropenia febril de grado 4 (0,6% de los pacientes tratados con lenalidomida/dexametasona, en comparación con 0,0% de los tratados con placebo/dexametasona; ver sección 4.8).
Se debe advertir a los pacientes que informen rápidamente acerca de los episodios febriles que presenten.
Puede ser necesaria una reducción de la dosis (ver sección 4.2).
En caso de neutropenia, el médico debe considerar el uso de factores de crecimiento hematopoyéticos en el tratamiento del paciente.
La combinación de lenalidomida y dexametasona en pacientes con mieloma múltiple se asocia con una incidencia mayor de trombocitopenia de grado 3 y 4 (9,9% y 1,4%, respectivamente, en los pacientes tratados con lenalidomida/dexametasona, en comparación con 2,3% y 0,0% en los tratados con placebo/dexametasona; ver sección 4.8).
Se aconseja a médicos y pacientes que estén atentos a los signos y síntomas de hemorragia, incluyendo petequias y epistaxis, especialmente en el caso de medicación concomitante que sea susceptible de inducir hemorragia (ver sección 4.8 Trastornos hemorrágicos).
Puede ser necesario reducir la dosis de lenalidomida (ver sección 4.2).
Debe efectuarse un hemograma completo para monitorizar posibles citopenias, incluyendo fórmula leucocitaria, plaquetas, hemoglobina y hematocrito, al inicio del tratamiento, semanalmente durante las primeras 8 semanas de tratamiento con lenalidomida, y posteriormente cada mes.
Las principales formas de toxicidad limitantes de dosis de lenalidomida son la neutropenia y la trombocitopenia.
Por lo tanto, la administración conjunta de lenalidomida con otros agentes mielosupresores deberá realizarse con cuidado.
58 Insuficiencia renal Lenalidomida se excreta principalmente por el riñón.
Por tanto, se debe tener cuidado al seleccionar la dosis y se recomienda monitorizar la función renal en pacientes con insuficiencia renal (ver sección 4.2).
Función tiroidea Se han descrito casos de hipotiroidismo, por lo que debe considerarse la monitorización de la función tiroidea.
Neuropatía periférica La lenalidomida está relacionada estructuralmente con la talidomida, que se conoce que induce neuropatía periférica grave.
Con los datos disponibles en la actualidad, no se puede descartar el potencial neurotóxico del uso de lenalidomida a largo plazo.
Síndrome de lisis tumoral Debido a que la lenalidomida tiene actividad antineoplásica, se pueden presentar las complicaciones derivadas del síndrome de lisis tumoral.
Los pacientes con riesgo de sufrir dicho síndrome son aquellos que presentan una carga tumoral elevada antes del tratamiento.
Se debe vigilar estrechamente a estos pacientes y se deben adoptar las precauciones adecuadas.
Intolerancia a la lactosa Las cápsulas de Revlimid contienen lactosa.
Los pacientes que presenten problemas hereditarios poco frecuentes de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa- galactosa no deben tomar este medicamento.
Cápsulas sin usar Se debe advertir a los pacientes que no den nunca este medicamento a otra persona y que devuelvan las cápsulas sin usar al farmacéutico al final del tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los agentes eritropoyéticos u otros agentes que puedan aumentar el riesgo de trombosis, como la terapia de reemplazo hormonal, deberán utilizarse con precaución en pacientes con mieloma múltiple tratados con lenalidomida y dexametasona (ver secciones 4.4 y 4.8).
Anticonceptivos orales No se ha realizado ningún estudio de interacción con anticonceptivos orales.
La lenalidomida no es un inductor enzimático.
En un estudio in vitro con hepatocitos humanos, la lenalidomida, a diversas concentraciones examinadas, no indujo al CYP1A2, al CYP2B6, al CYP2C9, al CYP2C19 ni al CYP3A4/5.
Por lo tanto, si la lenalidomida se administra sola, no se espera una inducción que conlleve una disminución de la eficacia de los fármacos, incluidos los anticonceptivos hormonales.
Sin embargo, la dexametasona es un inductor conocido leve a moderado del citocromo CYP3A4 y es probable que también afecte a otras enzimas así como a transportadores.
No puede descartarse que la eficacia de los anticonceptivos orales se reduzca durante el tratamiento.
Se deben tomar medidas eficaces para evitar el embarazo (ver secciones 4.4 y 4.6).
Los resultados de estudios de metabolismo humano in vitro indican que lenalidomida no se metaboliza por las enzimas del citocromo P450, lo que sugiere que es improbable que la administración de lenalidomida con medicamentos que inhiben las enzimas del citocromo P450 resulte en interacciones medicamentosas a nivel metabólico en humanos.
Los estudios in vitro indican que lenalidomida no tiene ningún efecto inhibitorio sobre las isoformas CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 o CYP3A.
Warfarina La coadministración de dosis múltiples de 10 mg de lenalidomida no tuvo ningún efecto sobre la farmacocinética a dosis única de R-warfarina y S-warfarina.
La coadministración de una dosis única de 25 mg de warfarina no tuvo ningún efecto sobre la farmacocinética de lenalidomida.
59 Sin embargo, se desconoce si puede existir una interacción en condiciones de uso clínico (tratamiento concomitante con dexametasona).
La dexametasona es un inductor enzimático leve a moderado y se desconoce su efecto sobre la warfarina.
Se aconseja realizar una monitorización rigurosa de la concentración de warfarina durante el tratamiento.
Digoxina La administración concomitante de 10 mg/día de lenalidomida incrementó la exposición plasmática de digoxina (0,5 mg, dosis única) en un 14%, con un IC (intervalo de confianza) del 90% [0,52%-28,2%].
Se desconoce si el efecto puede ser diferente en las condiciones de uso clínico (dosis terapéuticas más altas de lenalidomida y tratamiento concomitante con dexametasona).
Por lo tanto, durante el tratamiento con lenalidomida se recomienda la monitorización de la concentración de digoxina.
4.6 Embarazo y lactancia
Embarazo (ver también secciones 4.3 y 4.4) Lenalidomida está relacionada estructuralmente con la talidomida.
La talidomida es un principio activo con acción teratógena conocida en humanos, que causa defectos congénitos graves que pueden poner en peligro la vida del niño.
Lenalidomida induce en monos malformaciones similares a las descritas con talidomida (ver sección 5.3).
Por lo tanto, se espera un efecto teratógeno de la lenalidomida y, como consecuencia, está contraindicada durante el embarazo (ver sección 4.3).
Las mujeres con capacidad de gestación deben emplear un método anticonceptivo eficaz.
Si una mujer tratada con lenalidomida se queda embarazada, se debe interrumpir el tratamiento y derivar a la paciente a un médico especialista o con experiencia en teratología, para su evaluación y asesoramiento.
Si un paciente varón toma lenalidomida y su pareja se queda embarazada, se recomienda derivar a la mujer a un médico especialista o con experiencia en teratología, para su evaluación y asesoramiento.
En cuanto a los pacientes varones que toman lenalidomida, no se dispone de datos clínicos sobre la presencia de lenalidomida en el semen humano.
Por lo tanto, los pacientes varones que tomen lenalidomida deben usar preservativos si su pareja tiene capacidad de gestación y no está usando un método anticonceptivo.
Lactancia Se desconoce si lenalidomida se excreta a la leche humana.
Por lo tanto, la lactancia materna debe suspenderse durante el tratamiento con lenalidomida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La influencia de lenalidomida sobre la capacidad para conducir y utilizar máquinas podría ser pequeña o moderada.
Se han notificado fatiga, mareos, somnolencia y visión borrosa relacionados con el uso de lenalidomida.
Por lo tanto, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En dos ensayos clínicos fase III, controlados con placebo, 353 pacientes con mieloma múltiple fueron tratados con la combinación de lenalidomida/dexametasona, y 351 con la combinación de placebo/dexametasona.
La mediana de la duración del tratamiento objeto de estudio fue significativamente mayor (44,0 semanas) en el grupo tratado con lenalidomida/dexametasona, en comparación con placebo/dexametasona (23,1 semanas).
La diferencia se atribuyó a la tasa inferior de interrupción del tratamiento en los pacientes tratados con lenalidomida/dexametasona (39,7%), debido a una menor progresión de la enfermedad, en comparación con los pacientes tratados con placebo/dexametasona (70,4%).
60 325 (92%) pacientes del grupo tratado con lenalidomida/dexametasona sufrieron por lo menos una reacción adversa, en comparación con 288 (82%) del grupo tratado con placebo/dexametasona.
Las reacciones adversas más graves fueron: • Tromboembolismo venoso (trombosis venosa profunda, embolia pulmonar) (ver sección 4.4.). • Neutropenia de grado 4 (ver sección 4.4).
Las reacciones adversas observadas con mayor frecu encia y que se produjeron con una frecuencia significativamente mayor en el grupo tratado con lenalidomida/dexametasona, en comparación con el grupo tratado con placebo/dexametasona, fueron neutropenia (39,4%), fatiga (27,2%), astenia (17,6%), estreñimiento (23,5%), calambres musculares (20,1%), trombocitopenia (18,4%), anemia (17,0%), diarrea (14,2%) y erupción cutánea (10,2%).
Las reacciones adversas ob servadas en los pacientes tratados con lenalidomida/dexametasona se enumeran a continuación, según el sistema de clasificación por órganos y frecu encia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/10); frecuentes (≥ 1/100 a < 1/10); poco frecuentes (≥ 1/1.000 a < 1/100); raras (≥ 1/10.000 a < 1/1.000) y muy raras (< 1/10.000, incluyendo notificaciones aisladas).
En la mayoría de los casos, no hubo ninguna diferencia significativa en la incidencia de reacciones adversas específicas entre los dos grupos de tratamiento.
Sólo aquellas reacciones adversas marcadas con * se produjeron con una frecuencia significativamente superior en el grupo tratado con lenalidomida/dexametasona, en comparación con el grupo tratado con placebo/dexametasona.
Los informes de la experiencia postcomercialización están marcados con †
Infecciones e infestaciones Frecuentes:
Neumonía*, infección de vías respiratorias bajas, herpes zóster, Herpes simplex, infección de vías urinarias, infección de vías respiratorias altas, sinusitis, candidiasis oral, infección micótica oral
Shock séptico, meningitis, sepsis neutropénica, sepsis, sepsis por Escherichia, sepsis por Clostridium difficile, bacteriemia por Enterobacter, endocarditis subaguda, bronconeumonía, neumonía lobar, neumonía bacteriana, neumonía neumocócica, neumonía por Pneumocystis carinii, neumonía atípica primaria, bronquitis aguda, infección de las vías respiratorias, herpes zóster oftálmico, neuralgia postherpética, infección prostática, sinobronquitis, candidiasis esofágica, bursitis infecciosa, erisipelas, celulitis, absceso dental, sinusitis crónica, forúnculos, erupción pustular, infección ótica, infección micótica, candidiasis genital, infección candidiásica, gripe, tiña, infección micótica de los pies, verrugas anales
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Poco frecuentes:
Carcinoma basocelular, glioblastoma multiforme
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Anemia*, neutropenia*, trombocitopenia*, trastorno hemorrágico Frecuentes:
Poco frecuentes:
Granulocitopenia, anemia hemolítica, anemia hemolítica autoinmune, hemólisis, hipercoagulación, coagulopatía, monocitopenia, leucocitosis, linfadenopatía
Trastornos del sistema inmunológico Poco frecuentes:
Hipogammaglobulinemia adquirida
61 Trastornos endocrinos Frecuentes:
Poco frecuentes:
Supresión suprarrenal, insuficiencia suprarrenal, hipotiroidismo adquirido, aumento y disminución de la hormona estimulante tiroidea, hirsutismo
Trastornos del metabolismo y de la nutrición Frecuentes:
Hiperglucemia, anorexia, hipocalcemia, hipopotasemia, deshidratación, hipomagnesemia, retención de líquidos
Acidosis metabólica, diabetes mellitus, hiponatremia, hipercalcemia, hiperuricemia, hipoalbuminemia, caquexia, discapacidad de desarrollo, gota, hipofosfatemia, hiperfosfatemia, aumento del apetito
Trastornos psiquiátricos Muy frecuentes:
Insomnio Frecuentes:
Estado de confusión, alucinaciones, depresión, agresividad, agitación, alteración del estado de ánimo, ansiedad, nerviosismo, irritabilidad, cambios del estado de ánimo
Poco frecuentes:
Trastornos psicóticos, hipomanía, ideas delirantes, cambios del estado mental, trastornos del sueño, sueños anormales, depresión del estado de ánimo, labilidad afectiva, indiferencia, pérdida de la libido, pesadillas, cambios de personalidad, ataque de pánico, intranquilidad
Trastornos del sistema nervioso Frecuentes:
Accidente cerebrovascular, síncope, neuropatía periférica, neuropatía, neuropatía sensitiva periférica, mareos, ageusia, disgeusia, parestesia, cefalea, temblores*, hipoestesia*, somnolencia, trastornos de la memoria
Hemorragia intracraneal, trombosis del seno venoso intracraneal, ictus trombótico, isquemia cerebral, ataque isquémico transitorio, leucoencefalopatía, neurotoxicidad, polineuropatía, neuropatía motora periférica, disestesia, afonía, disfonía, trastornos de la atención, ataxia, alteración del equilibrio, mareo postural, sensación de quemazón, dolor cervical, discinesia, hiperestesia, disfunción motora, síndrome miasténico, parestesia oral, hiperactividad psicomotora, anosmia
Trastornos oculares Frecuentes:
Visión borrosa, cataratas, disminución de la agudeza visual, aumento del lagrimeo
Ceguera, aterosclerosis retiniana, trombosis de la vena retiniana, queratitis, trastornos de la visión, edema palpebral, conjuntivitis, prurito ocular, enrojecimiento ocular, irritación ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Sordera, hipoacusia, tinnitus, dolor ótico, prurito ótico
Trastornos cardiacos Frecuentes:
Poco frecuentes:
Insuficiencia cardiaca congestiva, edema pulmonar, insuficiencia de las válvulas cardiacas, aleteo auricular, arritmia, trigeminismo ventricular, bradicardia, taquicardia, prolongación del intervalo QT, taquicardia sinusal
Trastornos vasculares Frecuentes:
Trombosis venosa profunda*, trombosis de las venas de las extremidades, hipotensión*, hipertensión, hipotensión ortostática, rubor, equimosis
Colapso circulatorio, trombosis, isquemia, isquemia periférica, claudicación intermitente, flebitis, palidez, petequias, hematoma, síndrome postflebítico, tromboflebitis, tromboflebitis superficial
62 Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Embolia pulmonar, disnea*, disnea de esfuerzo, bronquitis, tos, faringitis, nasofaringitis, ronquera, hipo, epistaxis
Bronconeumopatía, asma, distrés respiratorio, congestión pulmonar, dolor pleural, congestión nasal, aumento de las secreciones de la garganta, laringitis, congestión sinusal, dolor sinusal, rinorrea, sequedad de garganta
Trastornos gastrointestinales Muy frecuentes:
Estreñimiento, diarrea, náuseas, aumento y disminución del peso Frecuentes:
Vómitos, dispepsia, dolor de la parte alta del abdomen, gastritis, distensión abdominal, dolor abdominal, estomatitis, sequedad de boca, flatulencia, hemorragia rectal
Poco frecuentes:
Hemorragia gingival, hemorragia digestiva, hemorragia hemorroidal, hemorragia por úlcera péptica, esofagitis, reflujo gastroesofágico, colitis, tiflitis, gastroduodenitis, aptialismo, proctitis, gastroenteritis, dolor esofágico, disfagia, odinofagia, molestia epigástrica, estomatitis aftosa, queilitis, glosodinia, gingivitis, ulceración labial, ulceración lingual, dolor oral, dolor dental, sensibilidad dental, hipoestesia oral, dolor labial, lengua sucia
Trastornos hepatobiliares Poco frecuentes:
Pruebas anormales de la función hepática, aumento de la alanina aminotransferasa (ALT/GPT), aumento de la aspartato aminotransferasa (AST/GOT), aumento de la bilirrubina en la sangre
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Erupción cutánea* Frecuentes:
Edema facial, sequedad de piel, prurito*, eritema, foliculitis, hiperpigmentación de la piel, exantema, aumento de la sudoración, sudores nocturnos, alopecia
Poco frecuentes:
Eritema nodoso, urticaria, angioedema†, eczema, eritrosis, erupción eritematosa, erupción pruriginosa, erupción papular, hiperqueratosis, fisuras cutáneas, acné, dermatitis acneiforme, liquen escleroso, úlcera de decúbito, pigmentación labial, prurigo, rosácea, reacción de fotosensibilidad, dermatitis seborreica, sensación de escozor en la piel, descamación de la piel, decoloración de la piel Raras:
Síndrome de Stevens-Johnson†, necrólisis epidérmica tóxica†
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Calambre muscular*, debilidad muscular Frecuentes:
Miopatía por esteroides, miopatía, mialgia, artralgia, dolor lumbar, dolor óseo, dolor en las extremidades, dolor de la pared torácica, tumefacción periférica
Poco frecuentes:
Osteonecrosis, atrofia muscular, amiotrofia, dolor del pie, espasmos musculares, dolor musculoesquelético, calambres nocturnos, dolor inguinal, dolor de mandíbula, dolor del cuello, espondilitis, rigidez articular, tumefacción articular, rigidez musculoesquelética, molestias en las extremidades, deformidades de los dedos de los pies, tumefacción local
Trastornos renales y urinarios Frecuentes:
Insuficiencia renal, hematuria
Poco frecuentes:
Insuficiencia renal aguda, polaquiuria, necrosis tubular renal, cistitis, retención urinaria, disuria, síndrome de Fanconi adquirido, incontinencia urinaria, poliuria, aumento de urea en sangre, aumento de creatinina en sangre, nicturia
Trastornos del aparato reproductor y de la mama Frecuentes:
Disfunción eréctil, ginecomastia, metrorragia, dolor de los pezones
Trastornos congénitos, familiares y genéticos Poco frecuentes:
Anomalía cromosómica
63 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Fatiga*, astenia*, edema periférico Frecuentes:
Pirexia, temblores, inflamación de la mucosa, edema, letargo, malestar
Poco frecuentes:
Prolongación del tiempo de protrombina, prolongación del tiempo de tromboplastina parcial activada, aumento del índice normalizado internacional (INR), aumento de la fosfatasa alcalina plasmática, aumento de la lactato deshidrogenasa, aumento de la proteína C reactiva, seropositividad al Cytomegalovirus
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Poco frecuentes:
Complicación de las heridas
Trastornos hemorrágicos Los trastornos hemorrágicos se enumeran en los diferentes apartados de la clasificación de órganos del sistema: trastornos de la sangre y del sistema linfático; trastornos del sistema nervioso (hemorragia intracraneal); trastornos respiratorios, torácicos y mediastínicos (epistaxis); trastornos gastrointestinales (hemorragia gingival, hemorragia hemorroidal, hemorragia rectal); trastornos renales y urinarios (hematuria); lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos (contusión) y trastornos vasculares (equimosis).
4.9 Sobredosis
No se dispone de información específica sobre el tratamiento de la sobredosis de lenalidomida en pacientes con mieloma múltiple, aunque en ensayos de búsqueda de dosis, algunos pacientes fueron expuestos a dosis de hasta 50 mg.
La toxicidad limitante de la dosis en estos ensayos fue esencialmente hematológica.
En caso de sobredosis, se recomienda terapia de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunomodulador.
Código ATC:
L04 AX04.
El mecanismo de acción de lenalidomida se basa en sus propiedades antineoplásicas, antiangiogénicas, proeritropoyéticas e inmunomoduladoras.
Específicamente, lenalidomida inhibe la proliferación de determinadas células hematopoyéticas tumorales (incluidas las células plasmáticas tumorales en el mieloma múltiple y las que presentan deleciones en el cromosoma 5), potencia la inmunidad celular mediada por los linfocitos T y por los linfocitos natural killer (NK) y aumenta el número de células T/NK, inhibe la angiogénesis mediante el bloqueo de la migración y adhesión de células endoteliales y de la formación de microvasos, aumenta la producción de hemoglobina fetal por las células madre hematopoyéticas CD34+, e inhibe la producción de citocinas proinflamatorias (por ejemplo, TNF-α e IL-6) por los monocitos.
Ensayos clínicos Dos ensayos fase III (MM-009 y MM-010) múlticentricos, aleatorizados, doble ciego y controlados paralelos, evaluaron la eficacia y seguridad del tratamiento con lenalidomida más dexametasona, en comparación con dexametasona sola, en pacientes con mieloma múltiple que ya habían sido tratados anteriormente.
El 44,6% de los 704 pacientes evaluados en los ensayos MM-009 y MM-010, así como
64 un 45,6% de los 353 pacientes tratados con lenalidomida/dexametasona en estos mismos ensayos, tenía 65 años o más.
En ambos ensayos, los pacientes del grupo tratado con lenalidomida/dexametasona (len/dex) tomaron 25 mg de lenalidomida por vía oral, una vez al día, en los días 1 al 21, y una cápsula de placebo con la misma apariencia una vez al día, en los días 22 al 28 de cada ciclo de 28 días.
Los pacientes del grupo tratado con placebo/dexametasona (placebo/dex) tomaron 1 cápsula de placebo en los días 1 al 28 de cada ciclo de 28 días.
Los pacientes de ambos grupos de tratamiento tomaron 40 mg de dexametasona por vía oral, una vez al día, en los días 1 al 4, 9 al 12, y 17 al 20 de cada ciclo de 28 días, durante los 4 primeros ciclos de tratamiento.
La dosis de dexametasona se redujo a 40 mg por vía oral, una vez al día, en los días 1 al 4 de cada ciclo de 28 días, después de los 4 primeros ciclos de tratamiento.
En ambos ensayos, el tratamiento debía continuar hasta la progresión de la enfermedad.
En ambos estudios, se permitieron ajustes de la dosis dependiendo de los resultados clínicos y analíticos.
La variable principal de eficacia en ambos ensayos fue el tiempo a progresión (TaP).
En el estudio MM-010 se evaluaron en total 351 pacientes; 176 en el grupo tratado con lenalidomida/dexametasona, y 175 en el tratado con placebo/dexametasona.
En ambos estudios, las características demográficas y las relacionadas con la enfermedad al inicio del ensayo eran comparables entre ambos grupos.
En ambas poblaciones de pacientes la edad media era de 63 años y el índice hombre/mujer comparable.
El estado o rendimiento general (Performance Status) según la escala ECOG (Eastern Cooperative Oncology Group) fue comparable entre ambos grupos, al igual que el número y el tipo de tratamientos previos.
Los análisis intermedios planificados a priori de ambos ensayos demostraron la superioridad estadísticamente significativa (p < 0,00001) del tratamiento con lenalidomida/dexametasona frente al tratamiento con placebo/dexametasona para la variable principal de eficacia del ensayo, el TaP.
Las tasas de remisión completa (RC) y de respuesta global (RG) en el grupo tratado con lenalidomida/dexametasona también fueron significativamente más altas que en el grupo tratado con placebo/dexametasona en ambos ensayos.
Los resultados de estos análisis preliminares llevaron posteriormente a romper el ciego en ambos ensayos, a fin de permitir que los pacientes del grupo placebo/dexametasona recibieran el tratamiento con la combinación lenalidomida/dexametasona.
En la tabla 1 se resumen las tasas de respuesta basadas en la evaluación de la mejor respuesta (best response) correspondientes a ambos ensayos MM-009 y MM-010.
En un análisis de seguimiento agrupado de los ensayos MM-009 y MM-010 (n=704), la mediana del TaP fue de 48,3 semanas (IC 95%:
41,1-60,1) en los pacientes tratados con lenalidomida/dexametasona (n=353), en comparación con 20,1 semanas (IC 95%:
19,9-20,7) en los pacientes tratados con placebo/dexametasona (n=351).
La mediana del tiempo de supervivencia libre de progresión (SLP) fue de 47,3 semanas (IC 95%:
36,9-58,4) en los pacientes tratados con lenalidomida/dexametasona, en comparación con 20,1 semanas (IC 95%:
18,1-20,3) en los pacientes tratados con placebo/dexametasona.
La mediana de la duración del tratamiento fue de 28,1 semanas (mín:
0,1; máx:
110,7).
En ambos ensayos, las tasas de remisión completa (RC), remisión parcial (RP), y respuesta global (RG) en el grupo tratado con lenalidomida/dexametasona fueron significativamente más altas que en el grupo tratado con dexametasona/placebo.
En el análisis agrupado de los ensayos, la supervivencia global (SG) al año de iniciar el tratamiento, fue del 82% en los pacientes tratados con lenalidomida/dexametasona, en comparación con el 75% en los pacientes tratados con placebo/dexametasona, con una mediana de la duración del seguimiento de 98,0 semanas (mín:
0,3; máx:
163,3).
A pesar del hecho de que 170 de los 351 pacientes aleatorizados para el tratamiento con placebo/dexametasona fueron tratados con lenalidomida/dexametasona después de la apertura de los ensayos, el análisis agrupado de la supervivencia global demostró una ventaja de supervivencia estadísticamente significativa en el grupo tratado con lenalidomida/dexametasona en relación con el grupo tratado con placebo/dexametasona (razón de riesgo [hazard ratio] = 0,75; IC 95% = [0,59-0,95],
65 p = 0,015).
La tabla 1 resume los principales resultados de eficacia de los análisis de seguimiento agrupados de los ensayos MM-009 y MM-010.
Tabla 1:
Variable principal
len/dex (n=353)
placebo/dex (n=351)
hazard ratio/odds ratioa, IC 95%, p-valor
Tiempo a progresión [semanas, mediana]
48,3
20,1
0,35 [0,29; 0,43] p < 0,001 b
[IC 95%]
[41,1; 60,1]
[19,9; 20,7]
Respuesta global [n,%]
214 (60,6)
77 (21,9)
0,18 [0,13; 0,25], p < 0,001c
Remisión completa [n,%]
53 (15,0)
7 (2,0)
0,12 [0,05; 0,26], p < 0,001 c
Remisión parcial [n,%]
161 (45,6)
70 (19,9)
0,38 [0,32; 0,46] p < 0,001 b
[IC 95%]
[36,9; 58,4]
[18,1; 20,3]
Supervivencia global a 1 año
82%
75%
0,75 [0,59; 0,95] p = 0,015 b
a:
La razón de riesgo (hazard ratio) se refiere a TaP, SLP y SG; la razón de probabilidades (odds ratio) a la tasa de respuesta/remisión.
Un valor por debajo de 1 junto con un p-valor por debajo de 0,025 indica la superioridad de len/dex sobre placebo/dex b:
Prueba de rangos logarítmicos (log rank) unilateral c:
Prueba de chi cuadrado unilateral con corrección de la continuidad
5.2 Propiedades farmacocinéticas
Lenalidomida tiene un átomo de carbono asimétrico y, por lo tanto, puede existir como formas ópticamente activas S(-) y R(+).
Lenalidomida se produce como una mezcla racémica.
En general, lenalidomida es más soluble en disolventes orgánicos; sin embargo, presenta una solubilidad máxima en un tampón de HCl 0,1 N.
Absorción En voluntarios sanos, lenalidomida se absorbe rápidamente después de la administración por vía oral, alcanzándose las concentraciones plasmáticas máximas entre 0,625 y 1,5 horas después de administrar la dosis.
La administración conjunta con alimentos no altera la magnitud de la absorción.
La concentración máxima (Cmax) y el área bajo la curva (AUC) aumentan proporcionalmente con los incrementos de la dosis.
La administración de dosis repetidas no causa una acumulación marcada del fármaco.
En el plasma, la exposición relativa de los enantiómeros S- y R- de lenalidomida se aproxima al 56% y 44%, respectivamente.
Distribución La unión in vitro de (14C)-lenalidomida a las proteínas plasmáticas fue baja, con un valor medio de la unión a proteínas plasmáticas del 22,7% en los pacientes con mieloma múltiple y del 29,2% en voluntarios sanos.
Metabolismo y excreción Los estudios in vitro indican que lenalidomida no tiene ningún efecto inhibitorio sobre el CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 y CYP3A.
La mayor parte de lenalidomida se elimina inalterada por vía renal.
La contribución de la excreción renal al aclaramiento total en pacientes con función renal normal fue del 65-85%.
Se ha observado que la semivida de eliminación aumenta con la dosis, desde aproximadamente 3 horas con 5 mg, hasta 66 aproximadamente 9 horas con dosis de 400 mg (se cree que la dosis más alta proporciona una mejor estimación de la semivida o t½).
Las concentraciones en estado estacionario se alcanzan en el día 4.
Los análisis farmacocinéticos en los pacientes con insuficiencia renal indican que, a medida que la función renal disminuye (< 50 ml/min), el aclaramiento total del fármaco disminuye proporcionalmente, resultando en un aumento del AUC.
La semivida de lenalidomida aumentó desde aproximadamente 3,5 horas en los pacientes con un aclaramiento de creatinina > 50 ml/min a más de 9 horas en los pacientes con disminución de la función renal < 50 ml/min.
Sin embargo, la insuficiencia renal no alteró la absorción oral de lenalidomida.
La Cmax fue similar en los voluntarios sanos y en los pacientes con insuficiencia renal.
En la sección 4.2 se describen los ajustes de la dosis recomendados en pacientes con insuficiencia renal.
Los análisis farmacocinéticos basados en diversos ensayos sobre mieloma múltiple indican que lenalidomida se absorbe rápidamente con todos los niveles de dosis, y que se alcanzan concentraciones máximas en plasma entre 0,5 y 4,0 horas después de la administración, tanto a día 1 como a día 28.
En los pacientes con mieloma múltiple, los valores de Cmax y AUC aumentan proporcionalmente con la dosis después de administrar dosis únicas y múltiples.
La exposición en los pacientes con mieloma múltiple es ligeramente más alta, como muestran los valores de Cmax y AUC, en comparación con los voluntarios varones sanos, puesto que la relación aclaramiento/biodisponibilidad de un fármaco (CL/F) en los pacientes con mieloma múltiple es menor (aproximadamente 200 ml/min) que la de voluntarios sanos (300 ml/min).
Esto es coherente con la insuficiencia renal en los pacientes con mieloma múltiple, posiblemente una consecuencia de su edad (edad promedio de los pacientes 58 años, en comparación con 29 años de los voluntarios sanos) y de su enfermedad.
5.3 Datos preclínicos sobre seguridad
Se ha realizado un estudio de desarrollo embriofetal en monas a las que se administró lenalidomida a dosis de hasta 4 mg/kg al día.
Los resultados preliminares de este estudio en curso mostraron que la lenalidomida produjo malformaciones (extremidades cortas, dedos, muñeca o cola curvados, dedos supernumerarios o ausentes) en las crías de monas que recibieron el fármaco durante el embarazo.
La talidomida produjo tipos de malformaciones parecidas en el mismo estudio.
Lenalidomida puede causar toxicidad aguda; en roedores las dosis letales mínimas por vía oral fueron > 2000 mg/kg/día.
La administración oral repetida de 75, 150 y 300 mg/kg/día a ratas durante 26 semanas produjo un aumento, reversible y relacionado con el tratamiento, en la mineralización de la pelvis renal para las tres dosis, sobre todo en las hembras.
La concentración máxima a la que no se observan efectos adversos (NOAEL, no observed adverse effect level) se consideró inferior a 75 mg/kg/día, lo que corresponde aproximadamente a 25 veces la exposición diaria en humanos, según el valor de exposición del AUC.
La administración oral repetida de 4 y 6 mg/kg/día a monos durante 20 semanas resultó en mortalidad y toxicidad significativa (disminución marcada del peso, disminución de los recuentos de hematíes, leucocitos y plaquetas; hemorragia en múltiples órganos, inflamación del tracto gastrointestinal, atrofia linfoide y de la médula ósea).
La administración oral repetida de 1 y 2 mg/kg/día a monos durante un año produjo cambios reversibles en la celularidad de la médula ósea, una ligera disminución de la relación de células mieloides:eritroides y atrofia del timo.
Se observó una supresión leve del recuento leucocitario con 1 mg/kg/día, que corresponde aproximadamente a la misma dosis en humanos, basándose en comparaciones del AUC.
Los estudios de mutagenicidad in vitro (mutación bacteriana, linfocitos humanos, linfoma de ratón, transformación de células embrionarias de hámster sirio) e in vivo (micronúcleo de rata) no revelaron efectos relacionados con el fármaco a nivel de los genes ni de los cromosomas.
No se han realizado estudios de carcinogénesis con lenalidomida.
Estudios de toxicidad en el desarrollo fueron previamente realizados en conejos.
En estos estudios se administraron a los conejos 3, 10 y 20 mg/kg al día por vía oral.
Con dosis de 10 y 20 mg/kg/día se observaron, de forma dosis-dependiente, casos de ausencia del lóbulo medio del pulmón y de desplazamiento de los riñones con 20 mg/kg/día.
67 madre, podrían atribuirse a un efecto directo sobre el feto.
Se observaron también alteraciones en las partes blandas y en el esqueleto de los fetos con 10 y 20 mg/kg/día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas:
Lactosa anhidra Celulosa microcristalina Croscarmelosa sódica Estearato de magnesio
Cubierta de la cápsula:
Gelatina Dióxido de titanio (E171)
Tinta de impresión:
Goma laca (Shellac) Propilenglicol Óxido de hierro negro (E172) Hidróxido de potasio
6.2 Incompatibilidades
No procede.
6. 3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Las cápsulas se presentan en envases de cartón.
Cada envase contiene tres blísters de polivinilcloruro (PVC) / policlorotrifluoroetileno (PCTFE) / lámina de aluminio, cada uno con siete cápsulas.
Esto supone un total de 21 cápsulas por envase.
6.6 Precauciones especiales de eliminación
El medicamento sin usar debe devolverse al farmacéutico.
68 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/391/004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
14/06/2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
69 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
70 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar, Gwent NP22 3AA Reino Unido
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
1.
El titular de la autorización de comercialización (TAC) acordará las características del sistema de distribución controlada con las autoridades nacionales competentes y debe implementar a estos efectos un programa a nivel nacional a fin de garantizar que: • Antes del lanzamiento, todos los médicos que tengan la intención de recetar Revlimid y todos los farmacéuticos que puedan dispensar Revlimid reciban directamente la “Información para Profesionales Sanitarios” ("Direct Healthcare Professional Communication"), como se describe más adelante. • Antes de la prescripción (y si procede, de acuerdo con las autoridades nacionales competentes, de la dispensación), todos los profesionales sanitarios que tengan la intención de recetar (y dispensar) Revlimid reciban un conjunto de información para el médico que contenga los siguientes elementos: o El kit educativo para el profesional sanitario o Folletos educativos para los pacientes o Tarjetas del paciente o Ficha Técnica o Resumen de las Características del Producto (RCP), Prospecto y Etiquetado
2.
El TAC implantará un Programa de Prevención de Embarazo (PPE) en cada Estado Miembro.
Los detalles del PPE deben ser acordados con las autoridades nacionales competentes en cada Estado Miembro, para que el programa se ponga en práctica antes de la comercialización del producto.
3.
El TAC debe acordar el texto final de la “Información para Profesionales Sanitarios” y el contenido del conjunto de información para el médico con las autoridades nacionales competentes en cada Estado Miembro y asegurar que contienen los elementos esenciales descritos más adelante.
4.
El TAC debe acordar la implantación del sistema de tarjeta del paciente en cada Estado Miembro.
5.
El TAC debe acordar también con cada Estado Miembro antes del lanzamiento del producto: • La viabilidad de recopilar datos detallados relacionados con la indicación para monitorizar rigurosamente el uso fuera de indicación (off-label) dentro del territorio nacional • La implementación a nivel nacional de medidas para asegurar la efectividad y el cumplimento del PPE.
71 Elementos esenciales a incluir
“Información para Profesionales Sanitarios”
La “Información para Profesionales Sanitarios” consistirá en dos partes: • Un texto base acordado por el Comité de Medicamentos de Uso Humano (CHMP). • Los requisitos específicos nacionales acordados con las autoridades nacionales competentes relacionados con: o La distribución del producto o La garantía de que se hayan tomado todas las medidas adecuadas antes de la dispensación de Revlimid
El kit educativo para el profesional sanitario
El kit educativo para el profesional sanitario constará de los siguientes elementos: • Información de referencia breve acerca de lenalidomida y su indicación aprobada • Posología • La necesidad de evitar la exposición fetal debido a la teratogenicidad de la lenalidomida en animales y al efecto teratógeno previsto de la lenalidomida en los seres humanos, incluido un resumen de los resultados preliminares del estudio CC-5013-TOX-004 • Las obligaciones del profesional sanitario en relación con la prescripción de Revlimid o La necesidad de proporcionar asesoramiento exhaustivo a los pacientes o Los pacientes deben ser capaces de cumplir los requisitos para la utilización segura de Revlimid o La necesidad de proporcionar a los pacientes un folleto educativo adecuado para el paciente y una tarjeta del paciente • Consejos sobre la seguridad relevantes para todos los pacientes o Descripción y manejo de la neutropenia y la trombocitopenia incluyendo las tasas de incidencia de los ensayos clínicos o Descripción y manejo del riesgo de tromboembolismo incluyendo las tasas de incidencia de los ensayos clínicos o Uso en pacientes con insuficiencia hepática y/o renal o Eliminación de residuos o excedentes del medicamento o Disposiciones nacionales específicas para la dispensación de una receta de Revlimid o Descripción del riesgo de hipotiroidismo o Explicación de que el riesgo de neuropatía con el uso durante un tiempo prolongado es desconocido • Descripción del PPE y clasificación de los pacientes basada en el sexo y en la capacidad de gestación o Algoritmo para la implementación del PPE o Definición de las mujeres con capacidad de gestación y medidas que el médico debe tomar en caso de duda • Consejos sobre la seguridad para las mujeres con capacidad de gestación o La necesidad de evitar la exposición fetal o Descripción del PPE o La necesidad de una anticoncepción adecuada (incluso si la mujer tiene amenorrea) y definición de anticoncepción adecuada o Calendario de las pruebas de embarazo Asesoramiento sobre las pruebas adecuadas Antes de comenzar el tratamiento Durante el tratamiento, dependiendo del método anticonceptivo Después de finalizar el tratamiento o Necesidad de interrumpir inmediatamente el tratamiento con Revlimid ante la sospecha de embarazo o Necesidad de informar inmediatamente al médico a cargo del tratamiento ante la sospecha de embarazo
72 • Consejos sobre la seguridad para los varones o La necesidad de evitar la exposición fetal o La necesidad de utilizar preservativos si la pareja sexual es una mujer con capacidad de gestación (incluso aunque el varón se haya sometido a una vasectomía) Durante el tratamiento con Revlimid Durante una semana después de la dosis final. o Si su pareja se queda embarazada mientras él está tomando Revlimid o poco después de que él haya suspendido la toma de Revlimid, debe informar inmediatamente al médico a cargo del tratamiento • Medidas en caso de embarazo o Instrucciones de interrumpir inmediatamente el tratamiento con Revlimid ante la sospecha de embarazo o Necesidad de derivar a la paciente a un médico especialista o con experiencia en teratología y su diagnóstico, para evaluación y asesoramiento. o Información de contacto local para notificar cualquier sospecha de embarazo. o Formulario de notificación de embarazo • Lista de verificación para los médicos para comprobar que los pacientes reciben el asesoramiento apropiado sobre el tratamiento, los métodos anticonceptivos y la prevención del embarazo, adecuado a su sexo y capacidad de gestación • Formularios de notificación de reacciones adversas
Folletos educativos para los pacientes
Los 3 tipos de folletos educativos para los pacientes deben ser: • Folleto para las pacientes con capacidad de gestación y sus parejas • Folleto para las pacientes que no tienen capacidad de gestación • Folleto para los pacientes varones
Todos los folletos para los pacientes deben contener los siguientes puntos: • La lenalidomida es teratógena en los animales y se espera que sea teratógena en los seres humanos • Revlimid puede causar neutropenia y trombocitopenia, y la necesidad de someterse periódicamente a un análisis de sangre • Descripción de la tarjeta del paciente, y la necesidad de su uso • Eliminación de los residuos o excedentes del medicamento sin usar • Disposiciones nacionales, u otras específicas, aplicables a la dispensación de una receta de Revlimid • El paciente no debe dar Revlimid a ninguna otra persona • El paciente no debe donar sangre • El paciente debe informar a su médico acerca de cualquier reacción adversa
Se debe proporcionar también la siguiente información en el folleto adecuado:
Folleto para las pacientes con capacidad de gestación • La necesidad de evitar la exposición fetal • Descripción del PPE • La necesidad de una anticoncepción adecuada y definición de anticoncepción adecuada • Calendario de las pruebas de embarazo o Antes de comenzar el tratamiento o Durante el tratamiento, cada 4 semanas, excepto en el caso de que la paciente se haya sometido previamente a una ligadura de trompas de eficacia confirmada o Después de finalizar el tratamiento • La necesidad de interrumpir inmediatamente el tratamiento con Revlimid ante la sospecha de embarazo • La necesidad de contactar inmediatamente con su médico ante la sospecha de embarazo
73 Folleto para los pacientes varones • La necesidad de evitar la exposición fetal • La necesidad de utilizar preservativos si la pareja sexual es una mujer con capacidad de gestación (incluso aunque el varón se haya sometido a una vasectomía) o Durante el tratamiento con Revlimid o Durante una semana después de la dosis final. • El paciente no debe donar semen • Si su pareja se queda embarazada, el paciente debe informar inmediatamente a su médico a cargo del tratamiento
Tarjeta del paciente
La tarjeta del paciente debe contener los siguientes puntos: • La verificación de que se ha dado el asesoramiento adecuado • La documentación acerca del estado de la capacidad de gestación • Las fechas y los resultados de las pruebas de embarazo
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El TAC debe garantizar que el sistema de farmacovigilancia, como viene descrito en la versión 5.1 presentada en el módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está implementado y en funcionamiento antes de que el producto salga al mercado y todo el tiempo que se comercialice.
Plan de Gestión de Riesgos
El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia, tal como se acordó en la versión 8.3 del Plan de Gestión de Riesgos (PGR) presentada en el módulo 1.8.2 de la Solicitud de Autorización de Comercialización y considerando cualquier actualización subsecuente del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR ha de ser presentada al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • cuando se haya recibido información nueva que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • en los 60 días siguientes a alcanzar un hito importante (Farmacovigilancia o minimización de riesgos) • cuando lo solicite la EMEA
74 ANEXO III
ETIQUETADO Y PROSPECTO
75 A.
ETIQUETADO
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Revlimid 5 mg cápsulas duras lenalidomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 5 mg de lenalidomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa anhidra.
Ver prospecto, sección 2.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
21 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Usar sólo según las instrucciones de su médico.
Se espera que la lenalidomida sea perjudicial para el feto.
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
El medicamento sin usar debe devolverse al farmacéutico.
77 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/391/001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Revlimid 5 mg
78 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Revlimid 5 mg cápsulas duras lenalidomida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
79 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Revlimid 10 mg cápsulas duras lenalidomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 10 mg de lenalidomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa anhidra.
Ver prospecto, sección 2.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
21 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Usar sólo según las instrucciones de su médico.
Se espera que la lenalidomida sea perjudicial para el feto.
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
El medicamento sin usar debe devolverse al farmacéutico.
80 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/391/002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Revlimid 10 mg
81 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Revlimid 10 mg cápsulas duras lenalidomida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
82 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Revlimid 15 mg cápsulas duras lenalidomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 15 mg de lenalidomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa anhidra.
Ver prospecto, sección 2.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
21 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Usar sólo según las instrucciones de su médico.
Se espera que la lenalidomida sea perjudicial para el feto.
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
El medicamento sin usar debe devolverse al farmacéutico.
83 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/391/003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Revlimid 15 mg
84 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Revlimid 15 mg cápsulas duras lenalidomida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
85 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Revlimid 25 mg cápsulas duras lenalidomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 25 mg de lenalidomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa anhidra.
Ver prospecto, sección 2.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
21 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Usar sólo según las instrucciones de su médico.
Se espera que la lenalidomida sea perjudicial para el feto.
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
El medicamento sin usar debe devolverse al farmacéutico.
86 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/391/004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Revlimid 25 mg
87 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Revlimid 25 mg cápsulas duras lenalidomida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd.
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
88 B.
PROSPECTO
89 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Revlimid 5 mg cápsulas duras Revlimid 10 mg cápsulas duras Revlimid 15 mg cápsulas duras Revlimid 25 mg cápsulas duras Lenalidomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo o compartirlo con otras
personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Revlimid y para qué se utiliza 2.
Antes de tomar Revlimid 3.
Cómo tomar Revlimid 4.
Posibles efectos adversos 5.
Conservación de Revlimid 6.
Información adicional
1.
QUÉ ES REVLIMID Y PARA QUÉ SE UTILIZA
Qué es Revlimid Revlimid pertenece a un grupo de medicamentos llamados inmunomoduladores, que pueden modificar o regular el funcionamiento del sistema inmunitario (defensas del cuerpo).
Para qué se utiliza Revlimid Revlimid, en combinación con dexametasona, se utiliza para tratar a pacientes adultos diagnosticados de mieloma múltiple.
El mieloma múltiple es un tipo de cáncer de la sangre que afecta a los glóbulos blancos que producen anticuerpos.
2.
ANTES DE TOMAR REVLIMID
Siga atentamente todas las instrucciones de su médico, aunque sean diferentes a la información general proporcionada en este prospecto.
No tome Revlimid • Si está embarazada, si cree que pueda estarlo o si planea quedarse embarazada, ya que se espera que Revlimid sea perjudicial para el feto (ver sección 2, “Tenga especial cuidado con Revlimid” y “Embarazo”). • Si puede quedarse embarazada, a menos que siga todas las medidas necesarias para evitarlo (ver sección 2, “Tenga especial cuidado con Revlimid” y “Embarazo”).
Si puede quedarse embarazada, su médico anotará con cada receta que se han tomado todas las medidas necesarias y le proporcionará esta confirmación. • Si es alérgico (hipersensible) a lenalidomida o a cualquiera de los demás componentes de Revlimid enumerados en la sección 6, “Composición de Revlimid”.
Si cree que puede ser alérgico, consulte a su médico.
Si alguna de estas condiciones es aplicable a usted, informe a su médico antes de tomar Revlimid.
90 Tenga especial cuidado con Revlimid Consulte a su médico en los siguientes casos:
Para las mujeres que toman Revlimid Antes de comenzar el tratamiento, debe preguntar a su médico si existe la posibilidad de que pueda quedarse embarazada, aunque crea que esto es poco probable.
Su médico le aconsejará sobre los métodos anticonceptivos más adecuados.
Para los varones que toman Revlimid Se desconoce si Revlimid pasa al semen humano.
Si su pareja puede quedarse embarazada y no está usando un método anticonceptivo eficaz, usted debe usar preservativos durante el tratamiento y hasta 1 semana después de finalizarlo.
No debe donar semen durante este periodo.
Todos los pacientes Antes de iniciar el tratamiento, deberá informar a su médico si ha tenido alguna vez trombos (coágulos de sangre) en las venas.
Durante el tratamiento con Revlimid, tiene un mayor riesgo de presentar coágulos de sangre en las venas.
Antes de iniciar el tratamiento con Revlimid y durante el mismo, le harán análisis de sangre con regularidad, ya que Revlimid puede causar una disminución de las células de la sangre que ayudan a luchar contra las infecciones y de las que participan en la coagulación.
Su médico puede ajustar la dosis de Revlimid o interrumpir su tratamiento, dependiendo de los resultados de sus análisis de sangre y de su estado general.
Antes de comenzar el tratamiento, debe decirle a su médico si tiene alguna enfermedad de los riñones.
Su médico puede ajustar la dosis de Revlimid basándose en esta información.
No debe donar sangre durante el tratamiento y 1 semana después del final del tratamiento.
Al final del tratamiento, debe devolver al farmacéutico todas las cápsulas sin usar.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Revlimid con los alimentos y bebidas Las cápsulas de Revlimid pueden tomarse con o sin alimentos (vea la sección 3, “Cómo y cuándo tomar Revlimid”).
Embarazo No puede tomar Revlimid si está embarazada, ya que se espera que sea perjudicial para el feto.
Además, no debe nunca quedarse embarazada mientras toma Revlimid.
Por lo tanto, tiene que usar métodos eficaces anticonceptivos si existe la posibilidad de que pueda quedarse embarazada (ver sección 2, “Tenga especial cuidado con Revlimid”).
91 Si se queda embarazada durante el tratamiento con Revlimid, debe interrumpir el tratamiento e informar inmediatamente a su médico.
En relación con hombres que toman Revlimid, vea la sección 2 “Tenga especial cuidado con Revlimid”.
Si su pareja se queda embarazada mientras usted toma lenalidomida, debe informar inmediatamente a su médico.
Es recomendable que su pareja solicite consejo médico.
Lactancia No deberá dar el pecho mientras tome Revlimid, ya que se desconoce si Revlimid pasa a la leche materna en humanos.
Conducción y uso de máquinas No conduzca ni utilice máquinas si sufre efectos adversos como mareos, cansancio, somnolencia o visión borrosa.
Información importante sobre algunos de los componentes de Revlimid Revlimid contiene lactosa (un tipo de azúcar).
Si su médico le ha dicho que tiene intolerancia a ciertos azúcares, consulte con él antes de tomar Revlimid.
3.
CÓMO TOMAR REVLIMID
Revlimid se toma en combinación con dexametasona.
Siga exactamente las instrucciones de administración de Revlimid y dexametasona indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Deberá consultar el prospecto de dexametasona para obtener información adicional sobre su uso y sus efectos.
Dosificación de Revlimid La dosis inicial habitualmente es de 25 mg una vez al día.
Revlimid se toma en ciclos de tratamiento, cada ciclo dura 28 días.
Ciclo de tratamiento: • •
días 1 al 21: días 22 al 28:
tome 25 mg de Revlimid una vez al día NO tome Revlimid
Después de terminar cada ciclo, comience uno nuevo.
Su médico puede ajustar la dosis de Revlimid o interrumpir su tratamiento, basándose en los resultados de sus análisis de sangre y de su estado general (ver sección 2, “Tenga especial cuidado con Revlimid”).
Dosificación de dexametasona La dosis inicial habitualmente es de 40 mg una vez al día.
Dexametasona se toma también en ciclos de tratamiento, cada ciclo dura 28 días.
Los 4 primeros ciclos de tratamiento: • días 1 al 4, 9 al 12 y 17 al 20: tome 40 mg de dexametasona una vez al día •
días 21 al 28:
NO tome dexametasona
Siguientes ciclos de tratamiento: • •
días 1 al 4: días 5 al 28:
tome 40 mg de dexametasona una vez al día NO tome dexametasona
Después de terminar cada ciclo, comience uno nuevo.
Cómo y cuándo tomar Revlimid Debe tragar las cápsulas de Revlimid enteras, preferiblemente con agua, una vez al día.
No rompa ni mastique las cápsulas.
Las cápsulas de Revlimid pueden tomarse con o sin alimentos.
92 Debe tomar Revlimid aproximadamente a la misma hora cada día.
Duración del tratamiento con Revlimid Revlimid se toma en ciclos de tratamiento, cada ciclo dura 28 días (vea el apartado “Dosificación de Revlimid” en esta sección).
Debe continuar los ciclos de tratamiento hasta que su médico le comunique que interrumpa el tratamiento.
Si toma más Revlimid del que debiera Si toma más Revlimid del que le han recetado, informe inmediatamente a su médico.
Si olvidó tomar Revlimid Si olvida tomar Revlimid a su hora habitual y: • Han transcurrido menos de 12 horas: tome la cápsula inmediatamente. • Han transcurrido más de 12 horas: no tome la cápsula.
Tome la próxima cápsula al día siguiente a la hora habitual.
Si tiene cualquier otra duda sobre el uso de Revlimid, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Revlimid puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de los efectos adversos se clasifica en las siguientes categorías:
Muy frecuentes Frecuentes Poco frecuentes
al menos 1 de cada 10 pacientes al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes al menos 1 de cada 1.000 pacientes, pero menos de 1 de cada 100 pacientes
Es importante señalar que Revlimid puede reducir el número de glóbulos blancos (células de la sangre que combaten las infecciones) y también de plaquetas (que ayudan a coagular la sangre).
Revlimid también puede causar coágulos de sangre en las venas (trombosis).
Por lo tanto, usted debe informar inmediatamente a su médico si sufre cualquier tipo de: • fiebre, escalofríos, dolor de garganta, tos, úlceras bucales o cualquier otro síntoma de infección. • hemorragia (sangrado) o hematoma (moratón) no debidos a una lesión. • dolor de pecho (torácico) o de las piernas. • dificultad para respirar.
Los efectos adversos muy frecuentes se enumeran a continuación.
Debe consultar a su médico si sufre alguno de los siguientes: • Una disminución del número de glóbulos blancos (las células que combaten las infecciones), plaquetas (que ayudan a coagular la sangre, lo que puede producir trastornos hemorrágicos) y glóbulos rojos (su disminución causa anemia, con cansancio y debilidad) • Estreñimiento, diarrea, náuseas, aumento o disminución del peso, erupción cutánea, trastornos del sueño, calambres musculares y debilidad muscular, cansancio, hinchazón de las extremidades.
Los efectos adversos frecuentes se enumeran a continuación.
Debe consultar a su médico si sufre alguno de los siguientes: • Infecciones de todo tipo, fiebre y síntomas de tipo gripal. • Pérdida del apetito, retención de líquidos, deshidratación, aumento de la concentración de azúcar en la sangre, cambios en los niveles de calcio, potasio o magnesio en la sangre. • Confusión, alucinaciones, depresión, agresividad, agitación, cambios del estado de ánimo, ansiedad, nerviosismo, irritabilidad.
93 • Ictus, parálisis, desmayos, trastornos de la memoria, adormecimiento, hormigueos o sensación de escozor en la piel, dolor en las manos o en los pies, mareos, dolor de cabeza, temblores, somnolencia, trastornos o pérdida del gusto, mareos. • Visión borrosa o reducida, cataratas, aumento del lagrimeo. • Dolor en las piernas (que podría ser un síntoma de trombosis), aumento o disminución de la tensión, especialmente al estar de pie (lo que puede causar mareos o desmayos), rubor y sofocos, dolor de pecho o dificultad para respirar (que puede ser un síntoma de trombos en los pulmones), pulso irregular, palpitaciones. • Tos, ronquera, hipo, hemorragia nasal. • Vómitos, indigestión, dolor abdominal, hinchazón abdominal, dolor e irritación de la boca, sequedad de boca, gases, sangre en las heces. • Hinchazón de la cara, sequedad de piel, picor, enrojecimiento de la piel, inflamación de las raíces del cabello (folículos pilosos), aumento de la coloración (pigmentación) de la piel, aumento de la sudoración, pérdida del cabello, moratones (hematomas). • Dolor o debilidad muscular, de huesos, de espalda, de extremidades o de articulaciones, sensación general de malestar, hinchazón generalizada. • Fuerte aumento o disminución en la cantidad de orina frente a lo habitual (que puede ser un síntoma de insuficiencia renal), sangre en la orina. • Dificultad para tener una erección, aumento del tamaño de las mamas en varones, dolor en los pezones, menstruación anormal.
Los efectos adversos poco frecuentes se enumeran a continuación.
Debe consultar a su médico si sufre alguno de los siguientes: • Hinchazón de los ganglios linfáticos. • Aumento del vello corporal, diabetes, gota, aumento del apetito, sed, cambios en los análisis de sangre, incluyendo una disminución de las proteínas en la sangre (incluidas las que combaten las infecciones) y cambios en los niveles en sangre de fosfato, sodio, hormona tiroidea y de la hormona que controla la absorción de sales y agua. • Cambios del estado mental general o de la personalidad, sueños anormales, pérdida de la libido, ataques de ansiedad, intranquilidad. • Trastornos de la voz o pérdida de la voz, alteración de la concentración, alteración del equilibrio, dificultad de movimiento, pérdida del sentido del olfato. • Pérdida de la visión, hinchazón de los párpados, irritación y enrojecimiento de los ojos, sequedad ocular, lagrimeo. • Sordera, picor o dolor en los oídos, zumbidos en los oídos. • Colapso, problemas circulatorios, pulso rápido, lento o irregular; dificultad para respirar, especialmente al estar acostado (que pueden ser síntomas de insuficiencia cardiaca) • Pitidos al respirar, aumento de las secreciones de la garganta, sequedad de garganta, congestión o dolor nasal o dolor tipo sinusitis (de los senos paranasales), laringitis. • Inflamación rápida de la piel, especialmente en el dorso de las manos o empeines, o de los párpados, labios, cara, lengua o genitales. • Sangrado de los intestinos, el estómago o las encías, dificultad o dolor para tragar, hemorroides, inflamación, dolor o úlceras en la boca, la lengua o los labios, dolor dental y placas en la lengua. • Color amarillento de la piel (debido a la alteración de la función del hígado). • Erupciones cutáneas, piel agrietada, descamación o decoloración de la piel, úlceras por compresión, acné, sensibilidad a la luz solar. • Dificultad para orinar, orinar con mayor frecuencia. • Ciertos tipos de tumores de la piel y del cerebro.
Los efectos adversos raros se indican a continuación.
Debe consultar a su médico si presenta alguno de ellos: • Reacción alérgica grave que puede comenzar como un exantema en una zona, pero se extiende produciendo una pérdida importante de piel por todo el cuerpo.
94 5.
CONSERVACIÓN DE REVLIMID
• Mantener Revlimid fuera del alcance y de la vista de los niños. • No utilice Revlimid después de la fecha de caducidad que aparece en el blíster después de “EXP”.
La fecha de caducidad es el último día del mes que se indica. • No conservar a temperatura superior a 25ºC. • No utilice Revlimid si observa que el envase está dañado o muestra indicios visibles de deterioro.
Todas las cápsulas de Revlimid sin usar deben devolverse al farmacéutico.
6.
INFORMACIÓN ADICIONAL
Composición de Revlimid
Revlimid 5 mg cápsulas duras: • El principio activo es lenalidomida.
Cada cápsula contiene 5 mg de lenalidomida. • Los demás componentes son:
-
Contenido de las cápsulas: lactosa anhidra, celulosa microcristalina, croscarmelosa sódica y estearato de magnesio.
- -
Tinta de impresión: goma laca, propilenglicol, hidróxido de potasio y óxido de hierro negro (E172).
Revlimid 10 mg cápsulas duras: • El principio activo es lenalidomida.
Cada cápsula contiene 10 mg de lenalidomida. • Los demás componentes son:
-
Contenido de las cápsulas: lactosa anhidra, celulosa microcristalina, croscarmelosa sódica y estearato de magnesio.
-
Cubierta de la cápsula: gelatina, dióxido de titanio (E171), carmín índigo (E132) y óxido de hierro amarillo (E172)
-
Tinta de impresión: goma laca, propilenglicol, hidróxido de potasio y óxido de hierro negro (E172).
Revlimid 15 mg cápsulas duras: • El principio activo es lenalidomida.
Cada cápsula contiene 15 mg de lenalidomida. • Los demás componentes son:
-
Contenido de las cápsulas: lactosa anhidra, celulosa microcristalina, croscarmelosa sódica y estearato de magnesio.
- -
Cubierta de la cápsula: gelatina, dióxido de titanio (E171) y carmín índigo (E132) Tinta de impresión: goma laca, propilenglicol, hidróxido de potasio y óxido de hierro negro (E172).
Revlimid 25 mg cápsulas duras: • El principio activo es lenalidomida.
Cada cápsula contiene 25 mg de lenalidomida. • Los demás componentes son:
-
Contenido de las cápsulas: lactosa anhidra, celulosa microcristalina, croscarmelosa sódica y estearato de magnesio.
- -
Tinta de impresión: goma laca, propilenglicol, hidróxido de potasio y óxido de hierro negro (E172).
Aspecto de Revlimid y contenido del envase
95 Las cápsulas duras de Revlimid 5 mg son blancas, con la inscripción “REV 5 mg”.
Las cápsulas duras de Revlimid 10 mg son azul-verde/amarillo pálido, con la inscripción “REV 10 mg”.
Las cápsulas duras de Revlimid 15 mg son azul claro/blancas, con la inscripción “REV 15 mg”.
Revlimid cápsulas duras de 25 mg son blancas, con la inscripción “REV 25 mg”.
Las cápsulas se presentan en envases de cartón.
Cada envase contiene tres blísters, cada uno de ellos con siete cápsulas.
Esto supone un total de 21 cápsulas por envase.
Titular de la autorización de comercialización Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Reino Unido
Responsable de la fabricación Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al titular de la autorización de comercialización.
Este prospecto ha sido aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
96
European Medicines Agency
EMEA/ H/ C/ 494
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
REYATAZ
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Reyataz?
Reyataz es un medicamento que contiene el principio activo atazanavir.
Se presenta en forma de cápsulas (azul y blanco:
100 mg; azul claro y azul:
150 mg; azul oscuro:
200 mg; rojo y azul:
300 mg) y como polvo para solución oral (50 mg. por medida de 1,5 g.).
¿Para qué se utiliza Reyataz?
Reyataz es un medicamento antirretroviral.
Se utiliza en combinación con ritonavir (otro antirretroviral) y otros antirretrovirales para tratar a adultos infectados por el virus de inmunodeficiencia humana de tipo 1 (VIH-1), causante del síndrome de inmunodeficiencia adquirida (SIDA).
El médico debería recetar Reyataz a pacientes que han recibido medicamentos antirretrovirales para infección por VIH únicamente después de haber considerado estos medicamentos y la probabilidad de que le virus responda a Reyataz.
Según la información disponible, no cabe esperar que el medicamento surta efecto en los pacientes en quienes no funcionen o hayan dejado de funcionar muchos medicamentos del mismo grupo que Reyataz (inhibidores de la proteasa).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Reyataz?
El tratamiento con Reyataz deberá iniciarlo un médico con experiencia en el tratamiento de la infección por VIH.
La dosis recomendada es de 300 mg una vez al día.
Todas las dosis deben tomarse junto con 100 mg de ritonavir y con alimentos.
El polvo para solución oral puede utilizarse en pacientes que no puedan ingerir cápsulas.
Reyataz debe administrarse con precaución a los pacientes con problemas hepáticos leves y no debe utilizarse en aquéllos con problemas hepáticos moderados o graves.
¿Cómo actúa Reyataz?
El principio activo de Reyataz, el atazanavir, es un inhibidor de la proteasa. una enzima llamada proteasa que participa en la reproducción del VIH.
El ritonavir es otro inhibidor de la proteasa que se utiliza como « potenciador »:
Reduce la velocidad a la que se metaboliza el atazanavir, aumentando así su concentración sanguínea.
Esto permite utilizar una dosis menor de atazanavir para lograr el mismo efecto antirretroviral.
Reyataz, tomado en combinación con otros 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y la mantiene en valores bajos.
No cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Reyataz?
La eficacia de Reyataz se ha evaluado en cuatro estudios principales.
En un estudio participaron 883 pacientes antes no sometidos a tratamiento para la infección por VIH, y en el otro un total de 743 pacientes que ya se habían sometido a tratamiento para la infección por VIH.
En el estudio de los pacientes no sometidos antes a tratamiento, se comparó la eficacia de Reyataz con la de lopinavir (otro antirretroviral), en ambos casos con administración de ritonavir.
En los pacientes antes sometidos a tratamiento, los dos primeros estudios compararon la eficacia de Reyataz, administrado junto a saquinavir (otro medicamento antirretroviral) pero sin ritonavir, con la de la combinación de ritonavir y saquinavir o bien lopinavir.
El tercer estudio comparó la eficacia de Reyataz más ritonavir o saquinavir con la de lopinavir más ritonavir en 358 pacientes.
En los tres estudios, los pacientes tomaron además dos inhibidores nucléosidos o análogos de nucleótidos de la transcriptasa inversa (NRTIs, un tipo de medicamento antirretroviral).
El principal criterio de eficacia fue la variación de la concentración de VIH en la sangre (la viremia) de los pacientes.
¿Qué beneficio ha demostrado tener Reyataz durante los estudios?
En los pacientes no sometidos antes a tratamiento, Reyataz fue tan eficaz como lopinavir, ambos administrados conjuntamente con ritonavir.
Al comienzo del estudio la carga viral de los pacientes era de aproximadamente 88.100 copias/ ml., pero después de 48 semanas, el 78% de los pacientes que habían tomado Reyataz (343 de 440) tenían cargas virales por debajo de 50 copias/ ml, en comparación con el 76% de los que habían tomado lopinavir (338 de 443).
Los resultados del primer estudio con Reyataz en pacientes ya sometidos a tratamiento no pudieron interpretarse, ya que un gran número de pacientes abandonaron el estudio antes de lo previsto.
En el segundo estudio, la combinación de lopinavir y ritonavir produjo una reducción de la viremia mayor que la de Reyataz tomado sin ritonavir al cabo de 24 semanas.
En el tercer estudio, los pacientes tratados con Reyataz o lopinavir, en combinación con ritonavir, presentaron descensos similares de la viremia transcurridas 24 y 48 semanas de tratamiento; los valores habían disminuido cerca del 99% al cabo de 48 semanas.
Este resultado se mantuvo transcurridas 96 semanas de tratamiento.
¿Cuál es el riesgo asociado a Reyataz?
Los efectos secundarios más comunes con Reyataz (observados entre 1 y 10 de cada 100 pacientes) son cefaleas, icterus ocular (color amarillento de los ojos), vómitos, diarrea, dolor abdominal (de tripa), náuseas (malestar), dispepsia (ardor de estómago), erupciones, síndrome de lipodistrofia (cambios en la distribución de la grasa corporal), fatiga (cansancio) e ictericia (piel de color amarillento).
La lista completa de efectos secundarios comunicados sobre Reyataz puede consultarse en el prospecto.
Reyataz no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al atazanavir o a cualquiera de los demás componentes, o que padezcan problemas hepáticos de moderados a graves.
Reyataz no debe usarse en pacientes que tomen cualquiera de los siguientes medicamentos: • rifampicina (utilizada para tratar la tuberculosis); • Hypericum perforatum o hipérico (una preparación a base de hierbas utilizada para tratar la depresión); • medicamentos que se metabolicen de la misma forma que Reyataz o el ritonavir y que sean nocivos cuando alcanzan una concentración elevada en la sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
Reyataz debe administrarse con precaución a los pacientes que tomen otros medicamentos al mismo tiempo.
Si desea información más detallada, consulte el prospecto.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Reyataz pueden presentar también riesgo de osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado podrían tener un riesgo elevado de sufrir daño hepático durante el tratamiento con Reyataz.
2/ 3 ¿Por qué se ha aprobado Reyataz?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Reyataz son mayores que sus riesgos para tratar, en combinación con otros medicamentos antirretrovíricos, a adultos infectados por el VIH de tipo 1.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Reyataz.
Reyataz se autorizó en un principio en "circunstancias excepcionales", ya que por razones científicas no había sido posible obtener una información completa sobre el medicamento.
Sin embargo, dichas « circunstancias excepcionales » dejaron de aplicarse el 25.07.08, una vez presentada por la empresa la información complementaria que se le había solicitado.
Otras informaciones sobre Reyataz:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Reyataz a Bristol-Myers Squibb Pharma EEIG el 02.03.04.
La autorización de comercialización fue renovada el 02.03.09.
El texto completo del EPAR de Reyataz puede encontrarse aquí.
03.2009
3/ 3
Número de la UE
Marca de Fantasía
Dosis
Forma Farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
EU/ 1/ 03/ 267/ 001 EU/ 1/ 03/ 267/ 002 EU/ 1/ 03/ 267/ 003 EU/ 1/ 03/ 267/ 004 EU/ 1/ 03/ 267/ 005 EU/ 1/ 03/ 267/ 006
Reyataz Reyataz Reyataz Reyataz Reyataz Reyataz
100 mg 100 mg 150 mg 150 mg 200 mg 200 mg
Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Frasco (polietileno de alta densidad) Blister (Alu/ Alu) Frasco (polietileno de alta densidad) Blister (Alu/ Alu) Frasco (polietileno de alta densidad) Blister (Alu/ Alu)
60 cápsulas 60 cápsulas 60 cápsulas 60 cápsulas 60 cápsulas 60 cápsulas
EU/ 1/ 03/ 267/ 007 EU/ 1/ 03/ 267/ 008 EU/ 1/ 03/ 267/ 009 EU/ 1/ 03/ 267/ 010
Reyataz Reyataz Reyataz Reyataz
50 mg/ 1.5 g 300 mg 300 mg 300 mg
Polvo para solución oral Cápsula dura Cápsula dura Cápsula dura
Vía oral Vía oral Vía oral Vía oral
Frasco (polietileno de alta densidad) Frasco (polietileno de alta densidad) Blister (Alu/ Alu) 3 Frascos (polietileno de alta densidad)
180 g
1 frasco 30 cápsulas 30 cápsulas 30 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
REYATAZ 100 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 100 mg de atazanavir (como sulfato).
Excipiente:
54,79 mg de lactosa por cápsula.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsula opaca azul y blanca en la que se imprime con tintas azul y blanca en una mitad “ BMS 100 mg” y en la otra “ 3623”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
REYATAZ está indicado para el tratamiento de pacientes adultos infectados por el virus de la inmunodeficiencia humana-1 (VIH-1) en combinación con otros fármacos antirretrovirales.
En pacientes tratados previamente con terapia antirretroviral la demostración de la eficacia se basa en un estudio donde se comparó la actividad de 300 mg de REYATAZ una vez al día en combinación con 100 mg de ritonavir una vez al día con lopinavir/ ritonavir, cada régimen en combinación con tenofovir (ver secciones 4.8 y 5.1).
En base a la información clínica y virológica disponible no se espera beneficio en pacientes con cepas resistentes a múltiples inhibidores de la proteasa (≥ 4 mutaciones IP).
La elección de REYATAZ en pacientes tratados previamente debe basarse en los datos de resistencia viral individual y el historial de tratamiento de los pacientes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección VIH.
Adultos: la dosis recomendada de REYATAZ es de 300 mg administrados junto con 100 mg de ritonavir una vez al día con las comidas.
El Ritonavir se utiliza como un potenciador de la farmacocinética del atazanavir (ver secciones 4.5 y 5.1).
Si REYATAZ con ritonavir se coadministra con didanosina, se recomienda que la didanosina se tome 2 horas despues de la administración de REYATAZ con ritonavir.
REYATAZ con ritonavir debe administrarse con la comida (ver sección 4.5).
Lactantes, bebes, niños y adolescentes: no se ha establecido la seguridad y eficacia de REYATAZ en pacientes pediátricos (ver sección 5.2).
Pacientes que presentan insuficiencia renal: no es necesario ajustar la dosis (ver sección 5.2).
Pacientes que presentan insuficiencia hepática:
REYATAZ con ritonavir no se ha estudiado en pacientes con induficiencia hepática.
REYATAZ con ritonavir debe utilizarse con precaución en pacientes que presentan insuficiencia hepática ligera.
REYATAZ no debe administrarse a pacientes con insuficiencia hepática de moderada a grave (ver secciones 4.3, 4.4, y 5.2).
2 Método de administración: la administración es oral.
Las cápsulas deben tragarse enteras.
Para los pacientes que no son capaces de tragar las cápsulas está disponible REYATAZ polvo oral (ver Ficha Técnica de REYATAZ polvo oral).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Pacientes que presentan insuficiencia hepática de moderada a grave (ver secciones 4.2 y 4.4).
(ver sección 4.5).
REYATAZ con ritonavir no debe administrarse en combinación con medicamentos que son sustratos del CYP3A4 isoenzima del citocromo P450 y que tengan ventanas terapéuticas estrechas [por ej. astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral (para las precauciones a tener en cuenta cuando se coadministre con midazolam por vía parenteral, ver sección 4.5) y alcaloides del cornezuelo del centeno, especialmente, ergotamina, dihidroergotamina, ergonovina, metilergonovina] (ver sección 4.5).
REYATAZ no debe administrarse en combinación con preparaciones vegetales que contengan hierba de San Juan o hipérico (Hypericum perforatum) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes deben ser informados de que la terapia antirretroviral usual no previene el riesgo de transmisión del VIH a otras personas a traves del contacto sexual o por tranfusiones sanguineas.
Debe continuar tomando las precauciones adecuadas.
La coadministración de REYATAZ con dosis de ritonavir mayores de 100 mg una vez al día no ha sido evaluada clinicamente.
El uso de dosis más altas de ritonavir puede alterar el perfil de seguridad de atazanavir (efectos cardíacos, hiperbilirrubinemia) y por lo tanto no está recomendada.
Pacientes con afecciones coexistentes Atazanavir se metaboliza principalmente por vía hepática y en pacientes con insuficiencia hepática se ha observado un aumento de las concentraciones plasmáticas (ver secciones 4.2 y 4.3).
La seguridad y eficacia de REYATAZ no ha sido establecida en pacientes con insuficiencia hepática significativa.
Los pacientes con hepatitis crónica B o C tratados con terapia antirretroviral de combinación pueden sufrir un aumento del riesgo de reacciones adversas hepáticas graves y potencialmente fatales.
En el caso de terapia antirretroviral concomitante en pacientes que presentan hepatitis B o C, se debe consultar la información de la Ficha técnica (SmPC) de los fármacos que se vayan a administrar (ver sección 4.8)
Los pacientes con insuficiencia hepática preexistente incluyendo hepatitis activa crónica que presenten un aumento de la frecuencia de anomalías en la función hepática durante la terapia antirretroviral de combinación deben ser monitorizados según la práctica estándar.
Si se observa evidencia de un empeoramiento en la función hepática de estos pacientes debe considerarse la interrupción del tratamiento.
En los estudios clínicos se ha observado que la dosis de REYATAZ está relacionada con prolongaciones asintomáticas en el intervalo PR.
Se deben administrar con precaución todos los medicamentos capaces de inducir prolongaciones PR.
En pacientes con problemas de conducción preexistentes (de segundo grado o arteroventricular más elevada o bloqueo completo de la rama neuromuscular) REYATAZ debe usarse con precaución y solamente si el beneficio compensa el riesgo (ver sección 5.1).
3 (bradicardia, alargamiento congénito de QT, desequilibrios electrolíticos), se deben tomar precauciones especiales (ver secciones 4.8 y 5.3).
Se han notificado casos de aumentos de hemorragia, que incluyen hemartrosis y hematomas de piel espontáneos en pacientes hemofílicos tipos A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administraron dosis adicionales de factor VIII.
En más de la mitad de los casos notificados, se continuó el tratamiento con inhibidores de la proteasa o se reinstauró si se había suspendido.
Se ha propuesto una relación de causalidad, aunque se desconoce el mecanismo de acción.
Por tanto, los pacientes hemofílicos deben ser informados acerca de la posibilidad de aumento de hemorragias.
Redistribución de las grasas y alteraciones metabólicas La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con los inhibidores nucleosídicos de la transcripasa inversa (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
El tratamiento antirretroviral combinado (TARC), incluyendo un régimen basado en REYATAZ (con o sin ritonavir), se ha asociado con dislipemia.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clinicamente apropiado (ver sección 4.8).
En estudios clínicos, REYATAZ (con o sin ritonavir) ha demostrado que induce dislipemia en menor proporción que los comparadores.
El impacto clínico de esta inducción no ha sido demostrado por la ausencia de estudios específicos sobre el riesgo cardiovascular.
La elección de la terapia antirretroviral se tiene que basar principalmente en la eficacia antiviral.
Se recomienda la consulta de guias estándar para el tratamiento de la dislipemia.
Hiperglucemia Se han notificado nuevas apariciones de diabetes mellitus, hiperglucemia y exacerbación de diabetes mellitus existentes en pacientes que recibían inhibidores de la proteasa.
En algunos de estos casos la hiperglucemia fue grave y en algunos casos asociada también con cetoacidosis.
Muchos pacientes presentaban condiciones médicas confusas, y algunos de ellos necesitaron tratamiento con fármacos que se han asociado al desarrollo de diabetes o hiperglucemia.
Hiperbilirrubinemia En pacientes que recibieron REYATAZ se observaron elevaciones reversibles de bilirrubina (no conjugada) relacionadas con la inhibición de UDP-glucuronosil transferasa (UGT) (ver sección 4.8).
El aumento de las transaminasas hepáticas que se presentan con bilirrubina elevada en pacientes que recibieron REYATAZ debe evaluarse para etiologias alternativas.
Debe considerarse una terapia antirretroviral alternativa a REYATAZ si el paciente está afectado de ictericia o icterus escleral.
No se recomienda una reducción de la dosis porque puede provocar una disminución del efecto terapéutico o desarrollar resistencia.
Indinavir está también asociado con la hiperbilirrubinemia indirecta (no conjugada) debida a la inhibición de UGT.
(ver sección 4.5).
Nefrolitiasis Se han notificado casos de nefrolitiasis en pacientes tratados con REYATAZ (ver sección 4.8).
Debe considerarse la interrupción temporal o definitiva del tratamiento si aparecen signos o síntomas de nefrolitiasis.
4 Síndrome de Reconstitución Inmune Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
(ver sección 4.5)
No se recomienda la coadministración de REYATAZ con nevirapina o efavirenz (ver sección 4.5).
Si se requiere la coadministración de REYATAZ con un inhibidor de la transcriptasa inversa no nucleósido (INNTI), podría considerarse un aumento de la dosis de ambos REYATAZ y ritonavir de hasta 400 mg y 200 mg, respectivamente, en combinación con efavirenz, junto con una estrecha monitorización clínica.
Atazanavir es metabolizado principalmente por el CYP3A4.
La coadministración de REYATAZ con ritonavir y fármacos que inducen al CYP3A4 no está recomendado (ver secciones 4.3 y 4.5).
El uso concomitante de REYATAZ y anticonceptivos orales debe evitarse (ver sección 4.5).
No se recomienda la coadministración de voriconazol y REYATAZ con ritonavir a menos que la evaluación del beneficio/ riesgo justifique el uso de voriconazol (ver sección 4.5).
No se recomienda el uso concomitante de REYATAZ/ ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
La absorción de atazanavir puede reducirse en situaciones donde el pH gástrico esté aumentado independientemente de la causa.
No se recomienda la coadministración de REYATAZ con inhibidores de la bomba de protones (ver sección 4.5).
Si la combinación de REYATAZ con un inhibidor de la bomba de protones es inevitable se recomienda realizar una estrecha monitorización clínica de la combinación con un incremento de la dosis de REYATAZ a 400 mg con 100 mg de ritonavir; y controlar que las dosis de los inhibidores de la bomba de protones sean comparables y no excedan de 20 mg de omeprazol.
Lactosa Los pacientes que presentan alteraciones hereditarias poco comunes como intolerancia a la galactosa, deficiencia de Lapp a la lactasa o síndrome de mala absorción de glucosa/ galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
5 Cuando REYATAZ y ritonavir son coadministrados, en el perfil de interacción del metabolismo del fármaco el ritonavir es predominante porque ritonavir es un inbihidor del CYP3A4, más potente que el atazanavir.
Debe consultarse la Ficha Técnica (Resumen de la características del producto) de ritonavir antes de iniciar la terapia con la combinación de REYATAZ y ritonavir.
Atazanavir se metaboliza en el hígado a través del sistema enzimático CYP3A4, al que inhibe.
Por lo tanto, REYATAZ con ritonavir está contraindicado con otros fármacos que sean substratos de CYP3A4 y tengan una relación terapéutica estrecha, como astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral y alcaloides del cornezuelo del centeno, especialmente ergotamina y dihidroergotamina (ver sección 4.3).
Otras interacciones Las interacciones entre atazanavir/ ritonavir e inhibidores de la proteasa, agentes antirretrovirales distintos de los inhibidores de la proteasa, y otros medicamentos no antirretrovirales se describen en las tablas siguientes (“↑” indica aumento, “↓” disminución, “↔” sin cambio, “ BID” dos veces al día y “ QD” una vez al día).
Si está disponible se incluyen entre paréntesis los intervalos de confianza (IC) del 90%.
Los estudios presentados en la Tabla 1 se realizaron en sujetos sanos a menos que se especifique lo contrario.
Es importante conocer que muchos estudios se realizaron con atazanavir sin potenciar, que no es el regimen aprobado de atazanavir.
Tabla 1:
Interacciones entre REYATAZ y otros medicamentos
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
coadministración
ANTI-INFECCIOSOS Antirretrovirales Inhibidores de la proteasa: no se ha estudiado la coadministración de REYATAZ/ ritonavir y otros inhibidores de la proteasa pero sería de esperar un aumento de la exposición a otros inhibidores de la proteasa.
Por lo tanto, no se recomienda esta coadministración.
Ritonavir 100 mg QD (atazanavir 300 mg
↑ 3.50*
↑ 2.20*
↑ 8.13*
potenciador de la
realizados en pacientes infectados por VIH
(2.44,5.03)
(1.56, 3.11)
(4.59, 14.39)
farmacocinética de atazanavir.
* En un análisis combinado, se comparó atazanavir 300 mg y ritonavir 100 mg (n=33) con atazanavir 400 mg sin ritonavir (n=28).
El mecanismo de interacción entre atazanavir y ritonavir es la inhibición del CYP3A4.
Indinavir
Indinavir está asociado con hiperbilirrubinemia indirecta no conjugada, debido a la inhibición de UGT.
No se recomienda la coadministración de REYATAZ/ ritonavir e indinavir (ver sección 4.4).
Inhibidores de la transcriptasa inversa nucleósidos/ nucleótidos (INTIs) Lamivudina 150 mg BID + zidovudina 300 mg BID (atazanavir 400 mg QD)
No se observó ningún efecto significativo en las concentraciones de lamivudina y zidovudina.
En base a estos datos y porque no se espera que ritonavir tenga un impacto significativo en la farmacocinética de los INTIs, la coadministración de REYATAZ/ ritonavir con estos medicamentos no se espera que altere significativamente la exposición de los medicamentos coadministrados.
Abacavir
No se espera que la coadministración de REYATAZ/ ritonavir con abacavir altere significativamente la exposición de abacavir.
6
Medicamentos coadministrados (dosis en mg)
Recomendacines que afectan a la coadministración
Didanosina
Didanosina debe
(comprimidos
atazanavir,
administrarse en ayunas
tamponados)
administración
2 horas después de
200 mg/ estavudina
REYATAZ/ ritonavir
40 mg, ambos en dosis
ddI+d4T
(0.08, 0.21)
(0.06, 0.18)
(0.10, 0.27)
administrados con las
única (atazanavir 400 mg dosis única)
(en ayunas) atazanavir,
No se espera que la coadministración de REYATAZ/ ritonavir
dosificado 1 hr
con estavudina altere
después de
↔ 1.03
↑ 1.12 ↔ 1.03
significativamente la
ddI+d4T
(0.64, 1.67)
(0.67, 1.18)
(0.61, 1.73)
exposición a estavudina.
(en ayunas) Las concentraciones de atazanavir disminuyeron mucho cuando se coadministró con didanosina (comprimidos tamponados) y estavudina.
El mecanismo de interacción es la reducción de la solubilidad de atazanavir con un incremento de pH relacionado con la presencia de un agente anti- ácido en los comprimidos tamponados de didanosina.
No se observó ningún efecto significativo en las concentraciones de didanosina y estavudina.
Didanosina (con
gastrorresistentes)
comida)
↓ 0.66
↓ 0.62
↑ 1.25
dosis única de 400 mg (300 mg de atazanavir
(0.59, 0.73)
(0.52, 0.74)
(0.92, 1.69)
QD con 100 mg de ritonavir QD)
No se observó ningún efecto significativo en las concentraciones de atazanavir cuando se administró con didanosina gastrorresistente, pero la administración con comida disminuyó las concentraciones de didanosina.
Tenofovir disoproxil
↓ 0.78* ↓ 0.84* ↓ 0.77* atazanavir
fumarato 300 mg QD (atazanavir 300 mg
(0.65, 0.94) (0.70, 1.00) (0.57, 1.02)
Los pacientes deben ser
QD con ritonavir 100 mg QD), estudios realizados en pacientes infectados por VIH.
* En un análisis combinado de varios ensayos clínicos, se comparó atazanavir/ ritonavir 300/ 100 mg coadministrados con tenofovir disoproxil fumarato 300 mg (n=39) con atazanavir/ ritonavir 300/ 100 mg (n=33).
estrechamente monitorizados por las reacciones adversas asociadas a tenofovir, incluyendo alteraciones
Tenofovir disoproxil fumarato 300 mg QD
renales.
(atazanavir 300 mg
↑ 1.37 ↑ 1.34 ↑ 1.29 disoproxil
QD con ritonavir 100 mg QD)
(1.30, 1.45) (1.20, 1.51) (1.21, 1.36) fumarato
Inhibidores de la transcriptasa inversa no nucleósidos (INNTI’ s) Efavirenz 600 mg QD
No se recomienda la
(atazanavir 400 mg
atazanavir (pm):
↔ 1.00*
↑ 1.17*
↓ 0.58*
coadministración de
QD con ritonavir 100 mg QD)
todo administrado con las comidas
(0.91, 1.10)
(1.08, 1.27)
(0.49, 0.69)
efavirenz con REYATAZ/ ritonavir (ver sección 4.4)
Efavirenz 600 mg QD
atazanavir (pm):
(atazanavir 400 QD
todo administrado
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
con ritonavir 200 mg QD)
con las comidas
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Cuando se comparó con REYATAZ 300 mg/ ritonavir 100 mg una vez al día durante la tarde sin efavirenz.
Esta disminución de la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción efavirenz/ atazanavir es la inducción del CYP3A4. ** basado en una comparación histórica.
Nevirapina 200 mg
nevirapina
↑ 1.26
↑ 1.21
↑ 1.35
No se recomienda la
BID (atazanavir 400 mg QD con
(1.17, 1.36) ↓ 0.81*
(1.11, 1.32) ↔ 1.02*
(1.25, 1.47) ↓ 0.41*
coadministración de nevirapina con
ritonavir 100 mg QD)
(0.65, 1.02)
(0.85, 1.24)
(0.27, 0.60)
Recomendacines que
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
* Cuando se comparó con REYATAZ 300 mg y ritonavir 100 mg sin nevirapina.
Esta disminución en la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción nevirapina/ atazanavir es la inducción del CYP3A4.
BID (atazanavir 400 mg QD)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38
reducción de dosis no se pueden hacer
claritromicina (0.26, 0.34) (0.24, 0.33) (0.34, 0.42)
recomendaciones; por lo tanto, se debe actuar con
La reducción de dosis de claritromicina puede originar concentraciones subterapéuticas de 14-OH claritromicina.
El mecanismo de la interacción claritromicina / atazanavir es la inhibición del CYP3A4.
con claritromicina.
Ketoconazol 200 mg
No se observó ningún efecto significativo en las concentraciones de
Debe administrarse con
QD (atazanavir
atazanavir.
precaución ketoconazol
400 mg QD)
e itraconazol con REYATAZ/ ritonavir.
Itraconazol
Itraconazol, como ketoconazol, es un potente inhibidor así como un substrato del CYP3A4.
En base a los datos obtenidos con otros inhibidores de la proteasa potenciados y ketoconazol, donde el AUC de ketoconazol mostró un aumento de 3 veces, es de esperar que REYATAZ/ ritonavir aumente las concentraciones de ketoconazol e itraconazol.
(> 200 mg/ día).
Voriconazol
No se ha estudiado la coadministración de REYATAZ/ ritonavir y voriconazol.
No se recomienda la coadministración de voriconazol y
El efecto de la coadministración de voriconazol oral y de dosis bajas de ritonavir oral (100 mg) se investigó en voluntarios sanos.
Dosis bajas de ritonavir (100 mg BID) disminuyeron la Cmax y el AUC de voriconazol (90% IC) con una media de 24% (↓ 9% a ↓ 36%) y 39% (↓ 22% a ↓ 52%), respectivamente.
La administración de voriconazol produjo una menor disminución de la Cmax y el AUC de ritonavir (90% IC) con una media de 24% (↓ 6% a ↓ 39%) y 14% (↓ 26% a ↑ 1%), respectivamente.
REYATAZ/ ritonavir, a menos que una evaluación del beneficio/ riesgo para el paciente justifique el uso de voriconazol (ver sección 4.4).
Los pacientes deben ser estrechamente monitorizados por las reacciones adversas y/ o pérdida de eficacia durante la coadministración de voriconazol y REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg y ritonavir 100 mg QD) Antimicobactetrianos
Las concentraciones de atazanavir y fluconazol no se modificaron significativamente cuando REYATAZ/ ritonavir se coadministró con fluconazol.
No se necesitan ajustes de dosis para REYATAZ/ ritonavir y fluconazol.
Rifabutina 150 mg QD
Se recomienda una
(atazanavir 400 mg
↑ 1.15 ↑ 1.34 ↑ 1.13 atazanavir
reducción de dosis de
rifabutina de hasta el 75% (es decir, 150 mg
Rifabutina 150 mg QD
↑ 2.10 ↑ 1.18 ↑ 3.43 rifabutina
(atazanavir 600 mg QD) Esta no es la dosis
(1.57, 2.79) (0.94, 1.48) (1.98, 5.96)
3 veces por semana) cuando se administra rifabutina con
terapéutica recomendada de
25-O-desacetil- ↑ 22.01* ↑ 8.20* ↑ 75.6* rifabutina (15.97, 30.34) (5.90, 11.40) (30.1, 190.0)
No se necesita ajuste de
8
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
dosis para REYATAZ/ ritonavir.
Antagonistas de receptores H2 Famotidina 40 mg BID
↓ 0.82
↓ 0.86
↓ 0.72
No se requiere ajuste de
(atazanavir 300 mg QD con ritonavir
(0.75, 0.89)
(0.79, 0.94)
(0.64, 0.81)
dosis de REYATAZ/ ritonavir cuando se
100 mg QD)
Aunque no se ha estudiado, se esperan resultados similares con otros antagonistas de los receptores H2.
Se desconoce la importancia de estos datos para pacientes infectados por VIH ya que el pH intragástrico puede ser mayor en esta población.
Por lo tanto, la magnitud de este efecto podría ser más pronunciada.
El mecanismo de interacción es un descenso de la solubilidad de atazanavir en la misma medida que el pH intragástrico aumenta con los bloqueantes H2.
coadministra con un antagonista del receptor H2, en una única dosis diaria con alimentos.
La reducción en las concentraciones de atazanavir podría evitarse mediante una separación temporal de REYATAZ y un antagonista de los receptores H2 de la siguiente manera:
REYATAZ 300 mg con ritonavir 100 mg una vez al día con alimentos, 2 horas antes y al menos 10 horas después de la administración de un antagonista del receptor H2.
Inhibidores de la bomba Omeprazol 40 mg QD
de protones
No se recomienda la
(atazanavir 400 mg
2 hr después de (0.35, 0.45) (0.38, 0.51 (0.29, 0.41)
REYATAZ/ ritonavir
100 mg QD)
omeprazol
Si la
Omeprazol 20 mg QD
combinación de
(atazanavir 400 mg
atazanavir (am): ↓ 0.70* ↓ 0.69* ↓ 0.69*
REYATAZ/ ritonavir
QD con ritonavir
1 hr después de (0.57, 0.86) (0.58, 0.83) (0.54, 0.88)
con un inhibidor de la
100 mg QD)
bomba de protones es inevitable, se recomienda realizar una
* Cuando se comparó con atazanavir 300 mg QD con ritonavir 100 mg QD
La disminución en el AUC, Cmax y Cmin no se compensó cuando se separó temporalmente por 12 horas una dosis incrementada de REYATAZ/ ritonavir (400/ 100 mg una vez al día) de omeprazol.
Aunque no ha sido estudiado, se esperan resultados similares con otros inhibidores de la bomba de protones.
El mecanismo de interacción es un descenso en la solubilidad de atazanavir así como un aumento en el pH intragástrico con los inhibidores de la bomba de protones.
dosis de REYATAZ hasta 400 mg con 100 mg de ritonavir; no deben excederse las dosis de los inhibidores de la bomba de protones comparables a 20 mg de omeprazol (ver sección 4.4).
Antiácidos
Antiácidos y
REYATAZ/ ritonavir
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
coadministración
medicamentos que contienen tampones ANTICOAGULANTES
consecuencia del incremento del pH gástrico si se administran antiácidos, incluyendo medicamentos tamponados, con REYATAZ/ ritonavir.
deben ser administrados 2 horas antes o 1 hora después de los antiácidos o medicamentos tamponados.
Warfarina
La coadministración de REYATAZ/ ritonavir tiene el potencial de producir un descenso o, con menos frecuencia, un aumento del INR (Indice Internacional Normalizado).
Se recomienda monitorizar estrechamente el INR durante el tratamiento con REYATAZ/ ritonavir, especialmente al inicio del tratamiento.
ANTINEOPLASICOS Antineoplásicos
E INMUNOSUPRESSORES
Irinotecan
Atazanavir inhibe la UGT y puede interferir con el metabolismo del irinotecan, produciendo un incremento de la toxicidad de irinotecan.
Si REYATAZ/ ritonavir se coadministra con irinotecan, los pacientes deben ser estrechamente monitorizados por las reacciones adversas relacionadas con irinotecan.
Inmunosupresores Ciclosporina Tacrolimus Sirolimus AGENTES CARDIOVASCULARES Antiarrítmicos
Las concentraciones de estos inmunosupresores pueden incrementarse cuando se coadministran con REYATAZ/ ritonavir debido a la inhibición del CYP3A4.
Se recomienda una monitorización más frecuente de las concentraciones terapéuticas de estos medicamentos hasta que los niveles plasmáticos se hayan estabilizado.
Amiodarona, Las
concentraciones de estos antiarrítmicos pueden incrementarse cuando
Se deben tomar
Lidocaina sistémica, Quinidina
El mecanismo de interacción de la amiodarona o de la lidocaina sistémica / atazanavir es la inhibición del CYP3A.
La quinidina tiene una ventana terapéutica estrecha y está contraindicada debido a la inhibición potencial del CYP3A por REYATAZ/ ritonavir.
precauciones y se recomienda monitorizar la concentración terapéutica.
El uso concomitante de quinidina está contraindicada (ver sección 4.3).
Bloqueantes de los canales de calcio Bepridil
REYATAZ/ ritonavir no debe utilizarse en combinación con medicamentos que son substratos del CYP3A4 y que tienen una ventana terapéutica estrecha.
La coadministración con bepridil está contraindicada (ver sección 4.3).
Diltiazem 180 mg QD
↑ 2.25 ↑ 1.98 ↑ 2.42 diltiazem
Se recomienda una
(atazanavir 400 mg QD)
(2.09, 2.41) (1.78, 2.19) (2.14, 2.73) desacetil- ↑ 2.65 ↑ 2.72 ↑ 2.21 diltiazem (2.45, 2.87) (2.44, 3.03) (2.02, 2.42)
reducción de la dosis inicial de diltiazem al 50%; con los ajustes adicionales si fuesen
No se observó un efecto significativo en las concentraciones de atazanavir.
Hubo un aumento del intervalo máximo del PR comparando con atazanavir solo.
No se ha estudiado la coadministración de diltiazem y REYATAZ/ ritonavir.
El mecanismo de la interacción diltiazem/ atazanavir es la inhibición del CYP3A4.
Verapamil CORTICOSTEROIDES
Las concentraciones séricas de verapamil pueden estar aumentadas por REYATAZ/ ritonavir por la inhibición de CYP3A4.
Debe tenerse precaución cuando se coadministra verapamil con REYATAZ/ ritonavir.
Fluticasona propionato intranasal 50 µg
Los niveles plasmáticos de fluticasona propionato aumentaron significativamente, mientras que los niveles intrínsecos de cortisol
No se recomienda la coadministración de
Medicamentos coadministrados (dosis en mg)
Medicamento AUC Cmax Cmin evaluado (90% IC) (90% IC) (90% IC)
Recomendacines que afectan a la coadministración
4 veces al día, durante 7 días (ritonavir 100 mg cápsulas BID) DISFUNCIÓN ERECTIL Inhibidores PDE5
El mecanismo de interacción es la inhibición del CYP3A4.
Debe considerarse una reducción de la dosis de los glucocorticoides con una monitorización estrecha de los efectos locales y sistémicos o un cambio a un glucocorticoide que no sea substrato de CYP3A4 (ej., beclometasona).
Además en caso de retirada del glucocorticoide, puede requerirse una reducción progresiva de la dosis durante un mayor periodo de tiempo.
Sildenafilo
El sildenafilo se metaboliza mediante el CYP3A4.
La coadministración con REYATAZ/ ritonavir puede producir un aumento en las concentraciones de sidenafilo y un aumento de los efectos adversos asociados a sidenafilo, incluyendo hipotensión, cambios en la visión y priapismo.
El mecanismo de la interacción sildenafilo/ atazanavir es la inhibición del CYP3A4.
Los pacientes deben ser advertidos sobre estos posibles efectos adversos.
MEDICAMENTOS A BASE DE PLANTAS MEDICINALES Hierba de San Juan (Hypericum perforatum):
Puede esperarse que la utilización concomitante de la hierba de San Juan con REYATAZ/ ritonavir origine una reducción significativa en los niveles plasmáticos de atazanavir.
Este efecto puede deberse a una inducción del CYP3A4.
Hay riesgo de pérdida de efecto terapéutico y de desarrollo de resistencia (ver sección 4.3).
Esta contraindicada la coadministración de REYATAZ/ ritonavir con productos que contengan la hierba de San Juan.
ANTICONCEPTIVOS HORMONALES Etinil estradiol 35 μ g +
Debe evitarse la
noretindrona (atazanavir 400 mg QD)
La concentración de los anticonceptivos orales aumentó debido a la inhibición de UGT.
Por el contrario, ritonavir puede disminuir las concentraciones de etinil estradiol.
No se han estudiado los efectos de la coadministración de anticonceptivos orales y REYATAZ/ ritonavir.
coadministración de REYATAZ/ ritonavir y los anticonceptivos orales (ver sección 4.4).
Debe considerarse la utilización de otros métodos anticonceptivos alternativos.
AGENTES QUE DISMINUYEN EL CONTENIDO LIPÍDICO Inhibidores de la hydroxil-metil-glutaril -CoA reductasa (HMG-CoA) Simvastatina Lovastatina
No se recomienda la coadministración de simvastatina o lovastatina con REYATAZ/ ritonavir debido al riesgo incrementado de miopatía incluyendo rabdomiolisis.
AUC
Recomendacines que
coadministrados
evaluado
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
coadministración
cuyo metabolismo no sea por el CYP3A, como pravastatina o fluvastatina.
Atorvastatina
El riesgo de miopatia incluyendo rabdomiolisis puede incrementarse también con atorvastatina, que también se metaboliza mediante el CYP3A4.
Debe realizarse con precaución.
Buprenorfina, QD, dosis de mantenimiento estable,
buprenorfina ↑ 1.67 ↑ 1.37 ↑ 1.69
requiere monitorización clínica por la sedación y los efectos cognitivos.
(atazanavir 300 mg QD con ritonavir 100 mg QD)
norbuprenorfina 2.05 ↑↑ 1.61 ↑ 2.01
Debe considerarse una reducción de la dosis de buprenorfina.
El mecanismo de la interacción es la inhibición del CYP3A4 y UGT1A1.
Las concentraciones de atazanavir no se vieron significativamente afectadas.
Metadona, dosis de mantenimiento estable (atazanavir 400 mg QD) SEDANTES Benzodiazepinas
Dado que dosis bajas de ritonavir (100 mg dos veces al día) no han mostrado tener ningún efecto significativo en las concentraciones de metadona, no se espera interacción si la metadona se coadministra con REYATAZ y ritonavir, en base a estos datos.
No es necesario un ajuste de dosis si la metadona se coadministra con REYATAZ y ritonavir.
Midazolam Triazolam
Midazolam y triazolam se metabolizan extensamente mediante el CYP3A4.
La coadministración con REYATAZ/ ritonavir puede causar un aumento elevado en la concentración de estas benzodiazepinas.
No se ha estudiado la interacción para la coadministración de REYATAZ/ ritonavir con benzodiazepinas.
En base a los datos observados con otros inhibidores del CYP3A4, es de esperar que las concentraciones plasmáticas de midazolam sean significativamente mayores cuando midazolam se administra por vía oral.
Los datos sobre la utilización concomitante de midazolam por vía parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
REYATAZ/ ritonavir no debe coadministrarse con triazolam ni con midazolam por vía oral (ver sección 4.3); debe tenerse precaución con la coadministración de REYATAZ/ ritonavir y midazolam por vía parenteral.
Si REYATAZ se coadministra con midazolam por vía parenteral, debe realizarse en una Unidad de Cuidados Intensivos (UVI) o en un establecimiento similar que asegure una estrecha monitorización clínica yun manejo médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de atazanavir en mujeres embarazadas.
Los estudios realizados en animales no mostraron pruebas de toxicidad selectiva durante el desarrollo o efectos sobre la función reproductora y fertilidad (ver sección 5.3).
REYATAZ debe administrarse durante el embarazo únicamente si el beneficio potencial justifica el riesgo potencial.
12 Se desconoce si REYATAZ administrado a la madre durante el embarazo exacerbará la hiperbilirrubinemia fisiológica y dará lugar a kernicterus en neonatos y lactantes.
Debe considerarse un control adicional y una terapia alternativa a REYATAZ durante el periodo anterior al parto.
Se desconoce si atazanavir se excreta en la leche humana.
Los estudios realizados en ratas revelaron que atazanavir se excreta en la leche.
Por lo tanto, se recomienda que las madres que reciben tratamiento con REYATAZ no den el pecho a sus hijos.
Como regla general se recomienda que las mujeres con infección por VIH no den el pecho a sus hijos para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Deberá informarse a los pacientes de que se ha notificado la aparición de mareos durante el tratamiento con regímenes que contenían REYATAZ (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de REYATAZ ha sido evaluada en terapia de combinación con otros medicamentos antiretrovirales en ensayos clinicos controlados realizados en 1.806 pacientes adultos tratados con REYATAZ 400 mg una vez al día (1.151 pacientes, 52 semanas de duración media y 152 semanas de duración máxima) o REYATAZ 300 mg con 100 mg de ritonavir una vez al día (655 pacientes, 48 semanas de duración media y 101 semanas de duración máxima).
Las reacciones adversas fueron concordantes entre los pacientes que recibieron REYATAZ 400 mg una vez al día y los pacientes que recibieron REYATAZ 300 mg con 100 mg de ritonavir una vez al día, excepto en la ictericia y los niveles elevados de bilirrubina total, que fueron notificados con más frecuencia con REYATAZ más ritonavir.
Entre los pacientes que recibieron REYATAZ 400 mg una vez al día o REYATAZ 300 mg con ritonavir 100 mg una vez al día, las únicas reacciones adversas de cualquier importancia notificadas con mucha frecuencia con al menos una posible relación con regímenes que contienen REYATAZ y uno o varios NRTIs fueron: naúsea (20%), diarrea (10%), e ictericia (12%).
Entre los pacientes que recibieron REYATAZ 300 mg con ritonavir 100 mg, la frecuencia de ictericia fue del 17%.
En la mayoría de los casos, la ictericia fue notificada de unos días a unos meses tras el inicio del tratamiento (ver sección 4.4).
La terapia antiretroviral combinada ha sido asociada con la redistribución de grasa corporal (lipodistrofia) en pacientes VIH, incluyendo la pérdida de grasa periférica y facial subcutánea, el aumentado de la grasa intraabdominal y visceral, la hipertrofia de mama, y la acumulación de grasa dorso-cervical (joroba de búfalo).
La terapia antiretroviral combinada ha sido asociada con anormalidades metabólicas como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia, e hiperlactatemia (ver secciones 4.4 y 5.1).
Pacientes adultos También se han notificado las siguientes reacciones adversas de intensidad moderada o superior, con al menos una posible relación, con regímenes que contienen REYATAZ y uno o varios NRTIs.
La frecuencia de reacciones adversas listadas a continuación se ha definido utilizando la siguiente convención: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), o muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos cardiacos:
raras: edema, palpitaciones
Trastornos del sistema nervioso:
frecuentes: dolor de cabeza; poco frecuentes: neuropatía perférica, síncope, amnesia, mareos, somnolencia, disgeusia
Trastornos oculares
frecuentes: ictericia ocular
Trastornos respiratorios, torácicos y mediastínicos:
poco frecuentes: disnea
Trastornos gastrointestinales:
frecuentes: vómitos, diarrea, dolor abdominal, naúseas, dispepsia; poco frecuentes: pancreatitis, gastritis, distensión abdominal, estomatitis aftosa, flatulencia, sequedad de boca
Trastornos renales y urinarios:
poco frecuentes: nefrolitiasis, hematuria, proteinuria, polaquiuria; raras: dolor renal
Trastornos de la piel y del tejido subcutáneo:
frecuentes: rash; poco frecuentes: urticaria, alopecia, prurito; raras: rash vesiculobulloso, eczema, vasodilatación
Trastornos musculoesqueléticos y del tejido conjuntivo:
poco frecuentes: atrofia muscular, artralgia, mialgia; raras: miopatía
Trastornos del metabolismo y de la nutrición:
poco frecuentes: disminución de peso, aumento de peso, anorexia, aumento del apetito
Trastornos vasculares:
poco frecuentes: hipertensión
Trastornos generales y alteraciones en el lugar de administración:
frecuentes: síndrome lipodistrófico, fatiga; poco frecuentes: dolor torácico, malestar, fiebre, astenia; raras: marcha anormal
Trastornos del sistema inmunológico:
poco frecuentes: hipersensibilidad
Trastornos hepatobiliares:
frecuentes: ictericia; poco frecuentes: hepatitis; raras: hepatoesplenomegalia
Trastornos del aparato reproductor y de la mama:
poco frecuentes: ginecomastia
Trastornos psiquiátricos:
poco frecuentes: depresión, desorientación, ansiedad, insomnio, trastornos del sueño, sueños anormales
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
14 La anomalía de laboratorio notificada con más frecuencia en pacientes que recibieron regímenes de tratamiento conteniendo REYATAZ y uno o más NRTIs fue el aumento de la bilirrubina total notificada predominantemente como elevación de bilirrubina indirecta [no conjugada] (84% Grado 1, 2, 3 ó 4).
La elevación de bilirrubina total en Grado 3 ó 4 se detectó en un 35% (5% Grado 4).
Entre los pacientes pretratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 95 semanas, un 53% presentó elevaciones de bilirrubina total de Grado 3-4.
Entre los pacientes naive tratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 48 semanas, un 39% presentó elevaciones de bilirrubina total de Grado 3-4 (ver sección 4.4).
Otras anomalías de laboratorio clinicamente significativas (grado 3 ó 4) notificadas en ≥ 2% de los pacientes que recibieron regímenes conteniendo REYATAZ y uno ó mas NRTIs incluyeron: elevación de creatinkinasa (7%), elevación de alanina aminotransferasa / transaminasa glutámica-pirúvica sérica (ALT/ SGPT) (4%), descenso de los neutrófilos (4%), elevación de aspartato aminotransferasa / transaminasa glutámica-oxaloacética sérica (AST/ SGOT) (3%), y elevación de lipasa (2%).
El uno por ciento de los pacientes tratados con REYATAZ experimentaron elevaciones de ALT/ AST grado 3-4 y de bilirrubina total grado 3-4.
Pacientes coinfectados por virus de hepatitis B y/ o hepatitis C Entre los 1.151 pacientes que recibieron atazanavir 400mg una vez al día, 177 estaban coinfectados con hepatitis B ó C crónica; y entre los 655 pacientes que recibieron atazanavir 300mg una vez al día con ritonavir 100mg una vez al día, 97 pacientes estaban coinfectados con hepatitis B ó C crónica.
Los pacientes coinfectados presentaron más posibilidades de aumento de los niveles basales de transaminasas hepáticas que aquellos sin hepatitis viral crónica.
No se observaron diferencias en la frecuencia de aumento de bilirrubina entre estos pacientes y aquellos que no presentaban hepatitis viral.
La frecuencia de tratamiento para los nuevos casos de hepatitis o elevaciones de transaminasas en pacientes co-infectados fue comparable entre REYATAZ y otros regímenes comparadores (ver sección 4.4).
Experiencia Postcomercialización Desde la comercialización se han notificado casos de frecuencia no conocida de “ torsades de pointes”, prolongación del QTc, diabetes mellitus, hiperglucemia, nefrolitiasis, y trastornos de la vesícula biliar incluyendo colelitiasis, colecistitis, y colestasis).
4.9 Sobredosis
La experiencia en humanos de sobredosis aguda con REYATAZ es limitada.
Voluntarios sanos han ingerido dosis únicas de hasta 1.200 mg sin que se produjesen efectos indeseables sintomáticos.
A dosis altas que pueden provocar exposiciones altas al fármaco, puede observarse ictericia debida a hiperbilirrubinemia indirecta -no conjugada- (sin cambios asociados en las pruebas de función hepática) o prolongación del intervalo PR (ver secciones 4.4 y 4.8).
El tratamiento de la sobredosis con REYATAZ debe consistir en medidas generales de apoyo, incluyendo monitorización de los signos vitales y electrocardiograma (ECG), y observación del estado clínico del paciente.
Si está indicado, debe eliminarse el atazanavir no absorbido mediante emésis o lavado gástrico.
Puede utilizarse la administración de carbón activo para ayudar a la eliminación del fármaco no absorbido.
No hay un antídoto específico para la sobredosis con REYATAZ.
Puesto que atazanavir se metaboliza ampliamente en el hígado y se une intensamente a proteínas, es improbable que la diálisis sea beneficiosa para eliminar una parte importante de este medicamento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteasa, código ATC:
J05AE08
15 Mecanismo de acción: atazanavir es un inhibidor de la proteasa (IP) azapeptídico del VIH-1.
El compuesto selecciona e inhibe el proceso específico del virus de las proteínas víricas Gag-Pol en las células infectadas por VIH-1, previniendo así la formación de viriones maduros y la infección de otras células.
Actividad antiviral in vitro: atazanavir muestra actividad anti-VIH-1 (EC50 de 2-5 nM) en ausencia de suero humano frente a una serie de aislados del VIH de laboratorio y clínicos.
Atazanavir presenta actividad frente a virus del Grupo M del VIH-1, subtipos A, B, C, D, AE, AG, F, G, J aislados de cultivos celulares.
Atazanavir presenta actividad frente a aislados del VIH-2 (EC50 de 1.9 a 32 nM).
Las combinaciones de atazanavir con estavudina, didanosina, lamivudina, zidovudina, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir no produjeron actividad anti-VIH antagonista ni potenció los efectos citotóxicos a las concentraciones más elevadas utilizadas para la evaluación antiviral.
Resistencia Tratamiento antirretroviral en pacientes naive En el tratamiento antirretroviral de pacientes naive, la sustitución I50L, algunas veces en combinación con un cambio A71V, es la sustitución característica de resistencia a atazanavir.
Se observa un fenotipo de resistencia a atazanavir en todos los clónes víricos recombinantes que contienen la sustitución I50L en varios marcos genéticos.
Los niveles de resistencia oscilaron entre 3,5 y 29 veces.
No hubo evidencia de resistencia cruzada entre atazanavir y amprenavir, y la presencia de las sustituciones I50L y I50V produjeron resistencia selectiva a atazanavir y amprenavir, respectivamente.
La sustitución N88S se ha observado raramente en pacientes con fallo virológico en tratamiento con atazanavir.
Aunque puede contribuir a un descenso en la susceptibilidad a atazanavir, cuando se asocia a otras sustituciones de la proteasa, en estudios clínicos, el N88S per sé no produce resistencia fenotípica a atazanavir ni tiene un impacto significativo sobre la eficacia clínica.
Tratamiento antirretroviral en pacientes previamente tratados con antirretrovirales En el tratamiento de pacientes tratados previamente con antirretrovirales, de los 100 aislados de pacientes designados como fracasos virológicos, con una terapia que incluía atazanavir, atazanavir más ritonavir o atazanavir más saquinavir, se demostró que desarrollaban resistencia al atazanavir.
De los 60 aislados de los pacientes tratados con atazanavir o con atazanavir más ritonavir, 18 (30%) exhibieron el fenotipo I50L descrito previamente en los pacientes sin tratamiento previo.
La resistencia en los pacientes tratados previamente con antirretrovirales se produce predominantemente mediante la acumulación de las sustituciones de resistencia primaria y secundaria previamente citadas en relación con la resistencia a los inhibidores de la proteasa.
Dichos aislados demostraron niveles más altos de resistencia a los inhibidores de la proteasa restantes.
Resistencia cruzada in vitro en los virus resistentes a otros inhibidores de la proteasa La sensibilidad a atazanavir se evaluó en 943 aislados clínicos de pacientes con una variedad amplia de patrones genotípicos y fenotípìcos, procedentes de pacientes sin exposición previa a atazanavir.
Se observó in vitro una tendencia manifiesta de disminución de la sensibilidad a atazanavir cuando los aislados exhibieron niveles altos de resistencia a múltiples inhibidores de la proteasa.
Generalmente, la sensibilidad a atazanavir se mantuvo (el 83% de los aislados demostraron una modificación < 2.5 veces de la EC50) entre los aislados resistentes a no más de 2 inhibidores de la proteasa.
El 18% de los aislados tenían 4 o más de las siguientes 6 sustituciones consideradas críticas para los inhibidores de la proteasa: posiciones L10, M46, I54, V82, I84 y L90.
Dichos aislados demostraron una mediana de cambio de la EC50 para atazanavir de 12,0 veces frente a los aislados tipo natural.
Por tanto, se considerarían resistentes a atazanavir los aislados víricos que muestran al menos 4 de estas mutaciones específicas.
Resultados clínicos:
La media basal
2,6 a 5,88 log10 copias / ml).
El brazo de REYATAZ/ ritonavir tiene una eficacia antiviral similar (no inferior) comparada con el brazo lopinavir/ ritonavir, como se evaluó por la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48:
78% de los pacientes con REYATAZ/ ritonavir comparado con el 76% con lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV:
1,7% [95% IC, -3,8%, 7,1%] de acuerdo a la respuesta virológica confirmada (RVC) Pacientes que no finalizan el estudio = Fallo (NC= F) definición de respuesta.
En un análisis por protocolo que excluyó a los pacientes que no completaron el estudio (pacientes que interrumpieron el estudio antes de la evaluación del RNA del VIH-1 en la semana 48) y pacientes con desviaciones significativas del protocolo, la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48 fue del 86% (338/ 392) para REYATAZ/ ritonavir y del 89% (332/ 372) para lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV: -3% [95% IC, -7,6%, 1,5%.
Tabla 2:
REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg una vez al día) dos veces al día)
Parámetro
n=440 n=443
ARN VIH < copias/ ml, %c Todos los pacientes Características basales ARN VIH
78
76
< 100.000 copias/ ml ≥ 100.000 copias/ ml Recuento CD4
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 células/ mm3 50 a 100 células/ mm3 100 a < 200 células/ mm3 ≥ 200 células/ mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78(n=134) 80 (n=228)
Media del cambio del ARN VIH frente al basal, log10 copias/ ml Todos los pacientes
-3,09 (n=397)
-3,13 (n=379)
Media del cambio de CD4 frente al basal, células/ mm3 Todos los pacientes Características basales ARN VIH
203 (n=370)
219 (n=363)
< 100.000 copias/ ml ≥ 100.000 copias/ ml
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). b Lopinavir/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). c Analisis por intención de tratar, con valores pérdidos considerados como fallos. d Número de pacientes evaluables.
En pacientes tratados previamente con antirretrovirales El estudio 045 es un estudio aleatorizado, multicéntrico, comparando REYATAZ (300 mg una vez al día) más ritonavir (100 mg una vez al día) frente a REYATAZ (400 mg una vez al día) más saquinavir cápsulas de gelatina blanda (1.200 mg una vez al día) y frente a lopinavir más ritonavir (400/ 100 mg en una combinación de dosis fija dos veces al día), cada combinación en asociación con tenofovir (ver secciones 4.5 y 4.8) y un NRTI, en 347 (de los 358 asignados aleatoriamente) pacientes con fracaso virológico con 2 o más regímenes previos conteniendo como mínimo un IP, un NRTI y un NNRTI.
Para los pacientes aleatorizados, el tiempo mediano de exposición previa a antirretrovirales fue de 138 semanas para los IPs, 281 semanas para los NRTIs, y 85 semanas para los NNRTIs.
En el momento basal, el 34% de los pacientes recibián un IP y el 60% un NNRTI.
Quince de los 120 (13%) pacientes del brazo de tratamiento REYATAZ más ritonavir y 17 de los 123 (14%) pacientes del brazo
El 32% de los pacientes incluidos en el estudio presentaron una cepa vírica con menos de 2 sustituciones a NRTI.
2,6 a 5,88 log10 copias/ ml).
La población incluida en este estudio estaba moderadamente pretratada.
La variable principal de evaluación fue la diferencia promediada en cuanto al tiempo del cambio respecto al valor basal de ARN del VIH a lo largo de 48 semanas.
A lo largo de las 48 semanas de tratamiento, las reducciones respecto al valor basal de los niveles de ARN del VIH (variable principal de evaluación) fueron de 1,93 log10 copias/ ml para REYATAZ más ritonavir y de 1,87 log10 copias/ ml para lopinavir más ritonavir.
REYATAZ más ritonavir fue similar (no inferior) a lopinavir más ritonavir en cuanto a esta medida de eficacia (diferencia promediada en cuanto al tiempo de 0,13, intervalo de confianza de 97,5% [-0,12, 0,39]).
Se obtuvieron resultados consistentes utilizando el método de análisis de la última observación acumulada (diferencia promediada en cuanto al tiempo de 0,11, intervalo de confianza de 97,5% [-0,15, 0,36]).
La proporción de los pacientes con < 400 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 53% y del 54% respectivamente, según el análisis por intención de tratar, y considerando los valores ausentes como fracasos.
Las proporciones de pacientes con < 50 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 36% y del 42% respectivamente.
Mediante el análisis “ en tratamiento” excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml (< 50 copias/ ml) de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 55% (40%) y del 56% (46%), respectivamente.
Los incrementos medios de los recuentos de células CD4 respecto al valor basal fueron de 110 células/ mm3 y de 121 células/ mm3 en los grupos de REYATAZ más ritonavir y de lopinavir más ritonavir, respectivamente.
El análisis de los datos a lo largo de las 96 semanas de tratamiento demostró la durabilidad de la actividad antiviral.
El cambio medio respecto al valor basal de los niveles de ARN del VIH en la semana 96 (-2,29 log10 copias/ ml para REYATAZ más ritonavir y -2,08 log10 copias/ ml para lopinavir más ritonavir, diferencia promediada en cuanto al tiempo de 0,14, intervalo de confianza de 97,5% [- 0,13, 0,41]) cumplió los criterios de no inferioridad basados en los casos observados.
Se obtuvieron resultados equivalentes utilizando el método de análisis de la última observación arrastrada.
Las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 43% (32%) y en el grupo de lopinavir más ritonavir fueron del 46% (35%).
Los pacientes que presentaban respuesta a la semana 48 dejaron la terapia de estudio fueron excluidos del análisis.
Mediante el análisis "en tratamiento", excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 84% (72%) y en el grupo de lopinavir más ritonavir fueron del 82% (72%).
Es importante resaltar que en el momento del análisis a las 96 semanas, sólo el 48% del total de pacientes permanecía en el estudio.
A lo largo de las 48 semanas de tratamiento, se realizaron dos tipos de análisis en base a las mutaciones genotípicas basales.
El primero consistió en valorar el cambio del VIH ARN en base a los datos del subgrupo de pacientes con < o ≥ de 4 de la siguiente serie de mutaciones (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 y 90).
El segundo consistió en valorar el cambio del ARN VIH en base a los datos del subgrupo de pacientes con < o ≥ 4 de la siguiente serie de mutaciones:
10, 46, 54, 82, 84, 90.
En el análisis realizado en pacientes con ≥ 4 mutaciones del gen proteasa entre la siguiente serie de mutaciones 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 y 90, los resultados favorecían significativamente a la administración conjunta de lopinavir + ritonavir.
10, 46, 54, 82, 84, 90) para valorar la comparabilidad de los regímenes de REYATAZ + ritonavir y lopinavir + ritonavir, pero si se puede anticipar que entre los pacientes con perfil de resistencia se detecta la reducción de la actividad virológica.
REYATAZ más saquinavir demostró ser inferior a lopinavir más ritonavir.
18 5.2 Propiedades farmacocinéticas
La farmacocinética de atazanavir se evaluó en voluntarios adultos sanos, así como en pacientes infectados por VIH; no se observaron diferencias significativas entre los dos grupos.
La farmacocinética de atazanavir exhibe una disposición no lineal.
En sujetos sanos, las AUC (áreas bajo la curva) de atazanavir obtenidas de las cápsulas y del polvo oral fueron similares.
Absorción: en pacientes infectados por VIH (n= 33, estudios combinados), múltiples dosis de REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día con alimentos produjo una media geométrica (CV%) para atazanavir, Cmax de 4466 (42%) ng/ ml, que apareció aproximadamente a las 2,5 horas.
La media geométrica (CV%) para atazanavir, Cmin y AUC fue 654 (76%) ng/ ml, y 44185 (51%) ng. h/ ml, respectivamente.
Efecto de los alimentos: la coadministración de REYATAZ y ritonavir con alimentos optimiza la biodisponibilidad del atazanavir.
La coadministración de una dosis única de 300 mg de REYATAZ y una dosis de 100 mg de ritonavir junto con una comida ligera produjo un aumento del 33% rn el AUC y un aumento del 40% tanto de la Cmax como de la concentración a 24 horas de atazanavir con relación a las condiciones en ayunas.
La coadministración con una comida con un alto contenido en grasas no afectó al AUC de atazanavir con relación a las condiciones en ayunas y la Cmax estuvo dentro del 11% de los valores en ayunas.
La concentración a 24 horas tras una comida con alto contenido en grasas se incrementó en aproximadamente un 33% debido al retraso en la absorción; el Tmax medio aumentó de 2,0 a 5,0 horas.
La administración de REYATAZ con ritonavir junto con una comida ligera o con un alto contenido en grasas disminuyó el coeficiente de variación de la AUC y de la Cmax en aproximadamente un 55% comparado con el estado en ayunas.
Con el fin de aumentar la biodisponibilidad y minimizar la variabilidad, se deberá administrar REYATAZ junto con alimentos.
Distribución: atazanavir se une aproximadamente en un 86% a las proteínas séricas humanas en concentraciones que oscilan entre 100 y 10.000 ng/ ml.
Atazanavir se une tanto a la glicoproteína alfa- 1-ácido (AAG) como a la albúmina en un grado similar (89% y 86% respectivamente a 1.000 ng/ ml).
En un estudio de dosis múltiples de pacientes infectados por VIH administrados 400 mg de atazanavir una vez al día con una comida ligera durante 12 semanas, se detectó atazanavir en el líquido cerebrorraquídeo y en el semen.
Los metabolitos a continuación se eliminan mediante la bilis en forma de metabolitos libres o glucuronidados.
Las vias metabólicas menores adicionales consisten en la N- desalquilación y la hidrólisis.
Ninguno de los dos metabolitos demostró actividad antiviral in vitro.
Eliminación: tras una dosis única de 400 mg de 14C-atazanavir, el 79% y el 13% de la radioactividad total se recuperó en las heces y en la orina, respectivamente.
El fármaco no modificado representó aproximadamente el 20% y el 7% de la dosis administrada en las heces y en la orina, respectivamente.
La eliminación mediante la orina media de fármaco no modificado fue del 7% tras 2 semanas de dosificación a 800 mg una vez al día.
La vida media dentro de un intervalo de dosis de atazanavir en pacientes adultos infectados por VIH (n= 33, estudios combinados) fue de 12 horas en estado de equilibrio tras una dosis diaria de 300 mg con ritonavir 100 mg una vez al día con una comida ligera.
Poblaciones especiales
Insuficiencia renal: en sujetos sanos, la eliminación renal de atazanavir no modificado fue de aproximadamente el 7% de la dosis administrada.
No existen datos farmacocinéticos disponibles en pacientes con insuficiencia renal (ver sección 4.2); sin embargo, se espera que el impacto de la insuficiencia renal sobre la eliminación de atazanavir sea mínimo.
19 Insuficiencia hepática: atazanavir se metaboliza y elimina principalmente en el hígado.
No se han estudiado los efectos de la insuficiencia sobre la farmacocinética de atazanavir tras una dosis de 300 mg más ritonavir.
Se espera que las concentraciones de atazanavir con o sin ritonavir se aumenten en pacientes que presentan insuficiencia hepática moderada o grave (ver secciones 4.2, 4.3 y 4.4).
Edad/ Sexo: se llevó a cabo un estudio de la farmacocinética de atazanavir en 59 sujetos sanos varones y mujeres (29 jóvenes, 30 mayores).
No se observó ninguna diferencia farmacocinética importante desde un punto de vista clínico asociada a la edad o al sexo.
Raza: un análisis farmacocinético poblacional de las muestras de los ensayos clínicos de Fase II no indicó ningún efecto de raza sobre la farmacocinética de atazanavir.
Lactantes, niños y adolescentes: se está estudiando actualmente la farmacocinética de atazanavir a dosis múltiples en pacientes pediátricos, estratificados según la edad.
No existen suficientes datos en este momento para recomendar una dosis (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad con dosis repetidas, realizados en ratones, ratas y perros, los hallazgos relacionados con atazanavir se limitaron por lo general al hígado y generalmente incluyeron aumentos mínimos a leves en la bilirrubina y enzimas hepáticos, vacuolización hepatocelular e hipertrofia así como necrosis hepática en una única célula, sólo en ratones hembra.
La exposición sistémica de atazanavir en ratones (machos), ratas y perros a dosis asociadas con alteraciones hepáticas fue al menos igual que la observada en humanos a los que se les administró una dosis de 400 mg una vez al día.
En ratones hembras, la exposición de atazanavir a la dosis que produjo la necrosis hepática fue 12 veces superior a la exposición en humanos a los que se les administró la dosis de 400 mg una vez al día.
El colesterol sérico y la glucosa aumentaron de mínima a ligeramente en ratas, pero no en ratones o perros.
Durante los estudios in vitro, el canal de potasio cardiaco humano clonado, hERG, fue inhibido en un 15% con una concentración (30 micromolar, μ M) de atazanavir correspondiente a 30 veces la concentración de fármaco libre a la Cmáx en humanos.
Concentraciones similares de atazanavir incrementaron en un 13% la duración de la acción potencial (ADP90) en un estudio con fibras de Purkinje en conejos.
Únicamente en un estudio inicial de toxicidad oral durante dos semanas realizado en perros se observaron cambios electrocardiográficos (bradicardia sinusal, prolongación del intervalo PR, prolongación del intervalo QT y prolongación del complejo QRS).
Estudios posteriores de toxicidad oral durante 9 meses en perros no mostraron cambios electrocardiográficos relacionados con el fármaco.
No se conoce la relevancia clínica de estos datos preclínicos.
No pueden excluirse los efectos cardíacos potenciales de este producto en humanos (ver secciones 4.4 y 4.8).
En casos de sobredosis debe considerarse la posible prolongación del intervalo PR (ver sección 4.9).
En un estudio de fertilidad y primeras fases de desarrollo embrionario en ratas, atazanavir alteró el ciclo mestrual, sin efectos sobre el apareamiento ni sobre la fertilidad.
No se observaron efectos teratogénicos en ratas o conejos a dosis maternalmente tóxicas.
En conejas preñadas se observaron lesiones grandes del estómago e intestinos una vez muertas o moribundas, después de dosis maternales entre 2 y 4 veces superiores a la dosis más alta administrada en el estudio de desarrollo embrionario definitivo.
En la valoración del desarrollo antes y después del nacimiento en ratas, atazanavir produjo una reducción transitoria en el peso corporal en las camadas a dosis maternalmente tóxicas.
La exposición sistémica a atazanavir a dosis que daban lugar a toxicidad en la madre, fue al menos igual o ligeramente mayor que la observada en humanos a los que se administraron 400 mg una vez al día.
Atazanavir dio negativo en el ensayo de mutación inversa de Ames pero indujo aberraciones cromosómicas in vitro tanto en ausencia como en presencia de activación metabólica.
En estudios in vivo en ratas, atazanavir no indujo micronúcleos en la médula ósea, lesiones en el ADN del duodeno (prueba cometa) ni reparación del ADN no programada en el hígado, a concentraciones plasmáticas y tisulares que excedieron a las que habían resultado clastogénicas in vitro.
20 En estudios de carcinogenicidad a largo plazo de atazanavir en ratones y ratas, se observó un incremento en la incidencia de adenomas hepáticos benignos únicamente en ratones hembras que probablemente fue secundario a los cambios hepáticos citotóxicos manifestados por la necrosis de una célula y se considera que no tiene relevancia para humanos con la exposición terapéutica que se pretende.
No hubo hallazgos tumorígenos en ratones machos ni en ratas.
Atazanavir aumentó la opacidad de las córneas bovinas en un estudio de irritación ocular in vitro, lo que indica que puede ser irritante si entra en contacto directo con el ojo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Crospovidona Lactosa monohidrato Estearato de magnesio
Cubierta de la cápsula:
Gelatina Indigo blue (E132) Dióxido de titanio (E171)
La tinta azul contiene:
Shellac Propilenglicol Hidróxido amónico Indigo blue (E132)
La tinta blanca contiene:
Shellac Dióxido de titanio (E171) Hidróxido amónico Propilenglicol Simeticona
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
Cada caja contiene un frasco de polietileno de alta densidad (HDPE) con tapa de polipropileno con cierre de seguridad para niños.
Cada frasco contiene 60 cápsulas duras.
60 cápsulas en 10 blister con 6 cápsulas cada una en un blister perforado de dosis unitaria Alu/ Alu.
21 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 marzo 2004 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
22 1.
NOMBRE DEL MEDICAMENTO
REYATAZ 150 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 150 mg de atazanavir (como sulfato).
Excipiente:
82,18 mg de lactosa por cápsula.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsula opaca azul y azul polvo en la que se imprime con tintas blanca y azul en una mitad “ BMS 150 mg” y en la otra “ 3624”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
REYATAZ está indicado para el tratamiento de pacientes adultos infectados por el virus de la inmunodeficiencia humana-1 (VIH-1) en combinación con otros fármacos antirretrovirales.
En pacientes tratados previamente con terapia antirretroviral la demostración de la eficacia se basa en un estudio donde se comparó la actividad de 300 mg de REYATAZ una vez al día en combinación con 100 mg de ritonavir una vez al día con lopinavir/ ritonavir, cada régimen en combinación con tenofovir (ver secciones 4.8 y 5.1).
En base a la información clínica y virológica disponible no se espera beneficio en pacientes con cepas resistentes a múltiples inhibidores de la proteasa (≥ 4 mutaciones IP).
La elección de REYATAZ en pacientes tratados previamente debe basarse en los datos de resistencia viral individual y el historial de tratamiento de los pacientes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección VIH.
Adultos: la dosis recomendada de REYATAZ es de 300 mg administrados junto con 100 mg de ritonavir una vez al día con las comidas.
El Ritonavir se utiliza como un potenciador de la farmacocinética del atazanavir (ver secciones 4.5 y 5.1).
Si REYATAZ con ritonavir se coadministra con didanosina, se recomienda que la didanosina se tome 2 horas despues de la administración de REYATAZ con ritonavir.
REYATAZ con ritonavir debe administrarse con la comida (ver sección 4.5).
Lactantes, bebes, niños y adolescentes: no se ha establecido la seguridad y eficacia de REYATAZ en pacientes pediátricos (ver sección 5.2).
Pacientes que presentan insuficiencia renal: no es necesario ajustar la dosis (ver sección 5.2).
Pacientes que presentan insuficiencia hepática:
REYATAZ con ritonavir no se ha estudiado en pacientes con induficiencia hepática.
REYATAZ con ritonavir debe utilizarse con precaución en pacientes que presentan insuficiencia hepática ligera.
REYATAZ no debe administrarse a pacientes con insuficiencia hepática de moderada a grave (ver secciones 4.3, 4.4, y 5.2).
23 Método de administración: la administración es oral.
Las cápsulas deben tragarse enteras.
Para los pacientes que no son capaces de tragar las cápsulas está disponible REYATAZ polvo oral (ver Ficha Técnica de REYATAZ polvo oral).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Pacientes que presentan insuficiencia hepática de moderada a grave (ver secciones 4.2 y 4.4).
(ver sección 4.5).
REYATAZ con ritonavir no debe administrarse en combinación con medicamentos que son sustratos del CYP3A4 isoenzima del citocromo P450 y que tengan ventanas terapéuticas estrechas [por ej. astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral (para las precauciones a tener en cuenta cuando se coadministre con midazolam por vía parenteral, ver sección 4.5) y alcaloides del cornezuelo del centeno, especialmente, ergotamina, dihidroergotamina, ergonovina, metilergonovina] (ver sección 4.5).
REYATAZ no debe administrarse en combinación con preparaciones vegetales que contengan hierba de San Juan o hipérico (Hypericum perforatum) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes deben ser informados de que la terapia antirretroviral usual no previene el riesgo de transmisión del VIH a otras personas a traves del contacto sexual o por tranfusiones sanguineas.
Debe continuar tomando las precauciones adecuadas.
La coadministración de REYATAZ con dosis de ritonavir mayores de 100 mg una vez al día no ha sido evaluada clinicamente.
El uso de dosis más altas de ritonavir puede alterar el perfil de seguridad de atazanavir (efectos cardíacos, hiperbilirrubinemia) y por lo tanto no está recomendada.
Pacientes con afecciones coexistentes Atazanavir se metaboliza principalmente por vía hepática y en pacientes con insuficiencia hepática se ha observado un aumento de las concentraciones plasmáticas (ver secciones 4.2 y 4.3).
La seguridad y eficacia de REYATAZ no ha sido establecida en pacientes con insuficiencia hepática significativa.
Los pacientes con hepatitis crónica B o C tratados con terapia antirretroviral de combinación pueden sufrir un aumento del riesgo de reacciones adversas hepáticas graves y potencialmente fatales.
En el caso de terapia antirretroviral concomitante en pacientes que presentan hepatitis B o C, se debe consultar la información de la Ficha técnica (SmPC) de los fármacos que se vayan a administrar (ver sección 4.8)
Los pacientes con insuficiencia hepática preexistente incluyendo hepatitis activa crónica que presenten un aumento de la frecuencia de anomalías en la función hepática durante la terapia antirretroviral de combinación deben ser monitorizados según la práctica estándar.
Si se observa evidencia de un empeoramiento en la función hepática de estos pacientes debe considerarse la interrupción del tratamiento.
En los estudios clínicos se ha observado que la dosis de REYATAZ está relacionada con prolongaciones asintomáticas en el intervalo PR.
Se deben administrar con precaución todos los medicamentos capaces de inducir prolongaciones PR.
En pacientes con problemas de conducción preexistentes (de segundo grado o arteroventricular más elevada o bloqueo completo de la rama neuromuscular) REYATAZ debe usarse con precaución y solamente si el beneficio compensa el riesgo (ver sección 5.1).
24 (bradicardia, alargamiento congénito de QT, desequilibrios electrolíticos), se deben tomar precauciones especiales (ver secciones 4.8 y 5.3).
Se han notificado casos de aumentos de hemorragia, que incluyen hemartrosis y hematomas de piel espontáneos en pacientes hemofílicos tipos A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administraron dosis adicionales de factor VIII.
En más de la mitad de los casos notificados, se continuó el tratamiento con inhibidores de la proteasa o se reinstauró si se había suspendido.
Se ha propuesto una relación de causalidad, aunque se desconoce el mecanismo de acción.
Por tanto, los pacientes hemofílicos deben ser informados acerca de la posibilidad de aumento de hemorragias.
Redistribución de las grasas y alteraciones metabólicas La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con los inhibidores nucleosídicos de la transcripasa inversa (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
El tratamiento antirretroviral combinado (TARC), incluyendo un régimen basado en REYATAZ (con o sin ritonavir), se ha asociado con dislipemia.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clinicamente apropiado (ver sección 4.8).
En estudios clínicos, REYATAZ (con o sin ritonavir) ha demostrado que induce dislipemia en menor proporción que los comparadores.
El impacto clínico de esta inducción no ha sido demostrado por la ausencia de estudios específicos sobre el riesgo cardiovascular.
La elección de la terapia antirretroviral se tiene que basar principalmente en la eficacia antiviral.
Se recomienda la consulta de guias estándar para el tratamiento de la dislipemia.
Hiperglucemia Se han notificado nuevas apariciones de diabetes mellitus, hiperglucemia y exacerbación de diabetes mellitus existentes en pacientes que recibían inhibidores de la proteasa.
En algunos de estos casos la hiperglucemia fue grave y en algunos casos asociada también con cetoacidosis.
Muchos pacientes presentaban condiciones médicas confusas, y algunos de ellos necesitaron tratamiento con fármacos que se han asociado al desarrollo de diabetes o hiperglucemia.
Hiperbilirrubinemia En pacientes que recibieron REYATAZ se observaron elevaciones reversibles de bilirrubina (no conjugada) relacionadas con la inhibición de UDP-glucuronosil transferasa (UGT) (ver sección 4.8).
El aumento de las transaminasas hepáticas que se presentan con bilirrubina elevada en pacientes que recibieron REYATAZ debe evaluarse para etiologias alternativas.
Debe considerarse una terapia antirretroviral alternativa a REYATAZ si el paciente está afectado de ictericia o icterus escleral.
No se recomienda una reducción de la dosis porque puede provocar una disminución del efecto terapéutico o desarrollar resistencia.
Indinavir está también asociado con la hiperbilirrubinemia indirecta (no conjugada) debida a la inhibición de UGT.
(ver sección 4.5).
Nefrolitiasis Se han notificado casos de nefrolitiasis en pacientes tratados con REYATAZ (ver sección 4.8).
Debe considerarse la interrupción temporal o definitiva del tratamiento si aparecen signos o síntomas de nefrolitiasis.
25 Síndrome de Reconstitución Inmune Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
(ver sección 4.5)
No se recomienda la coadministración de REYATAZ con nevirapina o efavirenz (ver sección 4.5).
Si se requiere la coadministración de REYATAZ con un inhibidor de la transcriptasa inversa no nucleósido (INNTI), podría considerarse un aumento de la dosis de ambos REYATAZ y ritonavir de hasta 400 mg y 200 mg, respectivamente, en combinación con efavirenz, junto con una estrecha monitorización clínica.
Atazanavir es metabolizado principalmente por el CYP3A4.
La coadministración de REYATAZ con ritonavir y fármacos que inducen al CYP3A4 no está recomendado (ver secciones 4.3 y 4.5).
El uso concomitante de REYATAZ y anticonceptivos orales debe evitarse (ver sección 4.5).
No se recomienda la coadministración de voriconazol y REYATAZ con ritonavir a menos que la evaluación del beneficio/ riesgo justifique el uso de voriconazol (ver sección 4.5).
No se recomienda el uso concomitante de REYATAZ/ ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
La absorción de atazanavir puede reducirse en situaciones donde el pH gástrico esté aumentado independientemente de la causa.
No se recomienda la coadministración de REYATAZ con inhibidores de la bomba de protones (ver sección 4.5).
Si la combinación de REYATAZ con un inhibidor de la bomba de protones es inevitable se recomienda realizar una estrecha monitorización clínica de la combinación con un incremento de la dosis de REYATAZ a 400 mg con 100 mg de ritonavir; y controlar que las dosis de los inhibidores de la bomba de protones sean comparables y no excedan de 20 mg de omeprazol.
Lactosa Los pacientes que presentan alteraciones hereditarias poco comunes como intolerancia a la galactosa, deficiencia de Lapp a la lactasa o síndrome de mala absorción de glucosa/ galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
26 Cuando REYATAZ y ritonavir son coadministrados, en el perfil de interacción del metabolismo del fármaco el ritonavir es predominante porque ritonavir es un inbihidor del CYP3A4, más potente que el atazanavir.
Debe consultarse la Ficha Técnica (Resumen de la características del producto) de ritonavir antes de iniciar la terapia con la combinación de REYATAZ y ritonavir.
Atazanavir se metaboliza en el hígado a través del sistema enzimático CYP3A4, al que inhibe.
Por lo tanto, REYATAZ con ritonavir está contraindicado con otros fármacos que sean substratos de CYP3A4 y tengan una relación terapéutica estrecha, como astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral y alcaloides del cornezuelo del centeno, especialmente ergotamina y dihidroergotamina (ver sección 4.3).
Otras interacciones Las interacciones entre atazanavir/ ritonavir e inhibidores de la proteasa, agentes antirretrovirales distintos de los inhibidores de la proteasa, y otros medicamentos no antirretrovirales se describen en las tablas siguientes (“↑” indica aumento, “↓” disminución, “↔” sin cambio, “ BID” dos veces al día y “ QD” una vez al día).
Si está disponible se incluyen entre paréntesis los intervalos de confianza (IC) del 90%.
Los estudios presentados en la Tabla 1 se realizaron en sujetos sanos a menos que se especifique lo contrario.
Es importante conocer que muchos estudios se realizaron con atazanavir sin potenciar, que no es el regimen aprobado de atazanavir.
Tabla 1:
Interacciones entre REYATAZ y otros medicamentos
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
coadministración
ANTI-INFECCIOSOS Antirretrovirales Inhibidores de la proteasa: no se ha estudiado la coadministración de REYATAZ/ ritonavir y otros inhibidores de la proteasa pero sería de esperar un aumento de la exposición a otros inhibidores de la proteasa.
Por lo tanto, no se recomienda esta coadministración.
Ritonavir 100 mg QD (atazanavir 300 mg
↑ 3.50*
↑ 2.20*
↑ 8.13*
potenciador de la
realizados en pacientes infectados por VIH
(2.44,5.03)
(1.56, 3.11)
(4.59, 14.39)
farmacocinética de atazanavir.
* En un análisis combinado, se comparó atazanavir 300 mg y ritonavir 100 mg (n=33) con atazanavir 400 mg sin ritonavir (n=28).
El mecanismo de interacción entre atazanavir y ritonavir es la inhibición del CYP3A4.
Indinavir
Indinavir está asociado con hiperbilirrubinemia indirecta no conjugada, debido a la inhibición de UGT.
No se recomienda la coadministración de REYATAZ/ ritonavir e indinavir (ver sección 4.4).
Inhibidores de la transcriptasa inversa nucleósidos/ nucleótidos (INTIs) Lamivudina 150 mg BID + zidovudina 300 mg BID (atazanavir 400 mg QD)
No se observó ningún efecto significativo en las concentraciones de lamivudina y zidovudina.
En base a estos datos y porque no se espera que ritonavir tenga un impacto significativo en la farmacocinética de los INTIs, la coadministración de REYATAZ/ ritonavir con estos medicamentos no se espera que altere significativamente la exposición de los medicamentos coadministrados.
Abacavir
No se espera que la coadministración de REYATAZ/ ritonavir con abacavir altere significativamente la exposición de abacavir.
27
Medicamentos coadministrados (dosis en mg)
Recomendacines que afectan a la coadministración
Didanosina
Didanosina debe
(comprimidos
atazanavir,
administrarse en ayunas
tamponados)
administración
2 horas después de
200 mg/ estavudina
simultánea con
↓ 0.13
↓ 0.11
↓ 0.16
REYATAZ/ ritonavir
40 mg, ambos en dosis
ddI+d4T
(0.08, 0.21)
(0.06, 0.18)
(0.10, 0.27)
administrados con las
única (atazanavir 400 mg dosis única)
(en ayunas) atazanavir,
dosificado 1 hr
después de
↔ 1.03
↑ 1.12 ↔ 1.03
significativamente la
ddI+d4T
(0.64, 1.67)
(0.67, 1.18)
(0.61, 1.73)
exposición a estavudina.
(en ayunas) Las concentraciones de atazanavir disminuyeron mucho cuando se coadministró con didanosina (comprimidos tamponados) y estavudina.
El mecanismo de interacción es la reducción de la solubilidad de atazanavir con un incremento de pH relacionado con la presencia de un agente anti- ácido en los comprimidos tamponados de didanosina.
No se observó ningún efecto significativo en las concentraciones de didanosina y estavudina.
Didanosina (cápsulas
gastrorresistentes)
↓ 0.66
↓ 0.62
↑ 1.25
dosis única de 400 mg (300 mg de atazanavir
(0.59, 0.73)
(0.52, 0.74)
(0.92, 1.69)
QD con 100 mg de ritonavir QD)
No se observó ningún efecto significativo en las concentraciones de atazanavir cuando se administró con didanosina gastrorresistente, pero la administración con comida disminuyó las concentraciones de didanosina.
Tenofovir disoproxil
↓ 0.78* ↓ 0.84* ↓ 0.77* atazanavir
fumarato 300 mg QD (atazanavir 300 mg
(0.65, 0.94) (0.70, 1.00) (0.57, 1.02)
Los pacientes deben ser
QD con ritonavir 100 mg QD), estudios realizados en pacientes infectados por VIH.
* En un análisis combinado de varios ensayos clínicos, se comparó atazanavir/ ritonavir 300/ 100 mg coadministrados con tenofovir disoproxil fumarato 300 mg (n=39) con atazanavir/ ritonavir 300/ 100 mg (n=33).
estrechamente monitorizados por las reacciones adversas asociadas a tenofovir, incluyendo alteraciones
Tenofovir disoproxil fumarato 300 mg QD
Se desconoce el mecanismo de interacción entre atazanavir y tenofovir. tenofovir
renales.
(atazanavir 300 mg
↑ 1.37 ↑ 1.34 ↑ 1.29 disoproxil
QD con ritonavir 100 mg QD)
(1.30, 1.45) (1.20, 1.51) (1.21, 1.36) fumarato
Inhibidores de la transcriptasa inversa no nucleósidos (INNTI’ s) Efavirenz 600 mg QD
No se recomienda la
(atazanavir 400 mg
atazanavir (pm):
↔ 1.00*
↑ 1.17*
↓ 0.58*
QD con ritonavir
todo administrado
efavirenz con
100 mg QD)
con las comidas
(1.08,
1.27)
(0.49, 0.69)
REYATAZ/ ritonavir (ver sección 4.4)
Efavirenz 600 mg QD
atazanavir (pm):
(atazanavir 400 QD
todo administrado
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
con ritonavir 200 mg QD)
con las comidas
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Cuando se comparó con REYATAZ 300 mg/ ritonavir 100 mg una vez al día durante la tarde sin efavirenz.
Esta disminución de la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción efavirenz/ atazanavir es la inducción del CYP3A4. ** basado en una comparación histórica.
Nevirapina 200 mg
nevirapina
↑ 1.26
↑ 1.21
↑ 1.35
No se recomienda la
BID (atazanavir 400 mg QD con
(1.17, 1.36) ↓ 0.81*
(1.11, 1.32) ↔ 1.02*
(1.25, 1.47) ↓ 0.41*
coadministración de nevirapina con
ritonavir 100 mg QD)
(0.65, 1.02)
(0.85, 1.24)
(0.27, 0.60)
Recomendacines que
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
* Cuando se comparó con REYATAZ 300 mg y ritonavir 100 mg sin nevirapina.
Esta disminución en la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción nevirapina/ atazanavir es la inducción del CYP3A4.
BID (atazanavir 400 mg QD)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38
reducción de dosis no se pueden hacer
claritromicina (0.26, 0.34) (0.24, 0.33) (0.34, 0.42)
recomendaciones; por lo tanto, se debe actuar con
La reducción de dosis de claritromicina puede originar concentraciones subterapéuticas de 14-OH claritromicina.
El mecanismo de la interacción claritromicina / atazanavir es la inhibición del CYP3A4.
con claritromicina.
Ketoconazol 200 mg
No se observó ningún efecto significativo en las concentraciones de
Debe administrarse con
QD (atazanavir
atazanavir.
precaución ketoconazol
400 mg QD)
e itraconazol con REYATAZ/ ritonavir.
Itraconazol
Itraconazol, como ketoconazol, es un potente inhibidor así como un substrato del CYP3A4.
En base a los datos obtenidos con otros inhibidores de la proteasa potenciados y ketoconazol, donde el AUC de ketoconazol mostró un aumento de 3 veces, es de esperar que REYATAZ/ ritonavir aumente las concentraciones de ketoconazol e itraconazol.
(> 200 mg/ día).
Voriconazol
No se ha estudiado la coadministración de REYATAZ/ ritonavir y voriconazol.
No se recomienda la coadministración de voriconazol y
El efecto de la coadministración de voriconazol oral y de dosis bajas de ritonavir oral (100 mg) se investigó en voluntarios sanos.
Dosis bajas de ritonavir (100 mg BID) disminuyeron la Cmax y el AUC de voriconazol (90% IC) con una media de 24% (↓ 9% a ↓ 36%) y 39% (↓ 22% a ↓ 52%), respectivamente.
La administración de voriconazol produjo una menor disminución de la Cmax y el AUC de ritonavir (90% IC) con una media de 24% (↓ 6% a ↓ 39%) y 14% (↓ 26% a ↑ 1%), respectivamente.
REYATAZ/ ritonavir, a menos que una evaluación del beneficio/ riesgo para el paciente justifique el uso de voriconazol (ver sección 4.4).
Los pacientes deben ser estrechamente monitorizados por las reacciones adversas y/ o pérdida de eficacia durante la coadministración de voriconazol y REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg y ritonavir 100 mg QD) Antimicobactetrianos
Las concentraciones de atazanavir y fluconazol no se modificaron significativamente cuando REYATAZ/ ritonavir se coadministró con fluconazol.
No se necesitan ajustes de dosis para REYATAZ/ ritonavir y fluconazol.
Rifabutina 150 mg QD
Se recomienda una
(atazanavir 400 mg
↑ 1.15 ↑ 1.34 ↑ 1.13 atazanavir
reducción de dosis de
rifabutina de hasta el 75% (es decir, 150 mg
Rifabutina 150 mg QD
↑ 2.10 ↑ 1.18 ↑ 3.43 rifabutina
(atazanavir 600 mg QD) Esta no es la dosis
(1.57, 2.79) (0.94, 1.48) (1.98, 5.96)
3 veces por semana) cuando se administra rifabutina con
terapéutica recomendada de
25-O-desacetil- ↑ 22.01* ↑ 8.20* ↑ 75.6* rifabutina (15.97, 30.34) (5.90, 11.40) (30.1, 190.0)
No se necesita ajuste de
29
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
dosis para REYATAZ/ ritonavir.
Antagonistas de receptores H2 Famotidina 40 mg BID
↓ 0.82
↓ 0.86
↓ 0.72
No se requiere ajuste de
(atazanavir 300 mg QD con ritonavir
(0.75, 0.89)
(0.79, 0.94)
(0.64, 0.81)
dosis de REYATAZ/ ritonavir cuando se
100 mg QD)
Aunque no se ha estudiado, se esperan resultados similares con otros antagonistas de los receptores H2.
Se desconoce la importancia de estos datos para pacientes infectados por VIH ya que el pH intragástrico puede ser mayor en esta población.
Por lo tanto, la magnitud de este efecto podría ser más pronunciada.
El mecanismo de interacción es un descenso de la solubilidad de atazanavir en la misma medida que el pH intragástrico aumenta con los bloqueantes H2.
coadministra con un antagonista del receptor H2, en una única dosis diaria con alimentos.
La reducción en las concentraciones de atazanavir podría evitarse mediante una separación temporal de REYATAZ y un antagonista de los receptores H2 de la siguiente manera:
REYATAZ 300 mg con ritonavir 100 mg una vez al día con alimentos, 2 horas antes y al menos 10 horas después de la administración de un antagonista del receptor H2.
Inhibidores de la bomba Omeprazol 40 mg QD
de protones
No se recomienda la
(atazanavir 400 mg
2 hr después de (0.35, 0.45) (0.38, 0.51 (0.29, 0.41)
REYATAZ/ ritonavir
100 mg QD)
omeprazol
Si la
Omeprazol 20 mg QD
combinación de
(atazanavir 400 mg
atazanavir (am): ↓ 0.70* ↓ 0.69* ↓ 0.69*
REYATAZ/ ritonavir
QD con ritonavir
1 hr después de (0.57, 0.86) (0.58, 0.83) (0.54, 0.88)
con un inhibidor de la
100 mg QD)
bomba de protones es inevitable, se recomienda realizar una
* Cuando se comparó con atazanavir 300 mg QD con ritonavir 100 mg QD
La disminución en el AUC, Cmax y Cmin no se compensó cuando se separó temporalmente por 12 horas una dosis incrementada de REYATAZ/ ritonavir (400/ 100 mg una vez al día) de omeprazol.
Aunque no ha sido estudiado, se esperan resultados similares con otros inhibidores de la bomba de protones.
El mecanismo de interacción es un descenso en la solubilidad de atazanavir así como un aumento en el pH intragástrico con los inhibidores de la bomba de protones.
dosis de REYATAZ hasta 400 mg con 100 mg de ritonavir; no deben excederse las dosis de los inhibidores de la bomba de protones comparables a 20 mg de omeprazol (ver sección 4.4).
Antiácidos
Antiácidos y
REYATAZ/ ritonavir
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
coadministración
medicamentos que contienen tampones ANTICOAGULANTES
consecuencia del incremento del pH gástrico si se administran antiácidos, incluyendo medicamentos tamponados, con REYATAZ/ ritonavir.
deben ser administrados 2 horas antes o 1 hora después de los antiácidos o medicamentos tamponados.
Warfarina
La coadministración de REYATAZ/ ritonavir tiene el potencial de producir un descenso o, con menos frecuencia, un aumento del INR (Indice Internacional Normalizado).
Se recomienda monitorizar estrechamente el INR durante el tratamiento con REYATAZ/ ritonavir, especialmente al inicio del tratamiento.
ANTINEOPLASICOS Antineoplásicos
E INMUNOSUPRESSORES
Irinotecan
Atazanavir inhibe la UGT y puede interferir con el metabolismo del irinotecan, produciendo un incremento de la toxicidad de irinotecan.
Si REYATAZ/ ritonavir se coadministra con irinotecan, los pacientes deben ser estrechamente monitorizados por las reacciones adversas relacionadas con irinotecan.
Inmunosupresores Ciclosporina Tacrolimus Sirolimus AGENTES CARDIOVASCULARES Antiarrítmicos
Las concentraciones de estos inmunosupresores pueden incrementarse cuando se coadministran con REYATAZ/ ritonavir debido a la inhibición del CYP3A4.
Se recomienda una monitorización más frecuente de las concentraciones terapéuticas de estos medicamentos hasta que los niveles plasmáticos se hayan estabilizado.
Amiodarona, Las
concentraciones de estos antiarrítmicos pueden incrementarse cuando
Se deben tomar
Lidocaina sistémica, Quinidina
El mecanismo de interacción de la amiodarona o de la lidocaina sistémica / atazanavir es la inhibición del CYP3A.
La quinidina tiene una ventana terapéutica estrecha y está contraindicada debido a la inhibición potencial del CYP3A por REYATAZ/ ritonavir.
precauciones y se recomienda monitorizar la concentración terapéutica.
El uso concomitante de quinidina está contraindicada (ver sección 4.3).
Bloqueantes de los canales de calcio Bepridil
REYATAZ/ ritonavir no debe utilizarse en combinación con medicamentos que son substratos del CYP3A4 y que tienen una ventana terapéutica estrecha.
La coadministración con bepridil está contraindicada (ver sección 4.3).
Diltiazem 180 mg QD
↑ 2.25 ↑ 1.98 ↑ 2.42 diltiazem
Se recomienda una
(atazanavir 400 mg QD)
(2.09, 2.41) (1.78, 2.19) (2.14, 2.73) desacetil- ↑ 2.65 ↑ 2.72 ↑ 2.21 diltiazem (2.45, 2.87) (2.44, 3.03) (2.02, 2.42)
reducción de la dosis inicial de diltiazem al 50%; con los ajustes adicionales si fuesen
No se observó un efecto significativo en las concentraciones de atazanavir.
Hubo un aumento del intervalo máximo del PR comparando con atazanavir solo.
No se ha estudiado la coadministración de diltiazem y REYATAZ/ ritonavir.
El mecanismo de la interacción diltiazem/ atazanavir es la inhibición del CYP3A4.
Verapamil CORTICOSTEROIDES
Las concentraciones séricas de verapamil pueden estar aumentadas por REYATAZ/ ritonavir por la inhibición de CYP3A4.
Debe tenerse precaución cuando se coadministra verapamil con REYATAZ/ ritonavir.
Fluticasona propionato intranasal 50 µg
Los niveles plasmáticos de fluticasona propionato aumentaron significativamente, mientras que los niveles intrínsecos de cortisol
No se recomienda la coadministración de
Medicamentos coadministrados (dosis en mg)
Medicamento AUC Cmax Cmin evaluado (90% IC) (90% IC) (90% IC)
Recomendacines que afectan a la coadministración
4 veces al día, durante 7 días (ritonavir 100 mg cápsulas BID) DISFUNCIÓN ERECTIL Inhibidores PDE5
El mecanismo de interacción es la inhibición del CYP3A4.
Debe considerarse una reducción de la dosis de los glucocorticoides con una monitorización estrecha de los efectos locales y sistémicos o un cambio a un glucocorticoide que no sea substrato de CYP3A4 (ej., beclometasona).
Además en caso de retirada del glucocorticoide, puede requerirse una reducción progresiva de la dosis durante un mayor periodo de tiempo.
Sildenafilo
El sildenafilo se metaboliza mediante el CYP3A4.
La coadministración con REYATAZ/ ritonavir puede producir un aumento en las concentraciones de sidenafilo y un aumento de los efectos adversos asociados a sidenafilo, incluyendo hipotensión, cambios en la visión y priapismo.
El mecanismo de la interacción sildenafilo/ atazanavir es la inhibición del CYP3A4.
Los pacientes deben ser advertidos sobre estos posibles efectos adversos.
MEDICAMENTOS A BASE DE PLANTAS MEDICINALES Hierba de San Juan (Hypericum perforatum):
Puede esperarse que la utilización concomitante de la hierba de San Juan con REYATAZ/ ritonavir origine una reducción significativa en los niveles plasmáticos de atazanavir.
Este efecto puede deberse a una inducción del CYP3A4.
Hay riesgo de pérdida de efecto terapéutico y de desarrollo de resistencia (ver sección 4.3).
Esta contraindicada la coadministración de REYATAZ/ ritonavir con productos que contengan la hierba de San Juan.
ANTICONCEPTIVOS HORMONALES Etinil estradiol 35 μ g +
Debe evitarse la
noretindrona (atazanavir 400 mg QD)
La concentración de los anticonceptivos orales aumentó debido a la inhibición de UGT.
Por el contrario, ritonavir puede disminuir las concentraciones de etinil estradiol.
coadministración de REYATAZ/ ritonavir y los anticonceptivos orales (ver sección 4.4).
Debe considerarse la utilización de otros métodos anticonceptivos alternativos.
AGENTES QUE DISMINUYEN EL CONTENIDO LIPÍDICO Inhibidores de la hydroxil-metil-glutaril -CoA reductasa (HMG-CoA) Simvastatina Lovastatina
No se recomienda la coadministración de simvastatina o lovastatina con REYATAZ/ ritonavir debido al riesgo incrementado de miopatía incluyendo rabdomiolisis.
AUC
Recomendacines que
coadministrados
evaluado
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
coadministración
cuyo metabolismo no sea por el CYP3A, como pravastatina o fluvastatina.
Atorvastatina
El riesgo de miopatia incluyendo rabdomiolisis puede incrementarse también con atorvastatina, que también se metaboliza mediante el CYP3A4.
Debe realizarse con precaución.
Buprenorfina, QD, dosis de mantenimiento estable,
buprenorfina ↑ 1.67 ↑ 1.37 ↑ 1.69
requiere monitorización clínica por la sedación y los efectos cognitivos.
(atazanavir 300 mg QD con ritonavir 100 mg QD)
norbuprenorfina 2.05 ↑↑ 1.61 ↑ 2.01
Debe considerarse una reducción de la dosis de buprenorfina.
El mecanismo de la interacción es la inhibición del CYP3A4 y UGT1A1.
Las concentraciones de atazanavir no se vieron significativamente afectadas.
Metadona, dosis de mantenimiento estable (atazanavir 400 mg QD) SEDANTES Benzodiazepinas
Dado que dosis bajas de ritonavir (100 mg dos veces al día) no han mostrado tener ningún efecto significativo en las concentraciones de metadona, no se espera interacción si la metadona se coadministra con REYATAZ y ritonavir, en base a estos datos.
No es necesario un ajuste de dosis si la metadona se coadministra con REYATAZ y ritonavir.
Midazolam Triazolam
Midazolam y triazolam se metabolizan extensamente mediante el CYP3A4.
La coadministración con REYATAZ/ ritonavir puede causar un aumento elevado en la concentración de estas benzodiazepinas.
No se ha estudiado la interacción para la coadministración de REYATAZ/ ritonavir con benzodiazepinas.
En base a los datos observados con otros inhibidores del CYP3A4, es de esperar que las concentraciones plasmáticas de midazolam sean significativamente mayores cuando midazolam se administra por vía oral.
Los datos sobre la utilización concomitante de midazolam por vía parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
REYATAZ/ ritonavir no debe coadministrarse con triazolam ni con midazolam por vía oral (ver sección 4.3); debe tenerse precaución con la coadministración de REYATAZ/ ritonavir y midazolam por vía parenteral.
Si REYATAZ se coadministra con midazolam por vía parenteral, debe realizarse en una Unidad de Cuidados Intensivos (UVI) o en un establecimiento similar que asegure una estrecha monitorización clínica yun manejo médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de atazanavir en mujeres embarazadas.
Los estudios realizados en animales no mostraron pruebas de toxicidad selectiva durante el desarrollo o efectos sobre la función reproductora y fertilidad (ver sección 5.3).
REYATAZ debe administrarse durante el embarazo únicamente si el beneficio potencial justifica el riesgo potencial.
33 Se desconoce si REYATAZ administrado a la madre durante el embarazo exacerbará la hiperbilirrubinemia fisiológica y dará lugar a kernicterus en neonatos y lactantes.
Debe considerarse un control adicional y una terapia alternativa a REYATAZ durante el periodo anterior al parto.
Se desconoce si atazanavir se excreta en la leche humana.
Los estudios realizados en ratas revelaron que atazanavir se excreta en la leche.
Por lo tanto, se recomienda que las madres que reciben tratamiento con REYATAZ no den el pecho a sus hijos.
Como regla general se recomienda que las mujeres con infección por VIH no den el pecho a sus hijos para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Deberá informarse a los pacientes de que se ha notificado la aparición de mareos durante el tratamiento con regímenes que contenían REYATAZ (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de REYATAZ ha sido evaluada en terapia de combinación con otros medicamentos antiretrovirales en ensayos clinicos controlados realizados en 1.806 pacientes adultos tratados con REYATAZ 400 mg una vez al día (1.151 pacientes, 52 semanas de duración media y 152 semanas de duración máxima) o REYATAZ 300 mg con 100 mg de ritonavir una vez al día (655 pacientes, 48 semanas de duración media y 101 semanas de duración máxima).
Las reacciones adversas fueron concordantes entre los pacientes que recibieron REYATAZ 400 mg una vez al día y los pacientes que recibieron REYATAZ 300 mg con 100 mg de ritonavir una vez al día, excepto en la ictericia y los niveles elevados de bilirrubina total, que fueron notificados con más frecuencia con REYATAZ más ritonavir.
Entre los pacientes que recibieron REYATAZ 400 mg una vez al día o REYATAZ 300 mg con ritonavir 100 mg una vez al día, las únicas reacciones adversas de cualquier importancia notificadas con mucha frecuencia con al menos una posible relación con regímenes que contienen REYATAZ y uno o varios NRTIs fueron: naúsea (20%), diarrea (10%), e ictericia (12%).
Entre los pacientes que recibieron REYATAZ 300 mg con ritonavir 100 mg, la frecuencia de ictericia fue del 17%.
En la mayoría de los casos, la ictericia fue notificada de unos días a unos meses tras el inicio del tratamiento (ver sección 4.4).
La terapia antiretroviral combinada ha sido asociada con la redistribución de grasa corporal (lipodistrofia) en pacientes VIH, incluyendo la pérdida de grasa periférica y facial subcutánea, el aumentado de la grasa intraabdominal y visceral, la hipertrofia de mama, y la acumulación de grasa dorso-cervical (joroba de búfalo).
La terapia antiretroviral combinada ha sido asociada con anormalidades metabólicas como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia, e hiperlactatemia (ver secciones 4.4 y 5.1).
Pacientes adultos También se han notificado las siguientes reacciones adversas de intensidad moderada o superior, con al menos una posible relación, con regímenes que contienen REYATAZ y uno o varios NRTIs.
La frecuencia de reacciones adversas listadas a continuación se ha definido utilizando la siguiente convención: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), o muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos cardiacos:
raras: edema, palpitaciones
Trastornos del sistema nervioso:
frecuentes: dolor de cabeza; poco frecuentes: neuropatía perférica, síncope, amnesia, mareos, somnolencia, disgeusia
Trastornos oculares
frecuentes: ictericia ocular
Trastornos respiratorios, torácicos y mediastínicos:
poco frecuentes: disnea
Trastornos gastrointestinales:
frecuentes: vómitos, diarrea, dolor abdominal, naúseas, dispepsia; poco frecuentes: pancreatitis, gastritis, distensión abdominal, estomatitis aftosa, flatulencia, sequedad de boca
Trastornos renales y urinarios:
poco frecuentes: nefrolitiasis, hematuria, proteinuria, polaquiuria; raras: dolor renal
Trastornos de la piel y del tejido subcutáneo:
frecuentes: rash; poco frecuentes: urticaria, alopecia, prurito; raras: rash vesiculobulloso, eczema, vasodilatación
Trastornos musculoesqueléticos y del tejido conjuntivo:
poco frecuentes: atrofia muscular, artralgia, mialgia; raras: miopatía
Trastornos del metabolismo y de la nutrición:
poco frecuentes: disminución de peso, aumento de peso, anorexia, aumento del apetito
Trastornos vasculares:
poco frecuentes: hipertensión
Trastornos generales y alteraciones en el lugar de administración:
frecuentes: síndrome lipodistrófico, fatiga; poco frecuentes: dolor torácico, malestar, fiebre, astenia; raras: marcha anormal
Trastornos del sistema inmunológico:
poco frecuentes: hipersensibilidad
Trastornos hepatobiliares:
frecuentes: ictericia; poco frecuentes: hepatitis; raras: hepatoesplenomegalia
Trastornos del aparato reproductor y de la mama:
poco frecuentes: ginecomastia
Trastornos psiquiátricos:
poco frecuentes: depresión, desorientación, ansiedad, insomnio, trastornos del sueño, sueños anormales
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
35 La anomalía de laboratorio notificada con más frecuencia en pacientes que recibieron regímenes de tratamiento conteniendo REYATAZ y uno o más NRTIs fue el aumento de la bilirrubina total notificada predominantemente como elevación de bilirrubina indirecta [no conjugada] (84% Grado 1, 2, 3 ó 4).
La elevación de bilirrubina total en Grado 3 ó 4 se detectó en un 35% (5% Grado 4).
Entre los pacientes pretratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 95 semanas, un 53% presentó elevaciones de bilirrubina total de Grado 3-4.
Entre los pacientes naive tratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 48 semanas, un 39% presentó elevaciones de bilirrubina total de Grado 3-4 (ver sección 4.4).
Otras anomalías de laboratorio clinicamente significativas (grado 3 ó 4) notificadas en ≥ 2% de los pacientes que recibieron regímenes conteniendo REYATAZ y uno ó mas NRTIs incluyeron: elevación de creatinkinasa (7%), elevación de alanina aminotransferasa / transaminasa glutámica-pirúvica sérica (ALT/ SGPT) (4%), descenso de los neutrófilos (4%), elevación de aspartato aminotransferasa / transaminasa glutámica-oxaloacética sérica (AST/ SGOT) (3%), y elevación de lipasa (2%).
El uno por ciento de los pacientes tratados con REYATAZ experimentaron elevaciones de ALT/ AST grado 3-4 y de bilirrubina total grado 3-4.
Pacientes coinfectados por virus de hepatitis B y/ o hepatitis C Entre los 1.151 pacientes que recibieron atazanavir 400mg una vez al día, 177 estaban coinfectados con hepatitis B ó C crónica; y entre los 655 pacientes que recibieron atazanavir 300mg una vez al día con ritonavir 100mg una vez al día, 97 pacientes estaban coinfectados con hepatitis B ó C crónica.
Los pacientes coinfectados presentaron más posibilidades de aumento de los niveles basales de transaminasas hepáticas que aquellos sin hepatitis viral crónica.
No se observaron diferencias en la frecuencia de aumento de bilirrubina entre estos pacientes y aquellos que no presentaban hepatitis viral.
La frecuencia de tratamiento para los nuevos casos de hepatitis o elevaciones de transaminasas en pacientes co-infectados fue comparable entre REYATAZ y otros regímenes comparadores (ver sección 4.4).
Experiencia Postcomercialización Desde la comercialización se han notificado casos de frecuencia no conocida de “ torsades de pointes”, prolongación del QTc, diabetes mellitus, hiperglucemia, nefrolitiasis, y trastornos de la vesícula biliar incluyendo colelitiasis, colecistitis, y colestasis).
4.9 Sobredosis
La experiencia en humanos de sobredosis aguda con REYATAZ es limitada.
Voluntarios sanos han ingerido dosis únicas de hasta 1.200 mg sin que se produjesen efectos indeseables sintomáticos.
A dosis altas que pueden provocar exposiciones altas al fármaco, puede observarse ictericia debida a hiperbilirrubinemia indirecta -no conjugada- (sin cambios asociados en las pruebas de función hepática) o prolongación del intervalo PR (ver secciones 4.4 y 4.8).
El tratamiento de la sobredosis con REYATAZ debe consistir en medidas generales de apoyo, incluyendo monitorización de los signos vitales y electrocardiograma (ECG), y observación del estado clínico del paciente.
Si está indicado, debe eliminarse el atazanavir no absorbido mediante emésis o lavado gástrico.
Puede utilizarse la administración de carbón activo para ayudar a la eliminación del fármaco no absorbido.
No hay un antídoto específico para la sobredosis con REYATAZ.
Puesto que atazanavir se metaboliza ampliamente en el hígado y se une intensamente a proteínas, es improbable que la diálisis sea beneficiosa para eliminar una parte importante de este medicamento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteasa, código ATC:
J05AE08
36 Mecanismo de acción: atazanavir es un inhibidor de la proteasa (IP) azapeptídico del VIH-1.
El compuesto selecciona e inhibe el proceso específico del virus de las proteínas víricas Gag-Pol en las células infectadas por VIH-1, previniendo así la formación de viriones maduros y la infección de otras células.
Actividad antiviral in vitro: atazanavir muestra actividad anti-VIH-1 (EC50 de 2-5 nM) en ausencia de suero humano frente a una serie de aislados del VIH de laboratorio y clínicos.
Atazanavir presenta actividad frente a virus del Grupo M del VIH-1, subtipos A, B, C, D, AE, AG, F, G, J aislados de cultivos celulares.
Atazanavir presenta actividad frente a aislados del VIH-2 (EC50 de 1.9 a 32 nM).
Las combinaciones de atazanavir con estavudina, didanosina, lamivudina, zidovudina, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir no produjeron actividad anti-VIH antagonista ni potenció los efectos citotóxicos a las concentraciones más elevadas utilizadas para la evaluación antiviral.
Resistencia Tratamiento antirretroviral en pacientes naive En el tratamiento antirretroviral de pacientes naive, la sustitución I50L, algunas veces en combinación con un cambio A71V, es la sustitución característica de resistencia a atazanavir.
Se observa un fenotipo de resistencia a atazanavir en todos los clónes víricos recombinantes que contienen la sustitución I50L en varios marcos genéticos.
Los niveles de resistencia oscilaron entre 3,5 y 29 veces.
No hubo evidencia de resistencia cruzada entre atazanavir y amprenavir, y la presencia de las sustituciones I50L y I50V produjeron resistencia selectiva a atazanavir y amprenavir, respectivamente.
La sustitución N88S se ha observado raramente en pacientes con fallo virológico en tratamiento con atazanavir.
Aunque puede contribuir a un descenso en la susceptibilidad a atazanavir, cuando se asocia a otras sustituciones de la proteasa, en estudios clínicos, el N88S per sé no produce resistencia fenotípica a atazanavir ni tiene un impacto significativo sobre la eficacia clínica.
Tratamiento antirretroviral en pacientes previamente tratados con antirretrovirales En el tratamiento de pacientes tratados previamente con antirretrovirales, de los 100 aislados de pacientes designados como fracasos virológicos, con una terapia que incluía atazanavir, atazanavir más ritonavir o atazanavir más saquinavir, se demostró que desarrollaban resistencia al atazanavir.
De los 60 aislados de los pacientes tratados con atazanavir o con atazanavir más ritonavir, 18 (30%) exhibieron el fenotipo I50L descrito previamente en los pacientes sin tratamiento previo.
La resistencia en los pacientes tratados previamente con antirretrovirales se produce predominantemente mediante la acumulación de las sustituciones de resistencia primaria y secundaria previamente citadas en relación con la resistencia a los inhibidores de la proteasa.
Dichos aislados demostraron niveles más altos de resistencia a los inhibidores de la proteasa restantes.
Resistencia cruzada in vitro en los virus resistentes a otros inhibidores de la proteasa La sensibilidad a atazanavir se evaluó en 943 aislados clínicos de pacientes con una variedad amplia de patrones genotípicos y fenotípìcos, procedentes de pacientes sin exposición previa a atazanavir.
Se observó in vitro una tendencia manifiesta de disminución de la sensibilidad a atazanavir cuando los aislados exhibieron niveles altos de resistencia a múltiples inhibidores de la proteasa.
Generalmente, la sensibilidad a atazanavir se mantuvo (el 83% de los aislados demostraron una modificación < 2.5 veces de la EC50) entre los aislados resistentes a no más de 2 inhibidores de la proteasa.
El 18% de los aislados tenían 4 o más de las siguientes 6 sustituciones consideradas críticas para los inhibidores de la proteasa: posiciones L10, M46, I54, V82, I84 y L90.
Dichos aislados demostraron una mediana de cambio de la EC50 para atazanavir de 12,0 veces frente a los aislados tipo natural.
Por tanto, se considerarían resistentes a atazanavir los aislados víricos que muestran al menos 4 de estas mutaciones específicas.
Resultados clínicos:
La media basal
2,6 a 5,88 log10 copias / ml).
El brazo de REYATAZ/ ritonavir tiene una eficacia antiviral similar (no inferior) comparada con el brazo lopinavir/ ritonavir, como se evaluó por la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48:
78% de los pacientes con REYATAZ/ ritonavir comparado con el 76% con lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV:
1,7% [95% IC, -3,8%, 7,1%] de acuerdo a la respuesta virológica confirmada (RVC) Pacientes que no finalizan el estudio = Fallo (NC= F) definición de respuesta.
En un análisis por protocolo que excluyó a los pacientes que no completaron el estudio (pacientes que interrumpieron el estudio antes de la evaluación del RNA del VIH-1 en la semana 48) y pacientes con desviaciones significativas del protocolo, la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48 fue del 86% (338/ 392) para REYATAZ/ ritonavir y del 89% (332/ 372) para lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV: -3% [95% IC, -7,6%, 1,5%.
Tabla 2:
REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg una vez al día) dos veces al día)
Parámetro
n=440 n=443
ARN VIH < copias/ ml, %c Todos los pacientes Características basales ARN VIH
78
76
< 100.000 copias/ ml ≥ 100.000 copias/ ml Recuento CD4
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 células/ mm3 50 a 100 células/ mm3 100 a < 200 células/ mm3 ≥ 200 células/ mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78(n=134) 80 (n=228)
Media del cambio del ARN VIH frente al basal, log10 copias/ ml Todos los pacientes
-3,09 (n=397)
-3,13 (n=379)
Media del cambio de CD4 frente al basal, células/ mm3 Todos los pacientes Características basales ARN VIH
203 (n=370)
219 (n=363)
< 100.000 copias/ ml ≥ 100.000 copias/ ml
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). b Lopinavir/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). c Analisis por intención de tratar, con valores pérdidos considerados como fallos. d Número de pacientes evaluables.
En pacientes tratados previamente con antirretrovirales El estudio 045 es un estudio aleatorizado, multicéntrico, comparando REYATAZ (300 mg una vez al día) más ritonavir (100 mg una vez al día) frente a REYATAZ (400 mg una vez al día) más saquinavir cápsulas de gelatina blanda (1.200 mg una vez al día) y frente a lopinavir más ritonavir (400/ 100 mg en una combinación de dosis fija dos veces al día), cada combinación en asociación con tenofovir (ver secciones 4.5 y 4.8) y un NRTI, en 347 (de los 358 asignados aleatoriamente) pacientes con fracaso virológico con 2 o más regímenes previos conteniendo como mínimo un IP, un NRTI y un NNRTI.
Para los pacientes aleatorizados, el tiempo mediano de exposición previa a antirretrovirales fue de 138 semanas para los IPs, 281 semanas para los NRTIs, y 85 semanas para los NNRTIs.
En el momento basal, el 34% de los pacientes recibián un IP y el 60% un NNRTI.
Quince de los 120 (13%) pacientes del brazo de tratamiento REYATAZ más ritonavir y 17 de los 123 (14%) pacientes del brazo
El 32% de los pacientes incluidos en el estudio presentaron una cepa vírica con menos de 2 sustituciones a NRTI.
2,6 a 5,88 log10 copias/ ml).
La población incluida en este estudio estaba moderadamente pretratada.
La variable principal de evaluación fue la diferencia promediada en cuanto al tiempo del cambio respecto al valor basal de ARN del VIH a lo largo de 48 semanas.
A lo largo de las 48 semanas de tratamiento, las reducciones respecto al valor basal de los niveles de ARN del VIH (variable principal de evaluación) fueron de 1,93 log10 copias/ ml para REYATAZ más ritonavir y de 1,87 log10 copias/ ml para lopinavir más ritonavir.
REYATAZ más ritonavir fue similar (no inferior) a lopinavir más ritonavir en cuanto a esta medida de eficacia (diferencia promediada en cuanto al tiempo de 0,13, intervalo de confianza de 97,5% [-0,12, 0,39]).
Se obtuvieron resultados consistentes utilizando el método de análisis de la última observación acumulada (diferencia promediada en cuanto al tiempo de 0,11, intervalo de confianza de 97,5% [-0,15, 0,36]).
La proporción de los pacientes con < 400 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 53% y del 54% respectivamente, según el análisis por intención de tratar, y considerando los valores ausentes como fracasos.
Las proporciones de pacientes con < 50 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 36% y del 42% respectivamente.
Mediante el análisis “ en tratamiento” excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml (< 50 copias/ ml) de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 55% (40%) y del 56% (46%), respectivamente.
Los incrementos medios de los recuentos de células CD4 respecto al valor basal fueron de 110 células/ mm3 y de 121 células/ mm3 en los grupos de REYATAZ más ritonavir y de lopinavir más ritonavir, respectivamente.
El análisis de los datos a lo largo de las 96 semanas de tratamiento demostró la durabilidad de la actividad antiviral.
El cambio medio respecto al valor basal de los niveles de ARN del VIH en la semana 96 (-2,29 log10 copias/ ml para REYATAZ más ritonavir y -2,08 log10 copias/ ml para lopinavir más ritonavir, diferencia promediada en cuanto al tiempo de 0,14, intervalo de confianza de 97,5% [- 0,13, 0,41]) cumplió los criterios de no inferioridad basados en los casos observados.
Se obtuvieron resultados equivalentes utilizando el método de análisis de la última observación arrastrada.
Las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 43% (32%) y en el grupo de lopinavir más ritonavir fueron del 46% (35%).
Los pacientes que presentaban respuesta a la semana 48 dejaron la terapia de estudio fueron excluidos del análisis.
Mediante el análisis "en tratamiento", excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 84% (72%) y en el grupo de lopinavir más ritonavir fueron del 82% (72%).
Es importante resaltar que en el momento del análisis a las 96 semanas, sólo el 48% del total de pacientes permanecía en el estudio.
A lo largo de las 48 semanas de tratamiento, se realizaron dos tipos de análisis en base a las mutaciones genotípicas basales.
El primero consistió en valorar el cambio del VIH ARN en base a los datos del subgrupo de pacientes con < o ≥ de 4 de la siguiente serie de mutaciones (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 y 90).
El segundo consistió en valorar el cambio del ARN VIH en base a los datos del subgrupo de pacientes con < o ≥ 4 de la siguiente serie de mutaciones:
10, 46, 54, 82, 84, 90.
En el análisis realizado en pacientes con ≥ 4 mutaciones del gen proteasa entre la siguiente serie de mutaciones 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 y 90, los resultados favorecían significativamente a la administración conjunta de lopinavir + ritonavir.
10, 46, 54, 82, 84, 90) para valorar la comparabilidad de los regímenes de REYATAZ + ritonavir y lopinavir + ritonavir, pero si se puede anticipar que entre los pacientes con perfil de resistencia se detecta la reducción de la actividad virológica.
REYATAZ más saquinavir demostró ser inferior a lopinavir más ritonavir.
39 5.2 Propiedades farmacocinéticas
La farmacocinética de atazanavir se evaluó en voluntarios adultos sanos, así como en pacientes infectados por VIH; no se observaron diferencias significativas entre los dos grupos.
La farmacocinética de atazanavir exhibe una disposición no lineal.
En sujetos sanos, las AUC (áreas bajo la curva) de atazanavir obtenidas de las cápsulas y del polvo oral fueron similares.
Absorción: en pacientes infectados por VIH (n= 33, estudios combinados), múltiples dosis de REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día con alimentos produjo una media geométrica (CV%) para atazanavir, Cmax de 4466 (42%) ng/ ml, que apareció aproximadamente a las 2,5 horas.
La media geométrica (CV%) para atazanavir, Cmin y AUC fue 654 (76%) ng/ ml, y 44185 (51%) ng. h/ ml, respectivamente.
Efecto de los alimentos: la coadministración de REYATAZ y ritonavir con alimentos optimiza la biodisponibilidad del atazanavir.
La coadministración de una dosis única de 300 mg de REYATAZ y una dosis de 100 mg de ritonavir junto con una comida ligera produjo un aumento del 33% rn el AUC y un aumento del 40% tanto de la Cmax como de la concentración a 24 horas de atazanavir con relación a las condiciones en ayunas.
La coadministración con una comida con un alto contenido en grasas no afectó al AUC de atazanavir con relación a las condiciones en ayunas y la Cmax estuvo dentro del 11% de los valores en ayunas.
La concentración a 24 horas tras una comida con alto contenido en grasas se incrementó en aproximadamente un 33% debido al retraso en la absorción; el Tmax medio aumentó de 2,0 a 5,0 horas.
La administración de REYATAZ con ritonavir junto con una comida ligera o con un alto contenido en grasas disminuyó el coeficiente de variación de la AUC y de la Cmax en aproximadamente un 55% comparado con el estado en ayunas.
Con el fin de aumentar la biodisponibilidad y minimizar la variabilidad, se deberá administrar REYATAZ junto con alimentos.
Distribución: atazanavir se une aproximadamente en un 86% a las proteínas séricas humanas en concentraciones que oscilan entre 100 y 10.000 ng/ ml.
Atazanavir se une tanto a la glicoproteína alfa- 1-ácido (AAG) como a la albúmina en un grado similar (89% y 86% respectivamente a 1.000 ng/ ml).
En un estudio de dosis múltiples de pacientes infectados por VIH administrados 400 mg de atazanavir una vez al día con una comida ligera durante 12 semanas, se detectó atazanavir en el líquido cerebrorraquídeo y en el semen.
Los metabolitos a continuación se eliminan mediante la bilis en forma de metabolitos libres o glucuronidados.
Las vias metabólicas menores adicionales consisten en la N- desalquilación y la hidrólisis.
Ninguno de los dos metabolitos demostró actividad antiviral in vitro.
Eliminación: tras una dosis única de 400 mg de 14C-atazanavir, el 79% y el 13% de la radioactividad total se recuperó en las heces y en la orina, respectivamente.
El fármaco no modificado representó aproximadamente el 20% y el 7% de la dosis administrada en las heces y en la orina, respectivamente.
La eliminación mediante la orina media de fármaco no modificado fue del 7% tras 2 semanas de dosificación a 800 mg una vez al día.
La vida media dentro de un intervalo de dosis de atazanavir en pacientes adultos infectados por VIH (n= 33, estudios combinados) fue de 12 horas en estado de equilibrio tras una dosis diaria de 300 mg con ritonavir 100 mg una vez al día con una comida ligera.
Poblaciones especiales
Insuficiencia renal: en sujetos sanos, la eliminación renal de atazanavir no modificado fue de aproximadamente el 7% de la dosis administrada.
No existen datos farmacocinéticos disponibles en pacientes con insuficiencia renal (ver sección 4.2); sin embargo, se espera que el impacto de la insuficiencia renal sobre la eliminación de atazanavir sea mínimo.
40 Insuficiencia hepática: atazanavir se metaboliza y elimina principalmente en el hígado.
No se han estudiado los efectos de la insuficiencia sobre la farmacocinética de atazanavir tras una dosis de 300 mg más ritonavir.
Se espera que las concentraciones de atazanavir con o sin ritonavir se aumenten en pacientes que presentan insuficiencia hepática moderada o grave (ver secciones 4.2, 4.3 y 4.4).
Edad/ Sexo: se llevó a cabo un estudio de la farmacocinética de atazanavir en 59 sujetos sanos varones y mujeres (29 jóvenes, 30 mayores).
No se observó ninguna diferencia farmacocinética importante desde un punto de vista clínico asociada a la edad o al sexo.
Raza: un análisis farmacocinético poblacional de las muestras de los ensayos clínicos de Fase II no indicó ningún efecto de raza sobre la farmacocinética de atazanavir.
Lactantes, niños y adolescentes: se está estudiando actualmente la farmacocinética de atazanavir a dosis múltiples en pacientes pediátricos, estratificados según la edad.
No existen suficientes datos en este momento para recomendar una dosis (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad con dosis repetidas, realizados en ratones, ratas y perros, los hallazgos relacionados con atazanavir se limitaron por lo general al hígado y generalmente incluyeron aumentos mínimos a leves en la bilirrubina y enzimas hepáticos, vacuolización hepatocelular e hipertrofia así como necrosis hepática en una única célula, sólo en ratones hembra.
La exposición sistémica de atazanavir en ratones (machos), ratas y perros a dosis asociadas con alteraciones hepáticas fue al menos igual que la observada en humanos a los que se les administró una dosis de 400 mg una vez al día.
En ratones hembras, la exposición de atazanavir a la dosis que produjo la necrosis hepática fue 12 veces superior a la exposición en humanos a los que se les administró la dosis de 400 mg una vez al día.
El colesterol sérico y la glucosa aumentaron de mínima a ligeramente en ratas, pero no en ratones o perros.
Durante los estudios in vitro, el canal de potasio cardiaco humano clonado, hERG, fue inhibido en un 15% con una concentración (30 micromolar, μ M) de atazanavir correspondiente a 30 veces la concentración de fármaco libre a la Cmáx en humanos.
Concentraciones similares de atazanavir incrementaron en un 13% la duración de la acción potencial (ADP90) en un estudio con fibras de Purkinje en conejos.
Únicamente en un estudio inicial de toxicidad oral durante dos semanas realizado en perros se observaron cambios electrocardiográficos (bradicardia sinusal, prolongación del intervalo PR, prolongación del intervalo QT y prolongación del complejo QRS).
Estudios posteriores de toxicidad oral durante 9 meses en perros no mostraron cambios electrocardiográficos relacionados con el fármaco.
No se conoce la relevancia clínica de estos datos preclínicos.
No pueden excluirse los efectos cardíacos potenciales de este producto en humanos (ver secciones 4.4 y 4.8).
En casos de sobredosis debe considerarse la posible prolongación del intervalo PR (ver sección 4.9).
En un estudio de fertilidad y primeras fases de desarrollo embrionario en ratas, atazanavir alteró el ciclo mestrual, sin efectos sobre el apareamiento ni sobre la fertilidad.
No se observaron efectos teratogénicos en ratas o conejos a dosis maternalmente tóxicas.
En conejas preñadas se observaron lesiones grandes del estómago e intestinos una vez muertas o moribundas, después de dosis maternales entre 2 y 4 veces superiores a la dosis más alta administrada en el estudio de desarrollo embrionario definitivo.
En la valoración del desarrollo antes y después del nacimiento en ratas, atazanavir produjo una reducción transitoria en el peso corporal en las camadas a dosis maternalmente tóxicas.
La exposición sistémica a atazanavir a dosis que daban lugar a toxicidad en la madre, fue al menos igual o ligeramente mayor que la observada en humanos a los que se administraron 400 mg una vez al día.
Atazanavir dio negativo en el ensayo de mutación inversa de Ames pero indujo aberraciones cromosómicas in vitro tanto en ausencia como en presencia de activación metabólica.
En estudios in vivo en ratas, atazanavir no indujo micronúcleos en la médula ósea, lesiones en el ADN del duodeno (prueba cometa) ni reparación del ADN no programada en el hígado, a concentraciones plasmáticas y tisulares que excedieron a las que habían resultado clastogénicas in vitro.
41 En estudios de carcinogenicidad a largo plazo de atazanavir en ratones y ratas, se observó un incremento en la incidencia de adenomas hepáticos benignos únicamente en ratones hembras que probablemente fue secundario a los cambios hepáticos citotóxicos manifestados por la necrosis de una célula y se considera que no tiene relevancia para humanos con la exposición terapéutica que se pretende.
No hubo hallazgos tumorígenos en ratones machos ni en ratas.
Atazanavir aumentó la opacidad de las córneas bovinas en un estudio de irritación ocular in vitro, lo que indica que puede ser irritante si entra en contacto directo con el ojo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Crospovidona Lactosa monohidrato Estearato de magnesio
Cubierta de la cápsula:
Gelatina Indigo blue (E132) Dióxido de titanio (E171)
La tinta azul contiene:
Shellac Propilenglicol Hidróxido amónico
La tinta blanca contiene:
Shellac Dióxido de titanio (E171) Hidróxido amónico Propilenglicol Simeticona
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
Cada caja contiene un frasco de polietileno de alta densidad (HDPE) con tapa de polipropileno con cierre de seguridad para niños.
Cada frasco contiene 60 cápsulas duras.
60 cápsulas en 10 blister con 6 cápsulas cada una en un blister perforado de dosis unitaria Alu/ Alu.
42 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 003-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 marzo 2004 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
43 1.
NOMBRE DEL MEDICAMENTO
REYATAZ 200 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 200 mg de atazanavir (como sulfato).
Excipiente:
109,57 mg de lactosa por cápsula.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsula opaca azul en la que se imprime con tinta blanca en una mitad “ BMS 200 mg” y en la otra “ 3631”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
REYATAZ está indicado para el tratamiento de pacientes adultos infectados por el virus de la inmunodeficiencia humana-1 (VIH-1) en combinación con otros fármacos antirretrovirales.
En pacientes tratados previamente con terapia antirretroviral la demostración de la eficacia se basa en un estudio donde se comparó la actividad de 300 mg de REYATAZ una vez al día en combinación con 100 mg de ritonavir una vez al día con lopinavir/ ritonavir, cada régimen en combinación con tenofovir (ver secciones 4.8 y 5.1).
En base a la información clínica y virológica disponible no se espera beneficio en pacientes con cepas resistentes a múltiples inhibidores de la proteasa (≥ 4 mutaciones IP).
La elección de REYATAZ en pacientes tratados previamente debe basarse en los datos de resistencia viral individual y el historial de tratamiento de los pacientes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección VIH.
Adultos: la dosis recomendada de REYATAZ es de 300 mg administrados junto con 100 mg de ritonavir una vez al día con las comidas.
El Ritonavir se utiliza como un potenciador de la farmacocinética del atazanavir (ver secciones 4.5 y 5.1).
Si REYATAZ con ritonavir se coadministra con didanosina, se recomienda que la didanosina se tome 2 horas despues de la administración de REYATAZ con ritonavir.
REYATAZ con ritonavir debe administrarse con la comida (ver sección 4.5).
Lactantes, bebes, niños y adolescentes: no se ha establecido la seguridad y eficacia de REYATAZ en pacientes pediátricos (ver sección 5.2).
Pacientes que presentan insuficiencia renal: no es necesario ajustar la dosis (ver sección 5.2).
Pacientes que presentan insuficiencia hepática:
REYATAZ con ritonavir no se ha estudiado en pacientes con induficiencia hepática.
REYATAZ con ritonavir debe utilizarse con precaución en pacientes que presentan insuficiencia hepática ligera.
REYATAZ no debe administrarse a pacientes con insuficiencia hepática de moderada a grave (ver secciones 4.3, 4.4, y 5.2).
44 Método de administración: la administración es oral.
Las cápsulas deben tragarse enteras.
Para los pacientes que no son capaces de tragar las cápsulas está disponible REYATAZ polvo oral (ver Ficha Técnica de REYATAZ polvo oral).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Pacientes que presentan insuficiencia hepática de moderada a grave (ver secciones 4.2 y 4.4).
(ver sección 4.5).
REYATAZ con ritonavir no debe administrarse en combinación con medicamentos que son sustratos del CYP3A4 isoenzima del citocromo P450 y que tengan ventanas terapéuticas estrechas [por ej. astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral (para las precauciones a tener en cuenta cuando se coadministre con midazolam por vía parenteral, ver sección 4.5) y alcaloides del cornezuelo del centeno, especialmente, ergotamina, dihidroergotamina, ergonovina, metilergonovina] (ver sección 4.5).
REYATAZ no debe administrarse en combinación con preparaciones vegetales que contengan hierba de San Juan o hipérico (Hypericum perforatum) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes deben ser informados de que la terapia antirretroviral usual no previene el riesgo de transmisión del VIH a otras personas a traves del contacto sexual o por tranfusiones sanguineas.
Debe continuar tomando las precauciones adecuadas.
La coadministración de REYATAZ con dosis de ritonavir mayores de 100 mg una vez al día no ha sido evaluada clinicamente.
El uso de dosis más altas de ritonavir puede alterar el perfil de seguridad de atazanavir (efectos cardíacos, hiperbilirrubinemia) y por lo tanto no está recomendada.
Pacientes con afecciones coexistentes Atazanavir se metaboliza principalmente por vía hepática y en pacientes con insuficiencia hepática se ha observado un aumento de las concentraciones plasmáticas (ver secciones 4.2 y 4.3).
La seguridad y eficacia de REYATAZ no ha sido establecida en pacientes con insuficiencia hepática significativa.
Los pacientes con hepatitis crónica B o C tratados con terapia antirretroviral de combinación pueden sufrir un aumento del riesgo de reacciones adversas hepáticas graves y potencialmente fatales.
En el caso de terapia antirretroviral concomitante en pacientes que presentan hepatitis B o C, se debe consultar la información de la Ficha técnica (SmPC) de los fármacos que se vayan a administrar (ver sección 4.8)
Los pacientes con insuficiencia hepática preexistente incluyendo hepatitis activa crónica que presenten un aumento de la frecuencia de anomalías en la función hepática durante la terapia antirretroviral de combinación deben ser monitorizados según la práctica estándar.
Si se observa evidencia de un empeoramiento en la función hepática de estos pacientes debe considerarse la interrupción del tratamiento.
En los estudios clínicos se ha observado que la dosis de REYATAZ está relacionada con prolongaciones asintomáticas en el intervalo PR.
Se deben administrar con precaución todos los medicamentos capaces de inducir prolongaciones PR.
En pacientes con problemas de conducción preexistentes (de segundo grado o arteroventricular más elevada o bloqueo completo de la rama neuromuscular) REYATAZ debe usarse con precaución y solamente si el beneficio compensa el riesgo (ver sección 5.1).
45 (bradicardia, alargamiento congénito de QT, desequilibrios electrolíticos), se deben tomar precauciones especiales (ver secciones 4.8 y 5.3).
Se han notificado casos de aumentos de hemorragia, que incluyen hemartrosis y hematomas de piel espontáneos en pacientes hemofílicos tipos A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administraron dosis adicionales de factor VIII.
En más de la mitad de los casos notificados, se continuó el tratamiento con inhibidores de la proteasa o se reinstauró si se había suspendido.
Se ha propuesto una relación de causalidad, aunque se desconoce el mecanismo de acción.
Por tanto, los pacientes hemofílicos deben ser informados acerca de la posibilidad de aumento de hemorragias.
Redistribución de las grasas y alteraciones metabólicas La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con los inhibidores nucleosídicos de la transcripasa inversa (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
El tratamiento antirretroviral combinado (TARC), incluyendo un régimen basado en REYATAZ (con o sin ritonavir), se ha asociado con dislipemia.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clinicamente apropiado (ver sección 4.8).
En estudios clínicos, REYATAZ (con o sin ritonavir) ha demostrado que induce dislipemia en menor proporción que los comparadores.
El impacto clínico de esta inducción no ha sido demostrado por la ausencia de estudios específicos sobre el riesgo cardiovascular.
La elección de la terapia antirretroviral se tiene que basar principalmente en la eficacia antiviral.
Se recomienda la consulta de guias estándar para el tratamiento de la dislipemia.
Hiperglucemia Se han notificado nuevas apariciones de diabetes mellitus, hiperglucemia y exacerbación de diabetes mellitus existentes en pacientes que recibían inhibidores de la proteasa.
En algunos de estos casos la hiperglucemia fue grave y en algunos casos asociada también con cetoacidosis.
Muchos pacientes presentaban condiciones médicas confusas, y algunos de ellos necesitaron tratamiento con fármacos que se han asociado al desarrollo de diabetes o hiperglucemia.
Hiperbilirrubinemia En pacientes que recibieron REYATAZ se observaron elevaciones reversibles de bilirrubina (no conjugada) relacionadas con la inhibición de UDP-glucuronosil transferasa (UGT) (ver sección 4.8).
El aumento de las transaminasas hepáticas que se presentan con bilirrubina elevada en pacientes que recibieron REYATAZ debe evaluarse para etiologias alternativas.
Debe considerarse una terapia antirretroviral alternativa a REYATAZ si el paciente está afectado de ictericia o icterus escleral.
No se recomienda una reducción de la dosis porque puede provocar una disminución del efecto terapéutico o desarrollar resistencia.
Indinavir está también asociado con la hiperbilirrubinemia indirecta (no conjugada) debida a la inhibición de UGT.
(ver sección 4.5).
Nefrolitiasis Se han notificado casos de nefrolitiasis en pacientes tratados con REYATAZ (ver sección 4.8).
Debe considerarse la interrupción temporal o definitiva del tratamiento si aparecen signos o síntomas de nefrolitiasis.
46 Síndrome de Reconstitución Inmune Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
(ver sección 4.5)
No se recomienda la coadministración de REYATAZ con nevirapina o efavirenz (ver sección 4.5).
Si se requiere la coadministración de REYATAZ con un inhibidor de la transcriptasa inversa no nucleósido (INNTI), podría considerarse un aumento de la dosis de ambos REYATAZ y ritonavir de hasta 400 mg y 200 mg, respectivamente, en combinación con efavirenz, junto con una estrecha monitorización clínica.
Atazanavir es metabolizado principalmente por el CYP3A4.
La coadministración de REYATAZ con ritonavir y fármacos que inducen al CYP3A4 no está recomendado (ver secciones 4.3 y 4.5).
El uso concomitante de REYATAZ y anticonceptivos orales debe evitarse (ver sección 4.5).
No se recomienda la coadministración de voriconazol y REYATAZ con ritonavir a menos que la evaluación del beneficio/ riesgo justifique el uso de voriconazol (ver sección 4.5).
No se recomienda el uso concomitante de REYATAZ/ ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
La absorción de atazanavir puede reducirse en situaciones donde el pH gástrico esté aumentado independientemente de la causa.
No se recomienda la coadministración de REYATAZ con inhibidores de la bomba de protones (ver sección 4.5).
Si la combinación de REYATAZ con un inhibidor de la bomba de protones es inevitable se recomienda realizar una estrecha monitorización clínica de la combinación con un incremento de la dosis de REYATAZ a 400 mg con 100 mg de ritonavir; y controlar que las dosis de los inhibidores de la bomba de protones sean comparables y no excedan de 20 mg de omeprazol.
Lactosa Los pacientes que presentan alteraciones hereditarias poco comunes como intolerancia a la galactosa, deficiencia de Lapp a la lactasa o síndrome de mala absorción de glucosa/ galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
47 Cuando REYATAZ y ritonavir son coadministrados, en el perfil de interacción del metabolismo del fármaco el ritonavir es predominante porque ritonavir es un inbihidor del CYP3A4, más potente que el atazanavir.
Debe consultarse la Ficha Técnica (Resumen de la características del producto) de ritonavir antes de iniciar la terapia con la combinación de REYATAZ y ritonavir.
Atazanavir se metaboliza en el hígado a través del sistema enzimático CYP3A4, al que inhibe.
Por lo tanto, REYATAZ con ritonavir está contraindicado con otros fármacos que sean substratos de CYP3A4 y tengan una relación terapéutica estrecha, como astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral y alcaloides del cornezuelo del centeno, especialmente ergotamina y dihidroergotamina (ver sección 4.3).
Otras interacciones Las interacciones entre atazanavir/ ritonavir e inhibidores de la proteasa, agentes antirretrovirales distintos de los inhibidores de la proteasa, y otros medicamentos no antirretrovirales se describen en las tablas siguientes (“↑” indica aumento, “↓” disminución, “↔” sin cambio, “ BID” dos veces al día y “ QD” una vez al día).
Si está disponible se incluyen entre paréntesis los intervalos de confianza (IC) del 90%.
Los estudios presentados en la Tabla 1 se realizaron en sujetos sanos a menos que se especifique lo contrario.
Es importante conocer que muchos estudios se realizaron con atazanavir sin potenciar, que no es el regimen aprobado de atazanavir.
Tabla 1:
Interacciones entre REYATAZ y otros medicamentos
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
coadministración
ANTI-INFECCIOSOS Antirretrovirales Inhibidores de la proteasa: no se ha estudiado la coadministración de REYATAZ/ ritonavir y otros inhibidores de la proteasa pero sería de esperar un aumento de la exposición a otros inhibidores de la proteasa.
Por lo tanto, no se recomienda esta coadministración.
Ritonavir 100 mg QD (atazanavir 300 mg
↑ 3.50*
↑ 2.20*
↑ 8.13*
potenciador de la
realizados en pacientes infectados por VIH
(2.44,5.03)
(1.56, 3.11)
(4.59, 14.39)
farmacocinética de atazanavir.
* En un análisis combinado, se comparó atazanavir 300 mg y ritonavir 100 mg (n=33) con atazanavir 400 mg sin ritonavir (n=28).
El mecanismo de interacción entre atazanavir y ritonavir es la inhibición del CYP3A4.
Indinavir
Indinavir está asociado con hiperbilirrubinemia indirecta no conjugada, debido a la inhibición de UGT.
No se recomienda la coadministración de REYATAZ/ ritonavir e indinavir (ver sección 4.4).
Inhibidores de la transcriptasa inversa nucleósidos/ nucleótidos (INTIs) Lamivudina 150 mg BID + zidovudina 300 mg BID (atazanavir 400 mg QD)
No se observó ningún efecto significativo en las concentraciones de lamivudina y zidovudina.
En base a estos datos y porque no se espera que ritonavir tenga un impacto significativo en la farmacocinética de los INTIs, la coadministración de REYATAZ/ ritonavir con estos medicamentos no se espera que altere significativamente la exposición de los medicamentos coadministrados.
Abacavir
No se espera que la coadministración de REYATAZ/ ritonavir con abacavir altere significativamente la exposición de abacavir.
48
Medicamentos coadministrados (dosis en mg)
Recomendacines que afectan a la coadministración
Didanosina
Didanosina debe
(comprimidos
atazanavir,
administrarse en ayunas
tamponados)
administración
2 horas después de
200 mg/ estavudina
simultánea con
↓ 0.13
↓ 0.11
↓ 0.16
REYATAZ/ ritonavir
40 mg, ambos en dosis
ddI+d4T
(0.08, 0.21)
(0.06, 0.18)
(0.10, 0.27)
administrados con las
única (atazanavir 400 mg dosis única)
(en ayunas) atazanavir,
dosificado 1 hr
después de
↔ 1.03
↑ 1.12 ↔ 1.03
significativamente la
ddI+d4T
(0.64, 1.67)
(0.67, 1.18)
(0.61, 1.73)
exposición a estavudina.
(en ayunas) Las concentraciones de atazanavir disminuyeron mucho cuando se coadministró con didanosina (comprimidos tamponados) y estavudina.
El mecanismo de interacción es la reducción de la solubilidad de atazanavir con un incremento de pH relacionado con la presencia de un agente anti- ácido en los comprimidos tamponados de didanosina.
No se observó ningún efecto significativo en las concentraciones de didanosina y estavudina.
Didanosina (cápsulas
gastrorresistentes)
↓ 0.66
↓ 0.62
↑ 1.25
dosis única de 400 mg (300 mg de atazanavir
(0.59, 0.73)
(0.52, 0.74)
(0.92, 1.69)
QD con 100 mg de ritonavir QD)
No se observó ningún efecto significativo en las concentraciones de atazanavir cuando se administró con didanosina gastrorresistente, pero la administración con comida disminuyó las concentraciones de didanosina.
Tenofovir disoproxil
↓ 0.78* ↓ 0.84* ↓ 0.77* atazanavir
fumarato 300 mg QD (atazanavir 300 mg
(0.65, 0.94) (0.70, 1.00) (0.57, 1.02)
Los pacientes deben ser
QD con ritonavir 100 mg QD), estudios realizados en pacientes infectados por VIH.
* En un análisis combinado de varios ensayos clínicos, se comparó atazanavir/ ritonavir 300/ 100 mg coadministrados con tenofovir disoproxil fumarato 300 mg (n=39) con atazanavir/ ritonavir 300/ 100 mg (n=33).
estrechamente monitorizados por las reacciones adversas asociadas a tenofovir, incluyendo alteraciones
Tenofovir disoproxil fumarato 300 mg QD
Se desconoce el mecanismo de interacción entre atazanavir y tenofovir. tenofovir
renales.
(atazanavir 300 mg
↑ 1.37 ↑ 1.34 ↑ 1.29 disoproxil
QD con ritonavir 100 mg QD)
(1.30, 1.45) (1.20, 1.51) (1.21, 1.36) fumarato
Inhibidores de la transcriptasa inversa no nucleósidos (INNTI’ s) Efavirenz 600 mg QD
No se recomienda la
(atazanavir 400 mg
atazanavir (pm):
↔ 1.00*
↑ 1.17*
↓ 0.58*
QD con ritonavir
todo administrado
efavirenz con
100 mg QD)
con las comidas
(1.08,
1.27)
(0.49, 0.69)
REYATAZ/ ritonavir (ver sección 4.4)
Efavirenz 600 mg QD
atazanavir (pm):
(atazanavir 400 QD
todo administrado
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
con ritonavir 200 mg QD)
con las comidas
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Cuando se comparó con REYATAZ 300 mg/ ritonavir 100 mg una vez al día durante la tarde sin efavirenz.
Esta disminución de la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción efavirenz/ atazanavir es la inducción del CYP3A4. ** basado en una comparación histórica.
Nevirapina 200 mg
nevirapina
↑ 1.26
↑ 1.21
↑ 1.35
No se recomienda la
BID (atazanavir 400 mg QD con
(1.17, 1.36) ↓ 0.81*
(1.11, 1.32) ↔ 1.02*
(1.25, 1.47) ↓ 0.41*
coadministración de nevirapina con
ritonavir 100 mg QD)
(0.65, 1.02)
(0.85, 1.24)
(0.27, 0.60)
Recomendacines que
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
* Cuando se comparó con REYATAZ 300 mg y ritonavir 100 mg sin nevirapina.
Esta disminución en la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción nevirapina/ atazanavir es la inducción del CYP3A4.
BID (atazanavir 400 mg QD)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38
reducción de dosis no se pueden hacer
claritromicina (0.26, 0.34) (0.24, 0.33) (0.34, 0.42)
recomendaciones; por lo tanto, se debe actuar con
La reducción de dosis de claritromicina puede originar concentraciones subterapéuticas de 14-OH claritromicina.
El mecanismo de la interacción claritromicina / atazanavir es la inhibición del CYP3A4.
con claritromicina.
Ketoconazol 200 mg
No se observó ningún efecto significativo en las concentraciones de
Debe administrarse con
QD (atazanavir
atazanavir.
precaución ketoconazol
400 mg QD)
e itraconazol con REYATAZ/ ritonavir.
Itraconazol
Itraconazol, como ketoconazol, es un potente inhibidor así como un substrato del CYP3A4.
En base a los datos obtenidos con otros inhibidores de la proteasa potenciados y ketoconazol, donde el AUC de ketoconazol mostró un aumento de 3 veces, es de esperar que REYATAZ/ ritonavir aumente las concentraciones de ketoconazol e itraconazol.
(> 200 mg/ día).
Voriconazol
No se ha estudiado la coadministración de REYATAZ/ ritonavir y voriconazol.
No se recomienda la coadministración de voriconazol y
El efecto de la coadministración de voriconazol oral y de dosis bajas de ritonavir oral (100 mg) se investigó en voluntarios sanos.
Dosis bajas de ritonavir (100 mg BID) disminuyeron la Cmax y el AUC de voriconazol (90% IC) con una media de 24% (↓ 9% a ↓ 36%) y 39% (↓ 22% a ↓ 52%), respectivamente.
La administración de voriconazol produjo una menor disminución de la Cmax y el AUC de ritonavir (90% IC) con una media de 24% (↓ 6% a ↓ 39%) y 14% (↓ 26% a ↑ 1%), respectivamente.
REYATAZ/ ritonavir, a menos que una evaluación del beneficio/ riesgo para el paciente justifique el uso de voriconazol (ver sección 4.4).
Los pacientes deben ser estrechamente monitorizados por las reacciones adversas y/ o pérdida de eficacia durante la coadministración de voriconazol y REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg y ritonavir 100 mg QD) Antimicobactetrianos
Las concentraciones de atazanavir y fluconazol no se modificaron significativamente cuando REYATAZ/ ritonavir se coadministró con fluconazol.
No se necesitan ajustes de dosis para REYATAZ/ ritonavir y fluconazol.
Rifabutina 150 mg QD
Se recomienda una
(atazanavir 400 mg
↑ 1.15 ↑ 1.34 ↑ 1.13 atazanavir
reducción de dosis de
rifabutina de hasta el 75% (es decir, 150 mg
Rifabutina 150 mg QD
↑ 2.10 ↑ 1.18 ↑ 3.43 rifabutina
(atazanavir 600 mg QD) Esta no es la dosis
(1.57, 2.79) (0.94, 1.48) (1.98, 5.96)
3 veces por semana) cuando se administra rifabutina con
terapéutica recomendada de
25-O-desacetil- ↑ 22.01* ↑ 8.20* ↑ 75.6* rifabutina (15.97, 30.34) (5.90, 11.40) (30.1, 190.0)
No se necesita ajuste de
50
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
dosis para REYATAZ/ ritonavir.
Antagonistas de receptores H2 Famotidina 40 mg BID
↓ 0.82
↓ 0.86
↓ 0.72
No se requiere ajuste de
(atazanavir 300 mg QD con ritonavir
(0.75, 0.89)
(0.79, 0.94)
(0.64, 0.81)
dosis de REYATAZ/ ritonavir cuando se
100 mg QD)
Aunque no se ha estudiado, se esperan resultados similares con otros antagonistas de los receptores H2.
Se desconoce la importancia de estos datos para pacientes infectados por VIH ya que el pH intragástrico puede ser mayor en esta población.
Por lo tanto, la magnitud de este efecto podría ser más pronunciada.
El mecanismo de interacción es un descenso de la solubilidad de atazanavir en la misma medida que el pH intragástrico aumenta con los bloqueantes H2.
coadministra con un antagonista del receptor H2, en una única dosis diaria con alimentos.
La reducción en las concentraciones de atazanavir podría evitarse mediante una separación temporal de REYATAZ y un antagonista de los receptores H2 de la siguiente manera:
REYATAZ 300 mg con ritonavir 100 mg una vez al día con alimentos, 2 horas antes y al menos 10 horas después de la administración de un antagonista del receptor H2.
Inhibidores de la bomba Omeprazol 40 mg QD
de protones
No se recomienda la
(atazanavir 400 mg
2 hr después de (0.35, 0.45) (0.38, 0.51 (0.29, 0.41)
REYATAZ/ ritonavir
100 mg QD)
omeprazol
Si la
Omeprazol 20 mg QD
combinación de
(atazanavir 400 mg
atazanavir (am): ↓ 0.70* ↓ 0.69* ↓ 0.69*
REYATAZ/ ritonavir
QD con ritonavir
1 hr después de (0.57, 0.86) (0.58, 0.83) (0.54, 0.88)
con un inhibidor de la
100 mg QD)
bomba de protones es inevitable, se recomienda realizar una
* Cuando se comparó con atazanavir 300 mg QD con ritonavir 100 mg QD
La disminución en el AUC, Cmax y Cmin no se compensó cuando se separó temporalmente por 12 horas una dosis incrementada de REYATAZ/ ritonavir (400/ 100 mg una vez al día) de omeprazol.
Aunque no ha sido estudiado, se esperan resultados similares con otros inhibidores de la bomba de protones.
El mecanismo de interacción es un descenso en la solubilidad de atazanavir así como un aumento en el pH intragástrico con los inhibidores de la bomba de protones.
dosis de REYATAZ hasta 400 mg con 100 mg de ritonavir; no deben excederse las dosis de los inhibidores de la bomba de protones comparables a 20 mg de omeprazol (ver sección 4.4).
Antiácidos
Antiácidos y
REYATAZ/ ritonavir
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
coadministración
medicamentos que contienen tampones ANTICOAGULANTES
consecuencia del incremento del pH gástrico si se administran antiácidos, incluyendo medicamentos tamponados, con REYATAZ/ ritonavir.
deben ser administrados 2 horas antes o 1 hora después de los antiácidos o medicamentos tamponados.
Warfarina
La coadministración de REYATAZ/ ritonavir tiene el potencial de producir un descenso o, con menos frecuencia, un aumento del INR (Indice Internacional Normalizado).
Se recomienda monitorizar estrechamente el INR durante el tratamiento con REYATAZ/ ritonavir, especialmente al inicio del tratamiento.
ANTINEOPLASICOS Antineoplásicos
E INMUNOSUPRESSORES
Irinotecan
Atazanavir inhibe la UGT y puede interferir con el metabolismo del irinotecan, produciendo un incremento de la toxicidad de irinotecan.
Si REYATAZ/ ritonavir se coadministra con irinotecan, los pacientes deben ser estrechamente monitorizados por las reacciones adversas relacionadas con irinotecan.
Inmunosupresores Ciclosporina Tacrolimus Sirolimus AGENTES CARDIOVASCULARES Antiarrítmicos
Las concentraciones de estos inmunosupresores pueden incrementarse cuando se coadministran con REYATAZ/ ritonavir debido a la inhibición del CYP3A4.
Se recomienda una monitorización más frecuente de las concentraciones terapéuticas de estos medicamentos hasta que los niveles plasmáticos se hayan estabilizado.
Amiodarona, Las
concentraciones de estos antiarrítmicos pueden incrementarse cuando
Se deben tomar
Lidocaina sistémica, Quinidina
El mecanismo de interacción de la amiodarona o de la lidocaina sistémica / atazanavir es la inhibición del CYP3A.
La quinidina tiene una ventana terapéutica estrecha y está contraindicada debido a la inhibición potencial del CYP3A por REYATAZ/ ritonavir.
precauciones y se recomienda monitorizar la concentración terapéutica.
El uso concomitante de quinidina está contraindicada (ver sección 4.3).
Bloqueantes de los canales de calcio Bepridil
REYATAZ/ ritonavir no debe utilizarse en combinación con medicamentos que son substratos del CYP3A4 y que tienen una ventana terapéutica estrecha.
La coadministración con bepridil está contraindicada (ver sección 4.3).
Diltiazem 180 mg QD
↑ 2.25 ↑ 1.98 ↑ 2.42 diltiazem
Se recomienda una
(atazanavir 400 mg QD)
(2.09, 2.41) (1.78, 2.19) (2.14, 2.73) desacetil- ↑ 2.65 ↑ 2.72 ↑ 2.21 diltiazem (2.45, 2.87) (2.44, 3.03) (2.02, 2.42)
reducción de la dosis inicial de diltiazem al 50%; con los ajustes adicionales si fuesen
No se observó un efecto significativo en las concentraciones de atazanavir.
Hubo un aumento del intervalo máximo del PR comparando con atazanavir solo.
No se ha estudiado la coadministración de diltiazem y REYATAZ/ ritonavir.
El mecanismo de la interacción diltiazem/ atazanavir es la inhibición del CYP3A4.
Verapamil CORTICOSTEROIDES
Las concentraciones séricas de verapamil pueden estar aumentadas por REYATAZ/ ritonavir por la inhibición de CYP3A4.
Debe tenerse precaución cuando se coadministra verapamil con REYATAZ/ ritonavir.
Fluticasona propionato intranasal 50 µg
Los niveles plasmáticos de fluticasona propionato aumentaron significativamente, mientras que los niveles intrínsecos de cortisol
No se recomienda la coadministración de
Medicamentos coadministrados (dosis en mg)
Medicamento AUC Cmax Cmin evaluado (90% IC) (90% IC) (90% IC)
Recomendacines que afectan a la coadministración
4 veces al día, durante 7 días (ritonavir 100 mg cápsulas BID) DISFUNCIÓN ERECTIL Inhibidores PDE5
El mecanismo de interacción es la inhibición del CYP3A4.
Debe considerarse una reducción de la dosis de los glucocorticoides con una monitorización estrecha de los efectos locales y sistémicos o un cambio a un glucocorticoide que no sea substrato de CYP3A4 (ej., beclometasona).
Además en caso de retirada del glucocorticoide, puede requerirse una reducción progresiva de la dosis durante un mayor periodo de tiempo.
Sildenafilo
El sildenafilo se metaboliza mediante el CYP3A4.
La coadministración con REYATAZ/ ritonavir puede producir un aumento en las concentraciones de sidenafilo y un aumento de los efectos adversos asociados a sidenafilo, incluyendo hipotensión, cambios en la visión y priapismo.
El mecanismo de la interacción sildenafilo/ atazanavir es la inhibición del CYP3A4.
Los pacientes deben ser advertidos sobre estos posibles efectos adversos.
MEDICAMENTOS A BASE DE PLANTAS MEDICINALES Hierba de San Juan (Hypericum perforatum):
Puede esperarse que la utilización concomitante de la hierba de San Juan con REYATAZ/ ritonavir origine una reducción significativa en los niveles plasmáticos de atazanavir.
Este efecto puede deberse a una inducción del CYP3A4.
Hay riesgo de pérdida de efecto terapéutico y de desarrollo de resistencia (ver sección 4.3).
Esta contraindicada la coadministración de REYATAZ/ ritonavir con productos que contengan la hierba de San Juan.
ANTICONCEPTIVOS HORMONALES Etinil estradiol 35 μ g +
Debe evitarse la
noretindrona (atazanavir 400 mg QD)
La concentración de los anticonceptivos orales aumentó debido a la inhibición de UGT.
Por el contrario, ritonavir puede disminuir las concentraciones de etinil estradiol.
No se han estudiado los efectos de la coadministración de anticonceptivos orales y REYATAZ/ ritonavir.
coadministración de REYATAZ/ ritonavir y los anticonceptivos orales (ver sección 4.4).
Debe considerarse la utilización de otros métodos anticonceptivos alternativos.
AGENTES QUE DISMINUYEN EL CONTENIDO LIPÍDICO Inhibidores de la hydroxil-metil-glutaril -CoA reductasa (HMG-CoA) Simvastatina Lovastatina
No se recomienda la coadministración de simvastatina o lovastatina con REYATAZ/ ritonavir debido al riesgo incrementado de miopatía incluyendo rabdomiolisis.
AUC
Recomendacines que
coadministrados
evaluado
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
coadministración
cuyo metabolismo no sea por el CYP3A, como pravastatina o fluvastatina.
Atorvastatina
El riesgo de miopatia incluyendo rabdomiolisis puede incrementarse también con atorvastatina, que también se metaboliza mediante el CYP3A4.
Debe realizarse con precaución.
Buprenorfina, QD, dosis de mantenimiento estable,
buprenorfina ↑ 1.67 ↑ 1.37 ↑ 1.69
requiere monitorización clínica por la sedación y los efectos cognitivos.
(atazanavir 300 mg QD con ritonavir 100 mg QD)
norbuprenorfina 2.05 ↑↑ 1.61 ↑ 2.01
Debe considerarse una reducción de la dosis de buprenorfina.
El mecanismo de la interacción es la inhibición del CYP3A4 y UGT1A1.
Las concentraciones de atazanavir no se vieron significativamente afectadas.
Metadona, dosis de mantenimiento estable (atazanavir 400 mg QD) SEDANTES Benzodiazepinas
Dado que dosis bajas de ritonavir (100 mg dos veces al día) no han mostrado tener ningún efecto significativo en las concentraciones de metadona, no se espera interacción si la metadona se coadministra con REYATAZ y ritonavir, en base a estos datos.
No es necesario un ajuste de dosis si la metadona se coadministra con REYATAZ y ritonavir.
Midazolam Triazolam
Midazolam y triazolam se metabolizan extensamente mediante el CYP3A4.
La coadministración con REYATAZ/ ritonavir puede causar un aumento elevado en la concentración de estas benzodiazepinas.
No se ha estudiado la interacción para la coadministración de REYATAZ/ ritonavir con benzodiazepinas.
En base a los datos observados con otros inhibidores del CYP3A4, es de esperar que las concentraciones plasmáticas de midazolam sean significativamente mayores cuando midazolam se administra por vía oral.
Los datos sobre la utilización concomitante de midazolam por vía parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
REYATAZ/ ritonavir no debe coadministrarse con triazolam ni con midazolam por vía oral (ver sección 4.3); debe tenerse precaución con la coadministración de REYATAZ/ ritonavir y midazolam por vía parenteral.
Si REYATAZ se coadministra con midazolam por vía parenteral, debe realizarse en una Unidad de Cuidados Intensivos (UVI) o en un establecimiento similar que asegure una estrecha monitorización clínica yun manejo médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de atazanavir en mujeres embarazadas.
Los estudios realizados en animales no mostraron pruebas de toxicidad selectiva durante el desarrollo o efectos sobre la función reproductora y fertilidad (ver sección 5.3).
REYATAZ debe administrarse durante el embarazo únicamente si el beneficio potencial justifica el riesgo potencial.
54 Se desconoce si REYATAZ administrado a la madre durante el embarazo exacerbará la hiperbilirrubinemia fisiológica y dará lugar a kernicterus en neonatos y lactantes.
Debe considerarse un control adicional y una terapia alternativa a REYATAZ durante el periodo anterior al parto.
Se desconoce si atazanavir se excreta en la leche humana.
Los estudios realizados en ratas revelaron que atazanavir se excreta en la leche.
Por lo tanto, se recomienda que las madres que reciben tratamiento con REYATAZ no den el pecho a sus hijos.
Como regla general se recomienda que las mujeres con infección por VIH no den el pecho a sus hijos para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Deberá informarse a los pacientes de que se ha notificado la aparición de mareos durante el tratamiento con regímenes que contenían REYATAZ (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de REYATAZ ha sido evaluada en terapia de combinación con otros medicamentos antiretrovirales en ensayos clinicos controlados realizados en 1.806 pacientes adultos tratados con REYATAZ 400 mg una vez al día (1.151 pacientes, 52 semanas de duración media y 152 semanas de duración máxima) o REYATAZ 300 mg con 100 mg de ritonavir una vez al día (655 pacientes, 48 semanas de duración media y 101 semanas de duración máxima).
Las reacciones adversas fueron concordantes entre los pacientes que recibieron REYATAZ 400 mg una vez al día y los pacientes que recibieron REYATAZ 300 mg con 100 mg de ritonavir una vez al día, excepto en la ictericia y los niveles elevados de bilirrubina total, que fueron notificados con más frecuencia con REYATAZ más ritonavir.
Entre los pacientes que recibieron REYATAZ 400 mg una vez al día o REYATAZ 300 mg con ritonavir 100 mg una vez al día, las únicas reacciones adversas de cualquier importancia notificadas con mucha frecuencia con al menos una posible relación con regímenes que contienen REYATAZ y uno o varios NRTIs fueron: naúsea (20%), diarrea (10%), e ictericia (12%).
Entre los pacientes que recibieron REYATAZ 300 mg con ritonavir 100 mg, la frecuencia de ictericia fue del 17%.
En la mayoría de los casos, la ictericia fue notificada de unos días a unos meses tras el inicio del tratamiento (ver sección 4.4).
La terapia antiretroviral combinada ha sido asociada con la redistribución de grasa corporal (lipodistrofia) en pacientes VIH, incluyendo la pérdida de grasa periférica y facial subcutánea, el aumentado de la grasa intraabdominal y visceral, la hipertrofia de mama, y la acumulación de grasa dorso-cervical (joroba de búfalo).
La terapia antiretroviral combinada ha sido asociada con anormalidades metabólicas como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia, e hiperlactatemia (ver secciones 4.4 y 5.1).
Pacientes adultos También se han notificado las siguientes reacciones adversas de intensidad moderada o superior, con al menos una posible relación, con regímenes que contienen REYATAZ y uno o varios NRTIs.
La frecuencia de reacciones adversas listadas a continuación se ha definido utilizando la siguiente convención: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), o muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos cardiacos:
raras: edema, palpitaciones
Trastornos del sistema nervioso:
frecuentes: dolor de cabeza; poco frecuentes: neuropatía perférica, síncope, amnesia, mareos, somnolencia, disgeusia
Trastornos oculares
frecuentes: ictericia ocular
Trastornos respiratorios, torácicos y mediastínicos:
poco frecuentes: disnea
Trastornos gastrointestinales:
frecuentes: vómitos, diarrea, dolor abdominal, naúseas, dispepsia; poco frecuentes: pancreatitis, gastritis, distensión abdominal, estomatitis aftosa, flatulencia, sequedad de boca
Trastornos renales y urinarios:
poco frecuentes: nefrolitiasis, hematuria, proteinuria, polaquiuria; raras: dolor renal
Trastornos de la piel y del tejido subcutáneo:
frecuentes: rash; poco frecuentes: urticaria, alopecia, prurito; raras: rash vesiculobulloso, eczema, vasodilatación
Trastornos musculoesqueléticos y del tejido conjuntivo:
poco frecuentes: atrofia muscular, artralgia, mialgia; raras: miopatía
Trastornos del metabolismo y de la nutrición:
poco frecuentes: disminución de peso, aumento de peso, anorexia, aumento del apetito
Trastornos vasculares:
poco frecuentes: hipertensión
Trastornos generales y alteraciones en el lugar de administración:
frecuentes: síndrome lipodistrófico, fatiga; poco frecuentes: dolor torácico, malestar, fiebre, astenia; raras: marcha anormal
Trastornos del sistema inmunológico:
poco frecuentes: hipersensibilidad
Trastornos hepatobiliares:
frecuentes: ictericia; poco frecuentes: hepatitis; raras: hepatoesplenomegalia
Trastornos del aparato reproductor y de la mama:
poco frecuentes: ginecomastia
Trastornos psiquiátricos:
poco frecuentes: depresión, desorientación, ansiedad, insomnio, trastornos del sueño, sueños anormales
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
56 La anomalía de laboratorio notificada con más frecuencia en pacientes que recibieron regímenes de tratamiento conteniendo REYATAZ y uno o más NRTIs fue el aumento de la bilirrubina total notificada predominantemente como elevación de bilirrubina indirecta [no conjugada] (84% Grado 1, 2, 3 ó 4).
La elevación de bilirrubina total en Grado 3 ó 4 se detectó en un 35% (5% Grado 4).
Entre los pacientes pretratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 95 semanas, un 53% presentó elevaciones de bilirrubina total de Grado 3-4.
Entre los pacientes naive tratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 48 semanas, un 39% presentó elevaciones de bilirrubina total de Grado 3-4 (ver sección 4.4).
Otras anomalías de laboratorio clinicamente significativas (grado 3 ó 4) notificadas en ≥ 2% de los pacientes que recibieron regímenes conteniendo REYATAZ y uno ó mas NRTIs incluyeron: elevación de creatinkinasa (7%), elevación de alanina aminotransferasa / transaminasa glutámica-pirúvica sérica (ALT/ SGPT) (4%), descenso de los neutrófilos (4%), elevación de aspartato aminotransferasa / transaminasa glutámica-oxaloacética sérica (AST/ SGOT) (3%), y elevación de lipasa (2%).
El uno por ciento de los pacientes tratados con REYATAZ experimentaron elevaciones de ALT/ AST grado 3-4 y de bilirrubina total grado 3-4.
Pacientes coinfectados por virus de hepatitis B y/ o hepatitis C Entre los 1.151 pacientes que recibieron atazanavir 400mg una vez al día, 177 estaban coinfectados con hepatitis B ó C crónica; y entre los 655 pacientes que recibieron atazanavir 300mg una vez al día con ritonavir 100mg una vez al día, 97 pacientes estaban coinfectados con hepatitis B ó C crónica.
Los pacientes coinfectados presentaron más posibilidades de aumento de los niveles basales de transaminasas hepáticas que aquellos sin hepatitis viral crónica.
No se observaron diferencias en la frecuencia de aumento de bilirrubina entre estos pacientes y aquellos que no presentaban hepatitis viral.
La frecuencia de tratamiento para los nuevos casos de hepatitis o elevaciones de transaminasas en pacientes co-infectados fue comparable entre REYATAZ y otros regímenes comparadores (ver sección 4.4).
Experiencia Postcomercialización Desde la comercialización se han notificado casos de frecuencia no conocida de “ torsades de pointes”, prolongación del QTc, diabetes mellitus, hiperglucemia, nefrolitiasis, y trastornos de la vesícula biliar incluyendo colelitiasis, colecistitis, y colestasis).
4.9 Sobredosis
La experiencia en humanos de sobredosis aguda con REYATAZ es limitada.
Voluntarios sanos han ingerido dosis únicas de hasta 1.200 mg sin que se produjesen efectos indeseables sintomáticos.
A dosis altas que pueden provocar exposiciones altas al fármaco, puede observarse ictericia debida a hiperbilirrubinemia indirecta -no conjugada- (sin cambios asociados en las pruebas de función hepática) o prolongación del intervalo PR (ver secciones 4.4 y 4.8).
El tratamiento de la sobredosis con REYATAZ debe consistir en medidas generales de apoyo, incluyendo monitorización de los signos vitales y electrocardiograma (ECG), y observación del estado clínico del paciente.
Si está indicado, debe eliminarse el atazanavir no absorbido mediante emésis o lavado gástrico.
Puede utilizarse la administración de carbón activo para ayudar a la eliminación del fármaco no absorbido.
No hay un antídoto específico para la sobredosis con REYATAZ.
Puesto que atazanavir se metaboliza ampliamente en el hígado y se une intensamente a proteínas, es improbable que la diálisis sea beneficiosa para eliminar una parte importante de este medicamento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteasa, código ATC:
J05AE08
57 Mecanismo de acción: atazanavir es un inhibidor de la proteasa (IP) azapeptídico del VIH-1.
El compuesto selecciona e inhibe el proceso específico del virus de las proteínas víricas Gag-Pol en las células infectadas por VIH-1, previniendo así la formación de viriones maduros y la infección de otras células.
Actividad antiviral in vitro: atazanavir muestra actividad anti-VIH-1 (EC50 de 2-5 nM) en ausencia de suero humano frente a una serie de aislados del VIH de laboratorio y clínicos.
Atazanavir presenta actividad frente a virus del Grupo M del VIH-1, subtipos A, B, C, D, AE, AG, F, G, J aislados de cultivos celulares.
Atazanavir presenta actividad frente a aislados del VIH-2 (EC50 de 1.9 a 32 nM).
Las combinaciones de atazanavir con estavudina, didanosina, lamivudina, zidovudina, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir no produjeron actividad anti-VIH antagonista ni potenció los efectos citotóxicos a las concentraciones más elevadas utilizadas para la evaluación antiviral.
Resistencia Tratamiento antirretroviral en pacientes naive En el tratamiento antirretroviral de pacientes naive, la sustitución I50L, algunas veces en combinación con un cambio A71V, es la sustitución característica de resistencia a atazanavir.
Se observa un fenotipo de resistencia a atazanavir en todos los clónes víricos recombinantes que contienen la sustitución I50L en varios marcos genéticos.
Los niveles de resistencia oscilaron entre 3,5 y 29 veces.
No hubo evidencia de resistencia cruzada entre atazanavir y amprenavir, y la presencia de las sustituciones I50L y I50V produjeron resistencia selectiva a atazanavir y amprenavir, respectivamente.
La sustitución N88S se ha observado raramente en pacientes con fallo virológico en tratamiento con atazanavir.
Aunque puede contribuir a un descenso en la susceptibilidad a atazanavir, cuando se asocia a otras sustituciones de la proteasa, en estudios clínicos, el N88S per sé no produce resistencia fenotípica a atazanavir ni tiene un impacto significativo sobre la eficacia clínica.
Tratamiento antirretroviral en pacientes previamente tratados con antirretrovirales En el tratamiento de pacientes tratados previamente con antirretrovirales, de los 100 aislados de pacientes designados como fracasos virológicos, con una terapia que incluía atazanavir, atazanavir más ritonavir o atazanavir más saquinavir, se demostró que desarrollaban resistencia al atazanavir.
De los 60 aislados de los pacientes tratados con atazanavir o con atazanavir más ritonavir, 18 (30%) exhibieron el fenotipo I50L descrito previamente en los pacientes sin tratamiento previo.
La resistencia en los pacientes tratados previamente con antirretrovirales se produce predominantemente mediante la acumulación de las sustituciones de resistencia primaria y secundaria previamente citadas en relación con la resistencia a los inhibidores de la proteasa.
Dichos aislados demostraron niveles más altos de resistencia a los inhibidores de la proteasa restantes.
Resistencia cruzada in vitro en los virus resistentes a otros inhibidores de la proteasa La sensibilidad a atazanavir se evaluó en 943 aislados clínicos de pacientes con una variedad amplia de patrones genotípicos y fenotípìcos, procedentes de pacientes sin exposición previa a atazanavir.
Se observó in vitro una tendencia manifiesta de disminución de la sensibilidad a atazanavir cuando los aislados exhibieron niveles altos de resistencia a múltiples inhibidores de la proteasa.
Generalmente, la sensibilidad a atazanavir se mantuvo (el 83% de los aislados demostraron una modificación < 2.5 veces de la EC50) entre los aislados resistentes a no más de 2 inhibidores de la proteasa.
El 18% de los aislados tenían 4 o más de las siguientes 6 sustituciones consideradas críticas para los inhibidores de la proteasa: posiciones L10, M46, I54, V82, I84 y L90.
Dichos aislados demostraron una mediana de cambio de la EC50 para atazanavir de 12,0 veces frente a los aislados tipo natural.
Por tanto, se considerarían resistentes a atazanavir los aislados víricos que muestran al menos 4 de estas mutaciones específicas.
Resultados clínicos:
La media basal
2,6 a 5,88 log10 copias / ml).
El brazo de REYATAZ/ ritonavir tiene una eficacia antiviral similar (no inferior) comparada con el brazo lopinavir/ ritonavir, como se evaluó por la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48:
78% de los pacientes con REYATAZ/ ritonavir comparado con el 76% con lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV:
1,7% [95% IC, -3,8%, 7,1%] de acuerdo a la respuesta virológica confirmada (RVC) Pacientes que no finalizan el estudio = Fallo (NC= F) definición de respuesta.
En un análisis por protocolo que excluyó a los pacientes que no completaron el estudio (pacientes que interrumpieron el estudio antes de la evaluación del RNA del VIH-1 en la semana 48) y pacientes con desviaciones significativas del protocolo, la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48 fue del 86% (338/ 392) para REYATAZ/ ritonavir y del 89% (332/ 372) para lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV: -3% [95% IC, -7,6%, 1,5%.
Tabla 2:
REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg una vez al día) dos veces al día)
Parámetro
n=440 n=443
ARN VIH < copias/ ml, %c Todos los pacientes Características basales ARN VIH
78
76
< 100.000 copias/ ml ≥ 100.000 copias/ ml Recuento CD4
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 células/ mm3 50 a 100 células/ mm3 100 a < 200 células/ mm3 ≥ 200 células/ mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78(n=134) 80 (n=228)
Media del cambio del ARN VIH frente al basal, log10 copias/ ml Todos los pacientes
-3,09 (n=397)
-3,13 (n=379)
Media del cambio de CD4 frente al basal, células/ mm3 Todos los pacientes Características basales ARN VIH
203 (n=370)
219 (n=363)
< 100.000 copias/ ml ≥ 100.000 copias/ ml
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). b Lopinavir/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). c Analisis por intención de tratar, con valores pérdidos considerados como fallos. d Número de pacientes evaluables.
En pacientes tratados previamente con antirretrovirales El estudio 045 es un estudio aleatorizado, multicéntrico, comparando REYATAZ (300 mg una vez al día) más ritonavir (100 mg una vez al día) frente a REYATAZ (400 mg una vez al día) más saquinavir cápsulas de gelatina blanda (1.200 mg una vez al día) y frente a lopinavir más ritonavir (400/ 100 mg en una combinación de dosis fija dos veces al día), cada combinación en asociación con tenofovir (ver secciones 4.5 y 4.8) y un NRTI, en 347 (de los 358 asignados aleatoriamente) pacientes con fracaso virológico con 2 o más regímenes previos conteniendo como mínimo un IP, un NRTI y un NNRTI.
Para los pacientes aleatorizados, el tiempo mediano de exposición previa a antirretrovirales fue de 138 semanas para los IPs, 281 semanas para los NRTIs, y 85 semanas para los NNRTIs.
En el momento basal, el 34% de los pacientes recibián un IP y el 60% un NNRTI.
Quince de los 120 (13%) pacientes del brazo de tratamiento REYATAZ más ritonavir y 17 de los 123 (14%) pacientes del brazo
El 32% de los pacientes incluidos en el estudio presentaron una cepa vírica con menos de 2 sustituciones a NRTI.
2,6 a 5,88 log10 copias/ ml).
La población incluida en este estudio estaba moderadamente pretratada.
La variable principal de evaluación fue la diferencia promediada en cuanto al tiempo del cambio respecto al valor basal de ARN del VIH a lo largo de 48 semanas.
A lo largo de las 48 semanas de tratamiento, las reducciones respecto al valor basal de los niveles de ARN del VIH (variable principal de evaluación) fueron de 1,93 log10 copias/ ml para REYATAZ más ritonavir y de 1,87 log10 copias/ ml para lopinavir más ritonavir.
REYATAZ más ritonavir fue similar (no inferior) a lopinavir más ritonavir en cuanto a esta medida de eficacia (diferencia promediada en cuanto al tiempo de 0,13, intervalo de confianza de 97,5% [-0,12, 0,39]).
Se obtuvieron resultados consistentes utilizando el método de análisis de la última observación acumulada (diferencia promediada en cuanto al tiempo de 0,11, intervalo de confianza de 97,5% [-0,15, 0,36]).
La proporción de los pacientes con < 400 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 53% y del 54% respectivamente, según el análisis por intención de tratar, y considerando los valores ausentes como fracasos.
Las proporciones de pacientes con < 50 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 36% y del 42% respectivamente.
Mediante el análisis “ en tratamiento” excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml (< 50 copias/ ml) de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 55% (40%) y del 56% (46%), respectivamente.
Los incrementos medios de los recuentos de células CD4 respecto al valor basal fueron de 110 células/ mm3 y de 121 células/ mm3 en los grupos de REYATAZ más ritonavir y de lopinavir más ritonavir, respectivamente.
El análisis de los datos a lo largo de las 96 semanas de tratamiento demostró la durabilidad de la actividad antiviral.
El cambio medio respecto al valor basal de los niveles de ARN del VIH en la semana 96 (-2,29 log10 copias/ ml para REYATAZ más ritonavir y -2,08 log10 copias/ ml para lopinavir más ritonavir, diferencia promediada en cuanto al tiempo de 0,14, intervalo de confianza de 97,5% [- 0,13, 0,41]) cumplió los criterios de no inferioridad basados en los casos observados.
Se obtuvieron resultados equivalentes utilizando el método de análisis de la última observación arrastrada.
Las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 43% (32%) y en el grupo de lopinavir más ritonavir fueron del 46% (35%).
Los pacientes que presentaban respuesta a la semana 48 dejaron la terapia de estudio fueron excluidos del análisis.
Mediante el análisis "en tratamiento", excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 84% (72%) y en el grupo de lopinavir más ritonavir fueron del 82% (72%).
Es importante resaltar que en el momento del análisis a las 96 semanas, sólo el 48% del total de pacientes permanecía en el estudio.
A lo largo de las 48 semanas de tratamiento, se realizaron dos tipos de análisis en base a las mutaciones genotípicas basales.
El primero consistió en valorar el cambio del VIH ARN en base a los datos del subgrupo de pacientes con < o ≥ de 4 de la siguiente serie de mutaciones (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 y 90).
El segundo consistió en valorar el cambio del ARN VIH en base a los datos del subgrupo de pacientes con < o ≥ 4 de la siguiente serie de mutaciones:
10, 46, 54, 82, 84, 90.
En el análisis realizado en pacientes con ≥ 4 mutaciones del gen proteasa entre la siguiente serie de mutaciones 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 y 90, los resultados favorecían significativamente a la administración conjunta de lopinavir + ritonavir.
10, 46, 54, 82, 84, 90) para valorar la comparabilidad de los regímenes de REYATAZ + ritonavir y lopinavir + ritonavir, pero si se puede anticipar que entre los pacientes con perfil de resistencia se detecta la reducción de la actividad virológica.
REYATAZ más saquinavir demostró ser inferior a lopinavir más ritonavir.
60 5.2 Propiedades farmacocinéticas
La farmacocinética de atazanavir se evaluó en voluntarios adultos sanos, así como en pacientes infectados por VIH; no se observaron diferencias significativas entre los dos grupos.
La farmacocinética de atazanavir exhibe una disposición no lineal.
En sujetos sanos, las AUC (áreas bajo la curva) de atazanavir obtenidas de las cápsulas y del polvo oral fueron similares.
Absorción: en pacientes infectados por VIH (n= 33, estudios combinados), múltiples dosis de REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día con alimentos produjo una media geométrica (CV%) para atazanavir, Cmax de 4466 (42%) ng/ ml, que apareció aproximadamente a las 2,5 horas.
La media geométrica (CV%) para atazanavir, Cmin y AUC fue 654 (76%) ng/ ml, y 44185 (51%) ng. h/ ml, respectivamente.
Efecto de los alimentos: la coadministración de REYATAZ y ritonavir con alimentos optimiza la biodisponibilidad del atazanavir.
La coadministración de una dosis única de 300 mg de REYATAZ y una dosis de 100 mg de ritonavir junto con una comida ligera produjo un aumento del 33% rn el AUC y un aumento del 40% tanto de la Cmax como de la concentración a 24 horas de atazanavir con relación a las condiciones en ayunas.
La coadministración con una comida con un alto contenido en grasas no afectó al AUC de atazanavir con relación a las condiciones en ayunas y la Cmax estuvo dentro del 11% de los valores en ayunas.
La concentración a 24 horas tras una comida con alto contenido en grasas se incrementó en aproximadamente un 33% debido al retraso en la absorción; el Tmax medio aumentó de 2,0 a 5,0 horas.
La administración de REYATAZ con ritonavir junto con una comida ligera o con un alto contenido en grasas disminuyó el coeficiente de variación de la AUC y de la Cmax en aproximadamente un 55% comparado con el estado en ayunas.
Con el fin de aumentar la biodisponibilidad y minimizar la variabilidad, se deberá administrar REYATAZ junto con alimentos.
Distribución: atazanavir se une aproximadamente en un 86% a las proteínas séricas humanas en concentraciones que oscilan entre 100 y 10.000 ng/ ml.
Atazanavir se une tanto a la glicoproteína alfa- 1-ácido (AAG) como a la albúmina en un grado similar (89% y 86% respectivamente a 1.000 ng/ ml).
En un estudio de dosis múltiples de pacientes infectados por VIH administrados 400 mg de atazanavir una vez al día con una comida ligera durante 12 semanas, se detectó atazanavir en el líquido cerebrorraquídeo y en el semen.
Los metabolitos a continuación se eliminan mediante la bilis en forma de metabolitos libres o glucuronidados.
Las vias metabólicas menores adicionales consisten en la N- desalquilación y la hidrólisis.
Ninguno de los dos metabolitos demostró actividad antiviral in vitro.
Eliminación: tras una dosis única de 400 mg de 14C-atazanavir, el 79% y el 13% de la radioactividad total se recuperó en las heces y en la orina, respectivamente.
El fármaco no modificado representó aproximadamente el 20% y el 7% de la dosis administrada en las heces y en la orina, respectivamente.
La eliminación mediante la orina media de fármaco no modificado fue del 7% tras 2 semanas de dosificación a 800 mg una vez al día.
La vida media dentro de un intervalo de dosis de atazanavir en pacientes adultos infectados por VIH (n= 33, estudios combinados) fue de 12 horas en estado de equilibrio tras una dosis diaria de 300 mg con ritonavir 100 mg una vez al día con una comida ligera.
Poblaciones especiales
Insuficiencia renal: en sujetos sanos, la eliminación renal de atazanavir no modificado fue de aproximadamente el 7% de la dosis administrada.
No existen datos farmacocinéticos disponibles en pacientes con insuficiencia renal (ver sección 4.2); sin embargo, se espera que el impacto de la insuficiencia renal sobre la eliminación de atazanavir sea mínimo.
61 Insuficiencia hepática: atazanavir se metaboliza y elimina principalmente en el hígado.
No se han estudiado los efectos de la insuficiencia sobre la farmacocinética de atazanavir tras una dosis de 300 mg más ritonavir.
Se espera que las concentraciones de atazanavir con o sin ritonavir se aumenten en pacientes que presentan insuficiencia hepática moderada o grave (ver secciones 4.2, 4.3 y 4.4).
Edad/ Sexo: se llevó a cabo un estudio de la farmacocinética de atazanavir en 59 sujetos sanos varones y mujeres (29 jóvenes, 30 mayores).
No se observó ninguna diferencia farmacocinética importante desde un punto de vista clínico asociada a la edad o al sexo.
Raza: un análisis farmacocinético poblacional de las muestras de los ensayos clínicos de Fase II no indicó ningún efecto de raza sobre la farmacocinética de atazanavir.
Lactantes, niños y adolescentes: se está estudiando actualmente la farmacocinética de atazanavir a dosis múltiples en pacientes pediátricos, estratificados según la edad.
No existen suficientes datos en este momento para recomendar una dosis (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad con dosis repetidas, realizados en ratones, ratas y perros, los hallazgos relacionados con atazanavir se limitaron por lo general al hígado y generalmente incluyeron aumentos mínimos a leves en la bilirrubina y enzimas hepáticos, vacuolización hepatocelular e hipertrofia así como necrosis hepática en una única célula, sólo en ratones hembra.
La exposición sistémica de atazanavir en ratones (machos), ratas y perros a dosis asociadas con alteraciones hepáticas fue al menos igual que la observada en humanos a los que se les administró una dosis de 400 mg una vez al día.
En ratones hembras, la exposición de atazanavir a la dosis que produjo la necrosis hepática fue 12 veces superior a la exposición en humanos a los que se les administró la dosis de 400 mg una vez al día.
El colesterol sérico y la glucosa aumentaron de mínima a ligeramente en ratas, pero no en ratones o perros.
Durante los estudios in vitro, el canal de potasio cardiaco humano clonado, hERG, fue inhibido en un 15% con una concentración (30 micromolar, μ M) de atazanavir correspondiente a 30 veces la concentración de fármaco libre a la Cmáx en humanos.
Concentraciones similares de atazanavir incrementaron en un 13% la duración de la acción potencial (ADP90) en un estudio con fibras de Purkinje en conejos.
Únicamente en un estudio inicial de toxicidad oral durante dos semanas realizado en perros se observaron cambios electrocardiográficos (bradicardia sinusal, prolongación del intervalo PR, prolongación del intervalo QT y prolongación del complejo QRS).
Estudios posteriores de toxicidad oral durante 9 meses en perros no mostraron cambios electrocardiográficos relacionados con el fármaco.
No se conoce la relevancia clínica de estos datos preclínicos.
No pueden excluirse los efectos cardíacos potenciales de este producto en humanos (ver secciones 4.4 y 4.8).
En casos de sobredosis debe considerarse la posible prolongación del intervalo PR (ver sección 4.9).
En un estudio de fertilidad y primeras fases de desarrollo embrionario en ratas, atazanavir alteró el ciclo mestrual, sin efectos sobre el apareamiento ni sobre la fertilidad.
No se observaron efectos teratogénicos en ratas o conejos a dosis maternalmente tóxicas.
En conejas preñadas se observaron lesiones grandes del estómago e intestinos una vez muertas o moribundas, después de dosis maternales entre 2 y 4 veces superiores a la dosis más alta administrada en el estudio de desarrollo embrionario definitivo.
En la valoración del desarrollo antes y después del nacimiento en ratas, atazanavir produjo una reducción transitoria en el peso corporal en las camadas a dosis maternalmente tóxicas.
La exposición sistémica a atazanavir a dosis que daban lugar a toxicidad en la madre, fue al menos igual o ligeramente mayor que la observada en humanos a los que se administraron 400 mg una vez al día.
Atazanavir dio negativo en el ensayo de mutación inversa de Ames pero indujo aberraciones cromosómicas in vitro tanto en ausencia como en presencia de activación metabólica.
En estudios in vivo en ratas, atazanavir no indujo micronúcleos en la médula ósea, lesiones en el ADN del duodeno (prueba cometa) ni reparación del ADN no programada en el hígado, a concentraciones plasmáticas y tisulares que excedieron a las que habían resultado clastogénicas in vitro.
62 En estudios de carcinogenicidad a largo plazo de atazanavir en ratones y ratas, se observó un incremento en la incidencia de adenomas hepáticos benignos únicamente en ratones hembras que probablemente fue secundario a los cambios hepáticos citotóxicos manifestados por la necrosis de una célula y se considera que no tiene relevancia para humanos con la exposición terapéutica que se pretende.
No hubo hallazgos tumorígenos en ratones machos ni en ratas.
Atazanavir aumentó la opacidad de las córneas bovinas en un estudio de irritación ocular in vitro, lo que indica que puede ser irritante si entra en contacto directo con el ojo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Crospovidona Lactosa monohidrato Estearato de magnesio
Cubierta de la cápsula:
Gelatina Indigo blue (E132) Dióxido de titanio (E171)
La tinta blanca contiene:
Shellac Dióxido de titanio (E171) Hidróxido amónico Propilenglicol Simeticona
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
Cada caja contiene un frasco de polietileno de alta densidad (HDPE) con tapa de polipropileno con cierre de seguridad para niños.
Cada frasco contiene 60 cápsulas duras.
60 cápsulas en 10 blister con 6 cápsulas cada una en un blister perforado de dosis unitaria Alu/ Alu.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
63 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 005-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 marzo 2004 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
64 1.
NOMBRE DEL MEDICAMENTO
REYATAZ 300 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 300 mg de atazanavir (como sulfato).
Excipiente:
164,36 mg de lactosa por cápsula.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsula opaca roja y azul en la que se imprime con tinta blanca en una mitad “ BMS 300 mg” y en la otra “ 3622”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
REYATAZ está indicado para el tratamiento de pacientes adultos infectados por el virus de la inmunodeficiencia humana-1 (VIH-1) en combinación con otros fármacos antirretrovirales.
En pacientes tratados previamente con terapia antirretroviral la demostración de la eficacia se basa en un estudio donde se comparó la actividad de 300 mg de REYATAZ una vez al día en combinación con 100 mg de ritonavir una vez al día con lopinavir/ ritonavir, cada régimen en combinación con tenofovir (ver secciones 4.8 y 5.1).
En base a la información clínica y virológica disponible no se espera beneficio en pacientes con cepas resistentes a múltiples inhibidores de la proteasa (≥ 4 mutaciones IP).
La elección de REYATAZ en pacientes tratados previamente debe basarse en los datos de resistencia viral individual y el historial de tratamiento de los pacientes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección VIH.
Adultos: la dosis recomendada de REYATAZ es de 300 mg administrados junto con 100 mg de ritonavir una vez al día con las comidas.
El Ritonavir se utiliza como un potenciador de la farmacocinética del atazanavir (ver secciones 4.5 y 5.1).
Si REYATAZ con ritonavir se coadministra con didanosina, se recomienda que la didanosina se tome 2 horas despues de la administración de REYATAZ con ritonavir.
REYATAZ con ritonavir debe administrarse con la comida (ver sección 4.5).
Lactantes, bebes, niños y adolescentes: no se ha establecido la seguridad y eficacia de REYATAZ en pacientes pediátricos (ver sección 5.2).
Pacientes que presentan insuficiencia renal: no es necesario ajustar la dosis (ver sección 5.2).
Pacientes que presentan insuficiencia hepática:
REYATAZ con ritonavir no se ha estudiado en pacientes con induficiencia hepática.
REYATAZ con ritonavir debe utilizarse con precaución en pacientes que presentan insuficiencia hepática ligera.
REYATAZ no debe administrarse a pacientes con insuficiencia hepática de moderada a grave (ver secciones 4.3, 4.4, y 5.2).
65 Método de administración: la administración es oral.
Las cápsulas deben tragarse enteras.
Para los pacientes que no son capaces de tragar las cápsulas está disponible REYATAZ polvo oral (ver Ficha Técnica de REYATAZ polvo oral).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Pacientes que presentan insuficiencia hepática de moderada a grave (ver secciones 4.2 y 4.4).
(ver sección 4.5).
REYATAZ con ritonavir no debe administrarse en combinación con medicamentos que son sustratos del CYP3A4 isoenzima del citocromo P450 y que tengan ventanas terapéuticas estrechas [por ej. astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral (para las precauciones a tener en cuenta cuando se coadministre con midazolam por vía parenteral, ver sección 4.5) y alcaloides del cornezuelo del centeno, especialmente, ergotamina, dihidroergotamina, ergonovina, metilergonovina] (ver sección 4.5).
REYATAZ no debe administrarse en combinación con preparaciones vegetales que contengan hierba de San Juan o hipérico (Hypericum perforatum) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes deben ser informados de que la terapia antirretroviral usual no previene el riesgo de transmisión del VIH a otras personas a traves del contacto sexual o por tranfusiones sanguineas.
Debe continuar tomando las precauciones adecuadas.
La coadministración de REYATAZ con dosis de ritonavir mayores de 100 mg una vez al día no ha sido evaluada clinicamente.
El uso de dosis más altas de ritonavir puede alterar el perfil de seguridad de atazanavir (efectos cardíacos, hiperbilirrubinemia) y por lo tanto no está recomendada.
Pacientes con afecciones coexistentes Atazanavir se metaboliza principalmente por vía hepática y en pacientes con insuficiencia hepática se ha observado un aumento de las concentraciones plasmáticas (ver secciones 4.2 y 4.3).
La seguridad y eficacia de REYATAZ no ha sido establecida en pacientes con insuficiencia hepática significativa.
Los pacientes con hepatitis crónica B o C tratados con terapia antirretroviral de combinación pueden sufrir un aumento del riesgo de reacciones adversas hepáticas graves y potencialmente fatales.
En el caso de terapia antirretroviral concomitante en pacientes que presentan hepatitis B o C, se debe consultar la información de la Ficha técnica (SmPC) de los fármacos que se vayan a administrar (ver sección 4.8)
Los pacientes con insuficiencia hepática preexistente incluyendo hepatitis activa crónica que presenten un aumento de la frecuencia de anomalías en la función hepática durante la terapia antirretroviral de combinación deben ser monitorizados según la práctica estándar.
Si se observa evidencia de un empeoramiento en la función hepática de estos pacientes debe considerarse la interrupción del tratamiento.
En los estudios clínicos se ha observado que la dosis de REYATAZ está relacionada con prolongaciones asintomáticas en el intervalo PR.
Se deben administrar con precaución todos los medicamentos capaces de inducir prolongaciones PR.
En pacientes con problemas de conducción preexistentes (de segundo grado o arteroventricular más elevada o bloqueo completo de la rama neuromuscular) REYATAZ debe usarse con precaución y solamente si el beneficio compensa el riesgo (ver sección 5.1).
66 (bradicardia, alargamiento congénito de QT, desequilibrios electrolíticos), se deben tomar precauciones especiales (ver secciones 4.8 y 5.3).
Se han notificado casos de aumentos de hemorragia, que incluyen hemartrosis y hematomas de piel espontáneos en pacientes hemofílicos tipos A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administraron dosis adicionales de factor VIII.
En más de la mitad de los casos notificados, se continuó el tratamiento con inhibidores de la proteasa o se reinstauró si se había suspendido.
Se ha propuesto una relación de causalidad, aunque se desconoce el mecanismo de acción.
Por tanto, los pacientes hemofílicos deben ser informados acerca de la posibilidad de aumento de hemorragias.
Redistribución de las grasas y alteraciones metabólicas La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con los inhibidores nucleosídicos de la transcripasa inversa (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
El tratamiento antirretroviral combinado (TARC), incluyendo un régimen basado en REYATAZ (con o sin ritonavir), se ha asociado con dislipemia.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clinicamente apropiado (ver sección 4.8).
En estudios clínicos, REYATAZ (con o sin ritonavir) ha demostrado que induce dislipemia en menor proporción que los comparadores.
El impacto clínico de esta inducción no ha sido demostrado por la ausencia de estudios específicos sobre el riesgo cardiovascular.
La elección de la terapia antirretroviral se tiene que basar principalmente en la eficacia antiviral.
Se recomienda la consulta de guias estándar para el tratamiento de la dislipemia.
Hiperglucemia Se han notificado nuevas apariciones de diabetes mellitus, hiperglucemia y exacerbación de diabetes mellitus existentes en pacientes que recibían inhibidores de la proteasa.
En algunos de estos casos la hiperglucemia fue grave y en algunos casos asociada también con cetoacidosis.
Muchos pacientes presentaban condiciones médicas confusas, y algunos de ellos necesitaron tratamiento con fármacos que se han asociado al desarrollo de diabetes o hiperglucemia.
Hiperbilirrubinemia En pacientes que recibieron REYATAZ se observaron elevaciones reversibles de bilirrubina (no conjugada) relacionadas con la inhibición de UDP-glucuronosil transferasa (UGT) (ver sección 4.8).
El aumento de las transaminasas hepáticas que se presentan con bilirrubina elevada en pacientes que recibieron REYATAZ debe evaluarse para etiologias alternativas.
Debe considerarse una terapia antirretroviral alternativa a REYATAZ si el paciente está afectado de ictericia o icterus escleral.
No se recomienda una reducción de la dosis porque puede provocar una disminución del efecto terapéutico o desarrollar resistencia.
Indinavir está también asociado con la hiperbilirrubinemia indirecta (no conjugada) debida a la inhibición de UGT.
(ver sección 4.5).
Nefrolitiasis Se han notificado casos de nefrolitiasis en pacientes tratados con REYATAZ (ver sección 4.8).
Debe considerarse la interrupción temporal o definitiva del tratamiento si aparecen signos o síntomas de nefrolitiasis.
67 Síndrome de Reconstitución Inmune Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
(ver sección 4.5)
No se recomienda la coadministración de REYATAZ con nevirapina o efavirenz (ver sección 4.5).
Si se requiere la coadministración de REYATAZ con un inhibidor de la transcriptasa inversa no nucleósido (INNTI), podría considerarse un aumento de la dosis de ambos REYATAZ y ritonavir de hasta 400 mg y 200 mg, respectivamente, en combinación con efavirenz, junto con una estrecha monitorización clínica.
Atazanavir es metabolizado principalmente por el CYP3A4.
La coadministración de REYATAZ con ritonavir y fármacos que inducen al CYP3A4 no está recomendado (ver secciones 4.3 y 4.5).
El uso concomitante de REYATAZ y anticonceptivos orales debe evitarse (ver sección 4.5).
No se recomienda la coadministración de voriconazol y REYATAZ con ritonavir a menos que la evaluación del beneficio/ riesgo justifique el uso de voriconazol (ver sección 4.5).
No se recomienda el uso concomitante de REYATAZ/ ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
La absorción de atazanavir puede reducirse en situaciones donde el pH gástrico esté aumentado independientemente de la causa.
No se recomienda la coadministración de REYATAZ con inhibidores de la bomba de protones (ver sección 4.5).
Si la combinación de REYATAZ con un inhibidor de la bomba de protones es inevitable se recomienda realizar una estrecha monitorización clínica de la combinación con un incremento de la dosis de REYATAZ a 400 mg con 100 mg de ritonavir; y controlar que las dosis de los inhibidores de la bomba de protones sean comparables y no excedan de 20 mg de omeprazol.
Lactosa Los pacientes que presentan alteraciones hereditarias poco comunes como intolerancia a la galactosa, deficiencia de Lapp a la lactasa o síndrome de mala absorción de glucosa/ galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
68 Cuando REYATAZ y ritonavir son coadministrados, en el perfil de interacción del metabolismo del fármaco el ritonavir es predominante porque ritonavir es un inbihidor del CYP3A4, más potente que el atazanavir.
Debe consultarse la Ficha Técnica (Resumen de la características del producto) de ritonavir antes de iniciar la terapia con la combinación de REYATAZ y ritonavir.
Atazanavir se metaboliza en el hígado a través del sistema enzimático CYP3A4, al que inhibe.
Por lo tanto, REYATAZ con ritonavir está contraindicado con otros fármacos que sean substratos de CYP3A4 y tengan una relación terapéutica estrecha, como astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral y alcaloides del cornezuelo del centeno, especialmente ergotamina y dihidroergotamina (ver sección 4.3).
Otras interacciones Las interacciones entre atazanavir/ ritonavir e inhibidores de la proteasa, agentes antirretrovirales distintos de los inhibidores de la proteasa, y otros medicamentos no antirretrovirales se describen en las tablas siguientes (“↑” indica aumento, “↓” disminución, “↔” sin cambio, “ BID” dos veces al día y “ QD” una vez al día).
Si está disponible se incluyen entre paréntesis los intervalos de confianza (IC) del 90%.
Los estudios presentados en la Tabla 1 se realizaron en sujetos sanos a menos que se especifique lo contrario.
Es importante conocer que muchos estudios se realizaron con atazanavir sin potenciar, que no es el regimen aprobado de atazanavir.
Tabla 1:
Interacciones entre REYATAZ y otros medicamentos
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
coadministración
ANTI-INFECCIOSOS Antirretrovirales Inhibidores de la proteasa: no se ha estudiado la coadministración de REYATAZ/ ritonavir y otros inhibidores de la proteasa pero sería de esperar un aumento de la exposición a otros inhibidores de la proteasa.
Por lo tanto, no se recomienda esta coadministración.
Ritonavir 100 mg QD (atazanavir 300 mg
↑ 3.50*
↑ 2.20*
↑ 8.13*
potenciador de la
realizados en pacientes infectados por VIH
(2.44,5.03)
(1.56, 3.11)
(4.59, 14.39)
farmacocinética de atazanavir.
* En un análisis combinado, se comparó atazanavir 300 mg y ritonavir 100 mg (n=33) con atazanavir 400 mg sin ritonavir (n=28).
El mecanismo de interacción entre atazanavir y ritonavir es la inhibición del CYP3A4.
Indinavir
Indinavir está asociado con hiperbilirrubinemia indirecta no conjugada, debido a la inhibición de UGT.
No se recomienda la coadministración de REYATAZ/ ritonavir e indinavir (ver sección 4.4).
Inhibidores de la transcriptasa inversa nucleósidos/ nucleótidos (INTIs) Lamivudina 150 mg BID + zidovudina 300 mg BID (atazanavir 400 mg QD)
No se observó ningún efecto significativo en las concentraciones de lamivudina y zidovudina.
En base a estos datos y porque no se espera que ritonavir tenga un impacto significativo en la farmacocinética de los INTIs, la coadministración de REYATAZ/ ritonavir con estos medicamentos no se espera que altere significativamente la exposición de los medicamentos coadministrados.
Abacavir
No se espera que la coadministración de REYATAZ/ ritonavir con abacavir altere significativamente la exposición de abacavir.
69
Medicamentos coadministrados (dosis en mg)
Recomendacines que afectan a la coadministración
Didanosina
Didanosina debe
(comprimidos
atazanavir,
administrarse en ayunas
tamponados)
administración
2 horas después de
200 mg/ estavudina
simultánea con
↓ 0.13
↓ 0.11
↓ 0.16
REYATAZ/ ritonavir
40 mg, ambos en dosis
ddI+d4T
(0.08, 0.21)
(0.06, 0.18)
(0.10, 0.27)
administrados con las
única (atazanavir 400 mg dosis única)
(en ayunas) atazanavir,
dosificado 1 hr
después de
↔ 1.03
↑ 1.12 ↔ 1.03
significativamente la
ddI+d4T
(0.64, 1.67)
(0.67, 1.18)
(0.61, 1.73)
exposición a estavudina.
(en ayunas) Las concentraciones de atazanavir disminuyeron mucho cuando se coadministró con didanosina (comprimidos tamponados) y estavudina.
El mecanismo de interacción es la reducción de la solubilidad de atazanavir con un incremento de pH relacionado con la presencia de un agente anti- ácido en los comprimidos tamponados de didanosina.
No se observó ningún efecto significativo en las concentraciones de didanosina y estavudina.
Didanosina (cápsulas
gastrorresistentes)
↓ 0.66
↓ 0.62
↑ 1.25
dosis única de 400 mg (300 mg de atazanavir
(0.59, 0.73)
(0.52, 0.74)
(0.92, 1.69)
QD con 100 mg de ritonavir QD)
No se observó ningún efecto significativo en las concentraciones de atazanavir cuando se administró con didanosina gastrorresistente, pero la administración con comida disminuyó las concentraciones de didanosina.
Tenofovir disoproxil
↓ 0.78* ↓ 0.84* ↓ 0.77* atazanavir
fumarato 300 mg QD (atazanavir 300 mg
(0.65, 0.94) (0.70, 1.00) (0.57, 1.02)
Los pacientes deben ser
QD con ritonavir 100 mg QD), estudios realizados en pacientes infectados por VIH.
* En un análisis combinado de varios ensayos clínicos, se comparó atazanavir/ ritonavir 300/ 100 mg coadministrados con tenofovir disoproxil fumarato 300 mg (n=39) con atazanavir/ ritonavir 300/ 100 mg (n=33).
estrechamente monitorizados por las reacciones adversas asociadas a tenofovir, incluyendo alteraciones
Tenofovir disoproxil fumarato 300 mg QD
Se desconoce el mecanismo de interacción entre atazanavir y tenofovir. tenofovir
renales.
(atazanavir 300 mg
↑ 1.37 ↑ 1.34 ↑ 1.29 disoproxil
QD con ritonavir 100 mg QD)
(1.30, 1.45) (1.20, 1.51) (1.21, 1.36) fumarato
Inhibidores de la transcriptasa inversa no nucleósidos (INNTI’ s) Efavirenz 600 mg QD
No se recomienda la
(atazanavir 400 mg
atazanavir (pm):
↔ 1.00*
↑ 1.17*
↓ 0.58*
QD con ritonavir
todo administrado
efavirenz con
100 mg QD)
con las comidas
(1.08,
1.27)
(0.49, 0.69)
REYATAZ/ ritonavir (ver sección 4.4)
Efavirenz 600 mg QD
atazanavir (pm):
(atazanavir 400 QD
todo administrado
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
con ritonavir 200 mg QD)
con las comidas
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Cuando se comparó con REYATAZ 300 mg/ ritonavir 100 mg una vez al día durante la tarde sin efavirenz.
Esta disminución de la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción efavirenz/ atazanavir es la inducción del CYP3A4. ** basado en una comparación histórica.
Nevirapina 200 mg
nevirapina
↑ 1.26
↑ 1.21
↑ 1.35
No se recomienda la
BID (atazanavir 400 mg QD con
(1.17, 1.36) ↓ 0.81*
(1.11, 1.32) ↔ 1.02*
(1.25, 1.47) ↓ 0.41*
coadministración de nevirapina con
ritonavir 100 mg QD)
(0.65, 1.02)
(0.85, 1.24)
(0.27, 0.60)
Recomendacines que
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
* Cuando se comparó con REYATAZ 300 mg y ritonavir 100 mg sin nevirapina.
Esta disminución en la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción nevirapina/ atazanavir es la inducción del CYP3A4.
BID (atazanavir 400 mg QD)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38
reducción de dosis no se pueden hacer
claritromicina (0.26, 0.34) (0.24, 0.33) (0.34, 0.42)
recomendaciones; por lo tanto, se debe actuar con
La reducción de dosis de claritromicina puede originar concentraciones subterapéuticas de 14-OH claritromicina.
El mecanismo de la interacción claritromicina / atazanavir es la inhibición del CYP3A4.
con claritromicina.
Ketoconazol 200 mg
No se observó ningún efecto significativo en las concentraciones de
Debe administrarse con
QD (atazanavir
atazanavir.
precaución ketoconazol
400 mg QD)
e itraconazol con REYATAZ/ ritonavir.
Itraconazol
Itraconazol, como ketoconazol, es un potente inhibidor así como un substrato del CYP3A4.
En base a los datos obtenidos con otros inhibidores de la proteasa potenciados y ketoconazol, donde el AUC de ketoconazol mostró un aumento de 3 veces, es de esperar que REYATAZ/ ritonavir aumente las concentraciones de ketoconazol e itraconazol.
(> 200 mg/ día).
Voriconazol
No se ha estudiado la coadministración de REYATAZ/ ritonavir y voriconazol.
No se recomienda la coadministración de voriconazol y
El efecto de la coadministración de voriconazol oral y de dosis bajas de ritonavir oral (100 mg) se investigó en voluntarios sanos.
Dosis bajas de ritonavir (100 mg BID) disminuyeron la Cmax y el AUC de voriconazol (90% IC) con una media de 24% (↓ 9% a ↓ 36%) y 39% (↓ 22% a ↓ 52%), respectivamente.
La administración de voriconazol produjo una menor disminución de la Cmax y el AUC de ritonavir (90% IC) con una media de 24% (↓ 6% a ↓ 39%) y 14% (↓ 26% a ↑ 1%), respectivamente.
REYATAZ/ ritonavir, a menos que una evaluación del beneficio/ riesgo para el paciente justifique el uso de voriconazol (ver sección 4.4).
Los pacientes deben ser estrechamente monitorizados por las reacciones adversas y/ o pérdida de eficacia durante la coadministración de voriconazol y REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg y ritonavir 100 mg QD) Antimicobactetrianos
Las concentraciones de atazanavir y fluconazol no se modificaron significativamente cuando REYATAZ/ ritonavir se coadministró con fluconazol.
No se necesitan ajustes de dosis para REYATAZ/ ritonavir y fluconazol.
Rifabutina 150 mg QD
Se recomienda una
(atazanavir 400 mg
↑ 1.15 ↑ 1.34 ↑ 1.13 atazanavir
reducción de dosis de
rifabutina de hasta el 75% (es decir, 150 mg
Rifabutina 150 mg QD
↑ 2.10 ↑ 1.18 ↑ 3.43 rifabutina
(atazanavir 600 mg QD) Esta no es la dosis
(1.57, 2.79) (0.94, 1.48) (1.98, 5.96)
3 veces por semana) cuando se administra rifabutina con
terapéutica recomendada de
25-O-desacetil- ↑ 22.01* ↑ 8.20* ↑ 75.6* rifabutina (15.97, 30.34) (5.90, 11.40) (30.1, 190.0)
No se necesita ajuste de
71
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
dosis para REYATAZ/ ritonavir.
Antagonistas de receptores H2 Famotidina 40 mg BID
↓ 0.82
↓ 0.86
↓ 0.72
No se requiere ajuste de
(atazanavir 300 mg QD con ritonavir
(0.75, 0.89)
(0.79, 0.94)
(0.64, 0.81)
dosis de REYATAZ/ ritonavir cuando se
100 mg QD)
Aunque no se ha estudiado, se esperan resultados similares con otros antagonistas de los receptores H2.
Se desconoce la importancia de estos datos para pacientes infectados por VIH ya que el pH intragástrico puede ser mayor en esta población.
Por lo tanto, la magnitud de este efecto podría ser más pronunciada.
El mecanismo de interacción es un descenso de la solubilidad de atazanavir en la misma medida que el pH intragástrico aumenta con los bloqueantes H2.
coadministra con un antagonista del receptor H2, en una única dosis diaria con alimentos.
La reducción en las concentraciones de atazanavir podría evitarse mediante una separación temporal de REYATAZ y un antagonista de los receptores H2 de la siguiente manera:
REYATAZ 300 mg con ritonavir 100 mg una vez al día con alimentos, 2 horas antes y al menos 10 horas después de la administración de un antagonista del receptor H2.
Inhibidores de la bomba Omeprazol 40 mg QD
de protones
No se recomienda la
(atazanavir 400 mg
2 hr después de (0.35, 0.45) (0.38, 0.51 (0.29, 0.41)
REYATAZ/ ritonavir
100 mg QD)
omeprazol
Si la
Omeprazol 20 mg QD
combinación de
(atazanavir 400 mg
atazanavir (am): ↓ 0.70* ↓ 0.69* ↓ 0.69*
REYATAZ/ ritonavir
QD con ritonavir
1 hr después de (0.57, 0.86) (0.58, 0.83) (0.54, 0.88)
con un inhibidor de la
100 mg QD)
bomba de protones es inevitable, se recomienda realizar una
* Cuando se comparó con atazanavir 300 mg QD con ritonavir 100 mg QD
La disminución en el AUC, Cmax y Cmin no se compensó cuando se separó temporalmente por 12 horas una dosis incrementada de REYATAZ/ ritonavir (400/ 100 mg una vez al día) de omeprazol.
Aunque no ha sido estudiado, se esperan resultados similares con otros inhibidores de la bomba de protones.
El mecanismo de interacción es un descenso en la solubilidad de atazanavir así como un aumento en el pH intragástrico con los inhibidores de la bomba de protones.
dosis de REYATAZ hasta 400 mg con 100 mg de ritonavir; no deben excederse las dosis de los inhibidores de la bomba de protones comparables a 20 mg de omeprazol (ver sección 4.4).
Antiácidos
Antiácidos y
REYATAZ/ ritonavir
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
coadministración
medicamentos que contienen tampones ANTICOAGULANTES
consecuencia del incremento del pH gástrico si se administran antiácidos, incluyendo medicamentos tamponados, con REYATAZ/ ritonavir.
deben ser administrados 2 horas antes o 1 hora después de los antiácidos o medicamentos tamponados.
Warfarina
La coadministración de REYATAZ/ ritonavir tiene el potencial de producir un descenso o, con menos frecuencia, un aumento del INR (Indice Internacional Normalizado).
Se recomienda monitorizar estrechamente el INR durante el tratamiento con REYATAZ/ ritonavir, especialmente al inicio del tratamiento.
ANTINEOPLASICOS Antineoplásicos
E INMUNOSUPRESSORES
Irinotecan
Atazanavir inhibe la UGT y puede interferir con el metabolismo del irinotecan, produciendo un incremento de la toxicidad de irinotecan.
Si REYATAZ/ ritonavir se coadministra con irinotecan, los pacientes deben ser estrechamente monitorizados por las reacciones adversas relacionadas con irinotecan.
Inmunosupresores Ciclosporina Tacrolimus Sirolimus AGENTES CARDIOVASCULARES Antiarrítmicos
Las concentraciones de estos inmunosupresores pueden incrementarse cuando se coadministran con REYATAZ/ ritonavir debido a la inhibición del CYP3A4.
Se recomienda una monitorización más frecuente de las concentraciones terapéuticas de estos medicamentos hasta que los niveles plasmáticos se hayan estabilizado.
Amiodarona, Las
concentraciones de estos antiarrítmicos pueden incrementarse cuando
Se deben tomar
Lidocaina sistémica, Quinidina
El mecanismo de interacción de la amiodarona o de la lidocaina sistémica / atazanavir es la inhibición del CYP3A.
La quinidina tiene una ventana terapéutica estrecha y está contraindicada debido a la inhibición potencial del CYP3A por REYATAZ/ ritonavir.
precauciones y se recomienda monitorizar la concentración terapéutica.
El uso concomitante de quinidina está contraindicada (ver sección 4.3).
Bloqueantes de los canales de calcio Bepridil
REYATAZ/ ritonavir no debe utilizarse en combinación con medicamentos que son substratos del CYP3A4 y que tienen una ventana terapéutica estrecha.
La coadministración con bepridil está contraindicada (ver sección 4.3).
Diltiazem 180 mg QD
↑ 2.25 ↑ 1.98 ↑ 2.42 diltiazem
Se recomienda una
(atazanavir 400 mg QD)
(2.09, 2.41) (1.78, 2.19) (2.14, 2.73) desacetil- ↑ 2.65 ↑ 2.72 ↑ 2.21 diltiazem (2.45, 2.87) (2.44, 3.03) (2.02, 2.42)
reducción de la dosis inicial de diltiazem al 50%; con los ajustes adicionales si fuesen
No se observó un efecto significativo en las concentraciones de atazanavir.
Hubo un aumento del intervalo máximo del PR comparando con atazanavir solo.
No se ha estudiado la coadministración de diltiazem y REYATAZ/ ritonavir.
El mecanismo de la interacción diltiazem/ atazanavir es la inhibición del CYP3A4.
Verapamil CORTICOSTEROIDES
Las concentraciones séricas de verapamil pueden estar aumentadas por REYATAZ/ ritonavir por la inhibición de CYP3A4.
Debe tenerse precaución cuando se coadministra verapamil con REYATAZ/ ritonavir.
Fluticasona propionato intranasal 50 µg
Los niveles plasmáticos de fluticasona propionato aumentaron significativamente, mientras que los niveles intrínsecos de cortisol
No se recomienda la coadministración de
Medicamentos coadministrados (dosis en mg)
Medicamento AUC Cmax Cmin evaluado (90% IC) (90% IC) (90% IC)
Recomendacines que afectan a la coadministración
4 veces al día, durante 7 días (ritonavir 100 mg cápsulas BID) DISFUNCIÓN ERECTIL Inhibidores PDE5
El mecanismo de interacción es la inhibición del CYP3A4.
Debe considerarse una reducción de la dosis de los glucocorticoides con una monitorización estrecha de los efectos locales y sistémicos o un cambio a un glucocorticoide que no sea substrato de CYP3A4 (ej., beclometasona).
Además en caso de retirada del glucocorticoide, puede requerirse una reducción progresiva de la dosis durante un mayor periodo de tiempo.
Sildenafilo
El sildenafilo se metaboliza mediante el CYP3A4.
La coadministración con REYATAZ/ ritonavir puede producir un aumento en las concentraciones de sidenafilo y un aumento de los efectos adversos asociados a sidenafilo, incluyendo hipotensión, cambios en la visión y priapismo.
El mecanismo de la interacción sildenafilo/ atazanavir es la inhibición del CYP3A4.
Los pacientes deben ser advertidos sobre estos posibles efectos adversos.
MEDICAMENTOS A BASE DE PLANTAS MEDICINALES Hierba de San Juan (Hypericum perforatum):
Puede esperarse que la utilización concomitante de la hierba de San Juan con REYATAZ/ ritonavir origine una reducción significativa en los niveles plasmáticos de atazanavir.
Este efecto puede deberse a una inducción del CYP3A4.
Hay riesgo de pérdida de efecto terapéutico y de desarrollo de resistencia (ver sección 4.3).
Esta contraindicada la coadministración de REYATAZ/ ritonavir con productos que contengan la hierba de San Juan.
ANTICONCEPTIVOS HORMONALES Etinil estradiol 35 μ g +
Debe evitarse la
noretindrona (atazanavir 400 mg QD)
La concentración de los anticonceptivos orales aumentó debido a la inhibición de UGT.
Por el contrario, ritonavir puede disminuir las concentraciones de etinil estradiol.
No se han estudiado los efectos de la coadministración de anticonceptivos orales y REYATAZ/ ritonavir.
coadministración de REYATAZ/ ritonavir y los anticonceptivos orales (ver sección 4.4).
Debe considerarse la utilización de otros métodos anticonceptivos alternativos.
AGENTES QUE DISMINUYEN EL CONTENIDO LIPÍDICO Inhibidores de la hydroxil-metil-glutaril -CoA reductasa (HMG-CoA) Simvastatina Lovastatina
No se recomienda la coadministración de simvastatina o lovastatina con REYATAZ/ ritonavir debido al riesgo incrementado de miopatía incluyendo rabdomiolisis.
AUC
Recomendacines que
coadministrados
evaluado
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
coadministración
cuyo metabolismo no sea por el CYP3A, como pravastatina o fluvastatina.
Atorvastatina
El riesgo de miopatia incluyendo rabdomiolisis puede incrementarse también con atorvastatina, que también se metaboliza mediante el CYP3A4.
Debe realizarse con precaución.
Buprenorfina, QD, dosis de mantenimiento estable,
buprenorfina ↑ 1.67 ↑ 1.37 ↑ 1.69
requiere monitorización clínica por la sedación y los efectos cognitivos.
(atazanavir 300 mg QD con ritonavir 100 mg QD)
norbuprenorfina 2.05 ↑↑ 1.61 ↑ 2.01
Debe considerarse una reducción de la dosis de buprenorfina.
El mecanismo de la interacción es la inhibición del CYP3A4 y UGT1A1.
Las concentraciones de atazanavir no se vieron significativamente afectadas.
Metadona, dosis de mantenimiento estable (atazanavir 400 mg QD) SEDANTES Benzodiazepinas
Dado que dosis bajas de ritonavir (100 mg dos veces al día) no han mostrado tener ningún efecto significativo en las concentraciones de metadona, no se espera interacción si la metadona se coadministra con REYATAZ y ritonavir, en base a estos datos.
No es necesario un ajuste de dosis si la metadona se coadministra con REYATAZ y ritonavir.
Midazolam Triazolam
Midazolam y triazolam se metabolizan extensamente mediante el CYP3A4.
La coadministración con REYATAZ/ ritonavir puede causar un aumento elevado en la concentración de estas benzodiazepinas.
No se ha estudiado la interacción para la coadministración de REYATAZ/ ritonavir con benzodiazepinas.
En base a los datos observados con otros inhibidores del CYP3A4, es de esperar que las concentraciones plasmáticas de midazolam sean significativamente mayores cuando midazolam se administra por vía oral.
Los datos sobre la utilización concomitante de midazolam por vía parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
REYATAZ/ ritonavir no debe coadministrarse con triazolam ni con midazolam por vía oral (ver sección 4.3); debe tenerse precaución con la coadministración de REYATAZ/ ritonavir y midazolam por vía parenteral.
Si REYATAZ se coadministra con midazolam por vía parenteral, debe realizarse en una Unidad de Cuidados Intensivos (UVI) o en un establecimiento similar que asegure una estrecha monitorización clínica yun manejo médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de atazanavir en mujeres embarazadas.
Los estudios realizados en animales no mostraron pruebas de toxicidad selectiva durante el desarrollo o efectos sobre la función reproductora y fertilidad (ver sección 5.3).
REYATAZ debe administrarse durante el embarazo únicamente si el beneficio potencial justifica el riesgo potencial.
75 Se desconoce si REYATAZ administrado a la madre durante el embarazo exacerbará la hiperbilirrubinemia fisiológica y dará lugar a kernicterus en neonatos y lactantes.
Debe considerarse un control adicional y una terapia alternativa a REYATAZ durante el periodo anterior al parto.
Se desconoce si atazanavir se excreta en la leche humana.
Los estudios realizados en ratas revelaron que atazanavir se excreta en la leche.
Por lo tanto, se recomienda que las madres que reciben tratamiento con REYATAZ no den el pecho a sus hijos.
Como regla general se recomienda que las mujeres con infección por VIH no den el pecho a sus hijos para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Deberá informarse a los pacientes de que se ha notificado la aparición de mareos durante el tratamiento con regímenes que contenían REYATAZ (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de REYATAZ ha sido evaluada en terapia de combinación con otros medicamentos antiretrovirales en ensayos clinicos controlados realizados en 1.806 pacientes adultos tratados con REYATAZ 400 mg una vez al día (1.151 pacientes, 52 semanas de duración media y 152 semanas de duración máxima) o REYATAZ 300 mg con 100 mg de ritonavir una vez al día (655 pacientes, 48 semanas de duración media y 101 semanas de duración máxima).
Las reacciones adversas fueron concordantes entre los pacientes que recibieron REYATAZ 400 mg una vez al día y los pacientes que recibieron REYATAZ 300 mg con 100 mg de ritonavir una vez al día, excepto en la ictericia y los niveles elevados de bilirrubina total, que fueron notificados con más frecuencia con REYATAZ más ritonavir.
Entre los pacientes que recibieron REYATAZ 400 mg una vez al día o REYATAZ 300 mg con ritonavir 100 mg una vez al día, las únicas reacciones adversas de cualquier importancia notificadas con mucha frecuencia con al menos una posible relación con regímenes que contienen REYATAZ y uno o varios NRTIs fueron: naúsea (20%), diarrea (10%), e ictericia (12%).
Entre los pacientes que recibieron REYATAZ 300 mg con ritonavir 100 mg, la frecuencia de ictericia fue del 17%.
En la mayoría de los casos, la ictericia fue notificada de unos días a unos meses tras el inicio del tratamiento (ver sección 4.4).
La terapia antiretroviral combinada ha sido asociada con la redistribución de grasa corporal (lipodistrofia) en pacientes VIH, incluyendo la pérdida de grasa periférica y facial subcutánea, el aumentado de la grasa intraabdominal y visceral, la hipertrofia de mama, y la acumulación de grasa dorso-cervical (joroba de búfalo).
La terapia antiretroviral combinada ha sido asociada con anormalidades metabólicas como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia, e hiperlactatemia (ver secciones 4.4 y 5.1).
Pacientes adultos También se han notificado las siguientes reacciones adversas de intensidad moderada o superior, con al menos una posible relación, con regímenes que contienen REYATAZ y uno o varios NRTIs.
La frecuencia de reacciones adversas listadas a continuación se ha definido utilizando la siguiente convención: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), o muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos cardiacos:
raras: edema, palpitaciones
Trastornos del sistema nervioso:
frecuentes: dolor de cabeza; poco frecuentes: neuropatía perférica, síncope, amnesia, mareos, somnolencia, disgeusia
Trastornos oculares
frecuentes: ictericia ocular
Trastornos respiratorios, torácicos y mediastínicos:
poco frecuentes: disnea
Trastornos gastrointestinales:
frecuentes: vómitos, diarrea, dolor abdominal, naúseas, dispepsia; poco frecuentes: pancreatitis, gastritis, distensión abdominal, estomatitis aftosa, flatulencia, sequedad de boca
Trastornos renales y urinarios:
poco frecuentes: nefrolitiasis, hematuria, proteinuria, polaquiuria; raras: dolor renal
Trastornos de la piel y del tejido subcutáneo:
frecuentes: rash; poco frecuentes: urticaria, alopecia, prurito; raras: rash vesiculobulloso, eczema, vasodilatación
Trastornos musculoesqueléticos y del tejido conjuntivo:
poco frecuentes: atrofia muscular, artralgia, mialgia; raras: miopatía
Trastornos del metabolismo y de la nutrición:
poco frecuentes: disminución de peso, aumento de peso, anorexia, aumento del apetito
Trastornos vasculares:
poco frecuentes: hipertensión
Trastornos generales y alteraciones en el lugar de administración:
frecuentes: síndrome lipodistrófico, fatiga; poco frecuentes: dolor torácico, malestar, fiebre, astenia; raras: marcha anormal
Trastornos del sistema inmunológico:
poco frecuentes: hipersensibilidad
Trastornos hepatobiliares:
frecuentes: ictericia; poco frecuentes: hepatitis; raras: hepatoesplenomegalia
Trastornos del aparato reproductor y de la mama:
poco frecuentes: ginecomastia
Trastornos psiquiátricos:
poco frecuentes: depresión, desorientación, ansiedad, insomnio, trastornos del sueño, sueños anormales
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
77 La anomalía de laboratorio notificada con más frecuencia en pacientes que recibieron regímenes de tratamiento conteniendo REYATAZ y uno o más NRTIs fue el aumento de la bilirrubina total notificada predominantemente como elevación de bilirrubina indirecta [no conjugada] (84% Grado 1, 2, 3 ó 4).
La elevación de bilirrubina total en Grado 3 ó 4 se detectó en un 35% (5% Grado 4).
Entre los pacientes pretratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 95 semanas, un 53% presentó elevaciones de bilirrubina total de Grado 3-4.
Entre los pacientes naive tratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 48 semanas, un 39% presentó elevaciones de bilirrubina total de Grado 3-4 (ver sección 4.4).
Otras anomalías de laboratorio clinicamente significativas (grado 3 ó 4) notificadas en ≥ 2% de los pacientes que recibieron regímenes conteniendo REYATAZ y uno ó mas NRTIs incluyeron: elevación de creatinkinasa (7%), elevación de alanina aminotransferasa / transaminasa glutámica-pirúvica sérica (ALT/ SGPT) (4%), descenso de los neutrófilos (4%), elevación de aspartato aminotransferasa / transaminasa glutámica-oxaloacética sérica (AST/ SGOT) (3%), y elevación de lipasa (2%).
El uno por ciento de los pacientes tratados con REYATAZ experimentaron elevaciones de ALT/ AST grado 3-4 y de bilirrubina total grado 3-4.
Pacientes coinfectados por virus de hepatitis B y/ o hepatitis C Entre los 1.151 pacientes que recibieron atazanavir 400mg una vez al día, 177 estaban coinfectados con hepatitis B ó C crónica; y entre los 655 pacientes que recibieron atazanavir 300mg una vez al día con ritonavir 100mg una vez al día, 97 pacientes estaban coinfectados con hepatitis B ó C crónica.
Los pacientes coinfectados presentaron más posibilidades de aumento de los niveles basales de transaminasas hepáticas que aquellos sin hepatitis viral crónica.
No se observaron diferencias en la frecuencia de aumento de bilirrubina entre estos pacientes y aquellos que no presentaban hepatitis viral.
La frecuencia de tratamiento para los nuevos casos de hepatitis o elevaciones de transaminasas en pacientes co-infectados fue comparable entre REYATAZ y otros regímenes comparadores (ver sección 4.4).
Experiencia Postcomercialización Desde la comercialización se han notificado casos de frecuencia no conocida de “ torsades de pointes”, prolongación del QTc, diabetes mellitus, hiperglucemia, nefrolitiasis, y trastornos de la vesícula biliar incluyendo colelitiasis, colecistitis, y colestasis).
4.9 Sobredosis
La experiencia en humanos de sobredosis aguda con REYATAZ es limitada.
Voluntarios sanos han ingerido dosis únicas de hasta 1.200 mg sin que se produjesen efectos indeseables sintomáticos.
A dosis altas que pueden provocar exposiciones altas al fármaco, puede observarse ictericia debida a hiperbilirrubinemia indirecta -no conjugada- (sin cambios asociados en las pruebas de función hepática) o prolongación del intervalo PR (ver secciones 4.4 y 4.8).
El tratamiento de la sobredosis con REYATAZ debe consistir en medidas generales de apoyo, incluyendo monitorización de los signos vitales y electrocardiograma (ECG), y observación del estado clínico del paciente.
Si está indicado, debe eliminarse el atazanavir no absorbido mediante emésis o lavado gástrico.
Puede utilizarse la administración de carbón activo para ayudar a la eliminación del fármaco no absorbido.
No hay un antídoto específico para la sobredosis con REYATAZ.
Puesto que atazanavir se metaboliza ampliamente en el hígado y se une intensamente a proteínas, es improbable que la diálisis sea beneficiosa para eliminar una parte importante de este medicamento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteasa, código ATC:
J05AE08
78 Mecanismo de acción: atazanavir es un inhibidor de la proteasa (IP) azapeptídico del VIH-1.
El compuesto selecciona e inhibe el proceso específico del virus de las proteínas víricas Gag-Pol en las células infectadas por VIH-1, previniendo así la formación de viriones maduros y la infección de otras células.
Actividad antiviral in vitro: atazanavir muestra actividad anti-VIH-1 (EC50 de 2-5 nM) en ausencia de suero humano frente a una serie de aislados del VIH de laboratorio y clínicos.
Atazanavir presenta actividad frente a virus del Grupo M del VIH-1, subtipos A, B, C, D, AE, AG, F, G, J aislados de cultivos celulares.
Atazanavir presenta actividad frente a aislados del VIH-2 (EC50 de 1.9 a 32 nM).
Las combinaciones de atazanavir con estavudina, didanosina, lamivudina, zidovudina, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir no produjeron actividad anti-VIH antagonista ni potenció los efectos citotóxicos a las concentraciones más elevadas utilizadas para la evaluación antiviral.
Resistencia Tratamiento antirretroviral en pacientes naive En el tratamiento antirretroviral de pacientes naive, la sustitución I50L, algunas veces en combinación con un cambio A71V, es la sustitución característica de resistencia a atazanavir.
Se observa un fenotipo de resistencia a atazanavir en todos los clónes víricos recombinantes que contienen la sustitución I50L en varios marcos genéticos.
Los niveles de resistencia oscilaron entre 3,5 y 29 veces.
No hubo evidencia de resistencia cruzada entre atazanavir y amprenavir, y la presencia de las sustituciones I50L y I50V produjeron resistencia selectiva a atazanavir y amprenavir, respectivamente.
La sustitución N88S se ha observado raramente en pacientes con fallo virológico en tratamiento con atazanavir.
Aunque puede contribuir a un descenso en la susceptibilidad a atazanavir, cuando se asocia a otras sustituciones de la proteasa, en estudios clínicos, el N88S per sé no produce resistencia fenotípica a atazanavir ni tiene un impacto significativo sobre la eficacia clínica.
Tratamiento antirretroviral en pacientes previamente tratados con antirretrovirales En el tratamiento de pacientes tratados previamente con antirretrovirales, de los 100 aislados de pacientes designados como fracasos virológicos, con una terapia que incluía atazanavir, atazanavir más ritonavir o atazanavir más saquinavir, se demostró que desarrollaban resistencia al atazanavir.
De los 60 aislados de los pacientes tratados con atazanavir o con atazanavir más ritonavir, 18 (30%) exhibieron el fenotipo I50L descrito previamente en los pacientes sin tratamiento previo.
La resistencia en los pacientes tratados previamente con antirretrovirales se produce predominantemente mediante la acumulación de las sustituciones de resistencia primaria y secundaria previamente citadas en relación con la resistencia a los inhibidores de la proteasa.
Dichos aislados demostraron niveles más altos de resistencia a los inhibidores de la proteasa restantes.
Resistencia cruzada in vitro en los virus resistentes a otros inhibidores de la proteasa La sensibilidad a atazanavir se evaluó en 943 aislados clínicos de pacientes con una variedad amplia de patrones genotípicos y fenotípìcos, procedentes de pacientes sin exposición previa a atazanavir.
Se observó in vitro una tendencia manifiesta de disminución de la sensibilidad a atazanavir cuando los aislados exhibieron niveles altos de resistencia a múltiples inhibidores de la proteasa.
Generalmente, la sensibilidad a atazanavir se mantuvo (el 83% de los aislados demostraron una modificación < 2.5 veces de la EC50) entre los aislados resistentes a no más de 2 inhibidores de la proteasa.
El 18% de los aislados tenían 4 o más de las siguientes 6 sustituciones consideradas críticas para los inhibidores de la proteasa: posiciones L10, M46, I54, V82, I84 y L90.
Dichos aislados demostraron una mediana de cambio de la EC50 para atazanavir de 12,0 veces frente a los aislados tipo natural.
Por tanto, se considerarían resistentes a atazanavir los aislados víricos que muestran al menos 4 de estas mutaciones específicas.
Resultados clínicos:
La media basal
2,6 a 5,88 log10 copias / ml).
El brazo de REYATAZ/ ritonavir tiene una eficacia antiviral similar (no inferior) comparada con el brazo lopinavir/ ritonavir, como se evaluó por la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48:
78% de los pacientes con REYATAZ/ ritonavir comparado con el 76% con lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV:
1,7% [95% IC, -3,8%, 7,1%] de acuerdo a la respuesta virológica confirmada (RVC) Pacientes que no finalizan el estudio = Fallo (NC= F) definición de respuesta.
En un análisis por protocolo que excluyó a los pacientes que no completaron el estudio (pacientes que interrumpieron el estudio antes de la evaluación del RNA del VIH-1 en la semana 48) y pacientes con desviaciones significativas del protocolo, la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48 fue del 86% (338/ 392) para REYATAZ/ ritonavir y del 89% (332/ 372) para lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV: -3% [95% IC, -7,6%, 1,5%.
Tabla 2:
REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg una vez al día) dos veces al día)
Parámetro
n=440 n=443
ARN VIH < copias/ ml, %c Todos los pacientes Características basales ARN VIH
78
76
< 100.000 copias/ ml ≥ 100.000 copias/ ml Recuento CD4
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 células/ mm3 50 a 100 células/ mm3 100 a < 200 células/ mm3 ≥ 200 células/ mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78(n=134) 80 (n=228)
Media del cambio del ARN VIH frente al basal, log10 copias/ ml Todos los pacientes
-3,09 (n=397)
-3,13 (n=379)
Media del cambio de CD4 frente al basal, células/ mm3 Todos los pacientes Características basales ARN VIH
203 (n=370)
219 (n=363)
< 100.000 copias/ ml ≥ 100.000 copias/ ml
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). b Lopinavir/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). c Analisis por intención de tratar, con valores pérdidos considerados como fallos. d Número de pacientes evaluables.
En pacientes tratados previamente con antirretrovirales El estudio 045 es un estudio aleatorizado, multicéntrico, comparando REYATAZ (300 mg una vez al día) más ritonavir (100 mg una vez al día) frente a REYATAZ (400 mg una vez al día) más saquinavir cápsulas de gelatina blanda (1.200 mg una vez al día) y frente a lopinavir más ritonavir (400/ 100 mg en una combinación de dosis fija dos veces al día), cada combinación en asociación con tenofovir (ver secciones 4.5 y 4.8) y un NRTI, en 347 (de los 358 asignados aleatoriamente) pacientes con fracaso virológico con 2 o más regímenes previos conteniendo como mínimo un IP, un NRTI y un NNRTI.
Para los pacientes aleatorizados, el tiempo mediano de exposición previa a antirretrovirales fue de 138 semanas para los IPs, 281 semanas para los NRTIs, y 85 semanas para los NNRTIs.
En el momento basal, el 34% de los pacientes recibián un IP y el 60% un NNRTI.
Quince de los 120 (13%) pacientes del brazo de tratamiento REYATAZ más ritonavir y 17 de los 123 (14%) pacientes del brazo
El 32% de los pacientes incluidos en el estudio presentaron una cepa vírica con menos de 2 sustituciones a NRTI.
2,6 a 5,88 log10 copias/ ml).
La población incluida en este estudio estaba moderadamente pretratada.
La variable principal de evaluación fue la diferencia promediada en cuanto al tiempo del cambio respecto al valor basal de ARN del VIH a lo largo de 48 semanas.
A lo largo de las 48 semanas de tratamiento, las reducciones respecto al valor basal de los niveles de ARN del VIH (variable principal de evaluación) fueron de 1,93 log10 copias/ ml para REYATAZ más ritonavir y de 1,87 log10 copias/ ml para lopinavir más ritonavir.
REYATAZ más ritonavir fue similar (no inferior) a lopinavir más ritonavir en cuanto a esta medida de eficacia (diferencia promediada en cuanto al tiempo de 0,13, intervalo de confianza de 97,5% [-0,12, 0,39]).
Se obtuvieron resultados consistentes utilizando el método de análisis de la última observación acumulada (diferencia promediada en cuanto al tiempo de 0,11, intervalo de confianza de 97,5% [-0,15, 0,36]).
La proporción de los pacientes con < 400 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 53% y del 54% respectivamente, según el análisis por intención de tratar, y considerando los valores ausentes como fracasos.
Las proporciones de pacientes con < 50 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 36% y del 42% respectivamente.
Mediante el análisis “ en tratamiento” excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml (< 50 copias/ ml) de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 55% (40%) y del 56% (46%), respectivamente.
Los incrementos medios de los recuentos de células CD4 respecto al valor basal fueron de 110 células/ mm3 y de 121 células/ mm3 en los grupos de REYATAZ más ritonavir y de lopinavir más ritonavir, respectivamente.
El análisis de los datos a lo largo de las 96 semanas de tratamiento demostró la durabilidad de la actividad antiviral.
El cambio medio respecto al valor basal de los niveles de ARN del VIH en la semana 96 (-2,29 log10 copias/ ml para REYATAZ más ritonavir y -2,08 log10 copias/ ml para lopinavir más ritonavir, diferencia promediada en cuanto al tiempo de 0,14, intervalo de confianza de 97,5% [- 0,13, 0,41]) cumplió los criterios de no inferioridad basados en los casos observados.
Se obtuvieron resultados equivalentes utilizando el método de análisis de la última observación arrastrada.
Las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 43% (32%) y en el grupo de lopinavir más ritonavir fueron del 46% (35%).
Los pacientes que presentaban respuesta a la semana 48 dejaron la terapia de estudio fueron excluidos del análisis.
Mediante el análisis "en tratamiento", excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 84% (72%) y en el grupo de lopinavir más ritonavir fueron del 82% (72%).
Es importante resaltar que en el momento del análisis a las 96 semanas, sólo el 48% del total de pacientes permanecía en el estudio.
A lo largo de las 48 semanas de tratamiento, se realizaron dos tipos de análisis en base a las mutaciones genotípicas basales.
El primero consistió en valorar el cambio del VIH ARN en base a los datos del subgrupo de pacientes con < o ≥ de 4 de la siguiente serie de mutaciones (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 y 90).
El segundo consistió en valorar el cambio del ARN VIH en base a los datos del subgrupo de pacientes con < o ≥ 4 de la siguiente serie de mutaciones:
10, 46, 54, 82, 84, 90.
En el análisis realizado en pacientes con ≥ 4 mutaciones del gen proteasa entre la siguiente serie de mutaciones 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 y 90, los resultados favorecían significativamente a la administración conjunta de lopinavir + ritonavir.
10, 46, 54, 82, 84, 90) para valorar la comparabilidad de los regímenes de REYATAZ + ritonavir y lopinavir + ritonavir, pero si se puede anticipar que entre los pacientes con perfil de resistencia se detecta la reducción de la actividad virológica.
REYATAZ más saquinavir demostró ser inferior a lopinavir más ritonavir.
81 5.2 Propiedades farmacocinéticas
La farmacocinética de atazanavir se evaluó en voluntarios adultos sanos, así como en pacientes infectados por VIH; no se observaron diferencias significativas entre los dos grupos.
La farmacocinética de atazanavir exhibe una disposición no lineal.
En sujetos sanos, las AUC (áreas bajo la curva) de atazanavir obtenidas de las cápsulas y del polvo oral fueron similares.
Absorción: en pacientes infectados por VIH (n= 33, estudios combinados), múltiples dosis de REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día con alimentos produjo una media geométrica (CV%) para atazanavir, Cmax de 4466 (42%) ng/ ml, que apareció aproximadamente a las 2,5 horas.
La media geométrica (CV%) para atazanavir, Cmin y AUC fue 654 (76%) ng/ ml, y 44185 (51%) ng. h/ ml, respectivamente.
Efecto de los alimentos: la coadministración de REYATAZ y ritonavir con alimentos optimiza la biodisponibilidad del atazanavir.
La coadministración de una dosis única de 300 mg de REYATAZ y una dosis de 100 mg de ritonavir junto con una comida ligera produjo un aumento del 33% rn el AUC y un aumento del 40% tanto de la Cmax como de la concentración a 24 horas de atazanavir con relación a las condiciones en ayunas.
La coadministración con una comida con un alto contenido en grasas no afectó al AUC de atazanavir con relación a las condiciones en ayunas y la Cmax estuvo dentro del 11% de los valores en ayunas.
La concentración a 24 horas tras una comida con alto contenido en grasas se incrementó en aproximadamente un 33% debido al retraso en la absorción; el Tmax medio aumentó de 2,0 a 5,0 horas.
La administración de REYATAZ con ritonavir junto con una comida ligera o con un alto contenido en grasas disminuyó el coeficiente de variación de la AUC y de la Cmax en aproximadamente un 55% comparado con el estado en ayunas.
Con el fin de aumentar la biodisponibilidad y minimizar la variabilidad, se deberá administrar REYATAZ junto con alimentos.
Distribución: atazanavir se une aproximadamente en un 86% a las proteínas séricas humanas en concentraciones que oscilan entre 100 y 10.000 ng/ ml.
Atazanavir se une tanto a la glicoproteína alfa- 1-ácido (AAG) como a la albúmina en un grado similar (89% y 86% respectivamente a 1.000 ng/ ml).
En un estudio de dosis múltiples de pacientes infectados por VIH administrados 400 mg de atazanavir una vez al día con una comida ligera durante 12 semanas, se detectó atazanavir en el líquido cerebrorraquídeo y en el semen.
Los metabolitos a continuación se eliminan mediante la bilis en forma de metabolitos libres o glucuronidados.
Las vias metabólicas menores adicionales consisten en la N- desalquilación y la hidrólisis.
Ninguno de los dos metabolitos demostró actividad antiviral in vitro.
Eliminación: tras una dosis única de 400 mg de 14C-atazanavir, el 79% y el 13% de la radioactividad total se recuperó en las heces y en la orina, respectivamente.
El fármaco no modificado representó aproximadamente el 20% y el 7% de la dosis administrada en las heces y en la orina, respectivamente.
La eliminación mediante la orina media de fármaco no modificado fue del 7% tras 2 semanas de dosificación a 800 mg una vez al día.
La vida media dentro de un intervalo de dosis de atazanavir en pacientes adultos infectados por VIH (n= 33, estudios combinados) fue de 12 horas en estado de equilibrio tras una dosis diaria de 300 mg con ritonavir 100 mg una vez al día con una comida ligera.
Poblaciones especiales
Insuficiencia renal: en sujetos sanos, la eliminación renal de atazanavir no modificado fue de aproximadamente el 7% de la dosis administrada.
No existen datos farmacocinéticos disponibles en pacientes con insuficiencia renal (ver sección 4.2); sin embargo, se espera que el impacto de la insuficiencia renal sobre la eliminación de atazanavir sea mínimo.
82 Insuficiencia hepática: atazanavir se metaboliza y elimina principalmente en el hígado.
No se han estudiado los efectos de la insuficiencia sobre la farmacocinética de atazanavir tras una dosis de 300 mg más ritonavir.
Se espera que las concentraciones de atazanavir con o sin ritonavir se aumenten en pacientes que presentan insuficiencia hepática moderada o grave (ver secciones 4.2, 4.3 y 4.4).
Edad/ Sexo: se llevó a cabo un estudio de la farmacocinética de atazanavir en 59 sujetos sanos varones y mujeres (29 jóvenes, 30 mayores).
No se observó ninguna diferencia farmacocinética importante desde un punto de vista clínico asociada a la edad o al sexo.
Raza: un análisis farmacocinético poblacional de las muestras de los ensayos clínicos de Fase II no indicó ningún efecto de raza sobre la farmacocinética de atazanavir.
Lactantes, niños y adolescentes: se está estudiando actualmente la farmacocinética de atazanavir a dosis múltiples en pacientes pediátricos, estratificados según la edad.
No existen suficientes datos en este momento para recomendar una dosis (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad con dosis repetidas, realizados en ratones, ratas y perros, los hallazgos relacionados con atazanavir se limitaron por lo general al hígado y generalmente incluyeron aumentos mínimos a leves en la bilirrubina y enzimas hepáticos, vacuolización hepatocelular e hipertrofia así como necrosis hepática en una única célula, sólo en ratones hembra.
La exposición sistémica de atazanavir en ratones (machos), ratas y perros a dosis asociadas con alteraciones hepáticas fue al menos igual que la observada en humanos a los que se les administró una dosis de 400 mg una vez al día.
En ratones hembras, la exposición de atazanavir a la dosis que produjo la necrosis hepática fue 12 veces superior a la exposición en humanos a los que se les administró la dosis de 400 mg una vez al día.
El colesterol sérico y la glucosa aumentaron de mínima a ligeramente en ratas, pero no en ratones o perros.
Durante los estudios in vitro, el canal de potasio cardiaco humano clonado, hERG, fue inhibido en un 15% con una concentración (30 micromolar, μ M) de atazanavir correspondiente a 30 veces la concentración de fármaco libre a la Cmáx en humanos.
Concentraciones similares de atazanavir incrementaron en un 13% la duración de la acción potencial (ADP90) en un estudio con fibras de Purkinje en conejos.
Únicamente en un estudio inicial de toxicidad oral durante dos semanas realizado en perros se observaron cambios electrocardiográficos (bradicardia sinusal, prolongación del intervalo PR, prolongación del intervalo QT y prolongación del complejo QRS).
Estudios posteriores de toxicidad oral durante 9 meses en perros no mostraron cambios electrocardiográficos relacionados con el fármaco.
No se conoce la relevancia clínica de estos datos preclínicos.
No pueden excluirse los efectos cardíacos potenciales de este producto en humanos (ver secciones 4.4 y 4.8).
En casos de sobredosis debe considerarse la posible prolongación del intervalo PR (ver sección 4.9).
En un estudio de fertilidad y primeras fases de desarrollo embrionario en ratas, atazanavir alteró el ciclo mestrual, sin efectos sobre el apareamiento ni sobre la fertilidad.
No se observaron efectos teratogénicos en ratas o conejos a dosis maternalmente tóxicas.
En conejas preñadas se observaron lesiones grandes del estómago e intestinos una vez muertas o moribundas, después de dosis maternales entre 2 y 4 veces superiores a la dosis más alta administrada en el estudio de desarrollo embrionario definitivo.
En la valoración del desarrollo antes y después del nacimiento en ratas, atazanavir produjo una reducción transitoria en el peso corporal en las camadas a dosis maternalmente tóxicas.
La exposición sistémica a atazanavir a dosis que daban lugar a toxicidad en la madre, fue al menos igual o ligeramente mayor que la observada en humanos a los que se administraron 400 mg una vez al día.
Atazanavir dio negativo en el ensayo de mutación inversa de Ames pero indujo aberraciones cromosómicas in vitro tanto en ausencia como en presencia de activación metabólica.
En estudios in vivo en ratas, atazanavir no indujo micronúcleos en la médula ósea, lesiones en el ADN del duodeno (prueba cometa) ni reparación del ADN no programada en el hígado, a concentraciones plasmáticas y tisulares que excedieron a las que habían resultado clastogénicas in vitro.
83 En estudios de carcinogenicidad a largo plazo de atazanavir en ratones y ratas, se observó un incremento en la incidencia de adenomas hepáticos benignos únicamente en ratones hembras que probablemente fue secundario a los cambios hepáticos citotóxicos manifestados por la necrosis de una célula y se considera que no tiene relevancia para humanos con la exposición terapéutica que se pretende.
No hubo hallazgos tumorígenos en ratones machos ni en ratas.
Atazanavir aumentó la opacidad de las córneas bovinas en un estudio de irritación ocular in vitro, lo que indica que puede ser irritante si entra en contacto directo con el ojo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Crospovidona Lactosa monohidrato Estearato de magnesio
Cubierta de la cápsula:
Gelatina Óxido de hierro rojo Óxido de hierro negro Óxido de hierro amarillo Indigo blue (E132) Dióxido de titanio (E171)
La tinta blanca contiene:
Shellac Dióxido de titanio (E171) Hidróxido amónico Propilenglicol Simeticona
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
Cada caja contiene un frasco de polietileno de alta densidad (HDPE) o tres frascos de polietileno de alta densidad (HDPE) con tapa de polipropileno con cierre de seguridad para niños.
Cada frasco contiene 30 cápsulas duras.
30 cápsulas en 5 blister con 6 cápsulas cada una en un blister perforado de dosis unitaria Alu/ Alu.
84 Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 008-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 marzo 2004 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
85 1.
NOMBRE DEL MEDICAMENTO
REYATAZ 50 mg / 1,5 g polvo oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una cuchara dosificadora de 1,5 g de polvo para uso oral contiene 50 mg de atazanavir equivalente a 56,95 mg de sulfato de atazanavir.
150 mg de aspartamo y 1.218,15 mg de sacarosa por cuchara dosificadora de 1,5 g de polvo oral.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo oral.
Blanquecino o de color amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
REYATAZ está indicado para el tratamiento de pacientes adultos infectados por el virus de la inmunodeficiencia humana-1 (VIH-1) en combinación con otros fármacos antirretrovirales.
En pacientes tratados previamente con terapia antirretroviral la demostración de la eficacia se basa en un estudio donde se comparó la actividad de 300 mg de REYATAZ una vez al día en combinación con 100 mg de ritonavir una vez al día con lopinavir/ ritonavir, cada régimen en combinación con tenofovir (ver secciones 4.8 y 5.1).
En base a la información clínica y virológica disponible no se espera beneficio en pacientes con cepas resistentes a múltiples inhibidores de la proteasa (≥ 4 mutaciones IP).
La elección de REYATAZ en pacientes tratados previamente debe basarse en los datos de resistencia viral individual y el historial de tratamiento de los pacientes (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección VIH.
Adultos: para los pacientes que no son capaces de tragar las cápsulas está disponible REYATAZ polvo oral.
La dosis recomendada de polvo oral es de 300 mg (6 cucharadas dosificadoras) una vez al día administrada con 100 mg de ritonavir una vez al día con las comidas.
El Ritonavir se utiliza como un potenciador de la farmacocinética del atazanavir (ver secciones 4.5 y 5.1).
Una cuchara dosificadora de 1,5 g de polvo oral contiene 50 mg de atazanavir.
Si REYATAZ con ritonavir se coadministra con didanosina, se recomienda que la didanosina se tome 2 horas despues de la administración de REYATAZ.
REYATAZ con ritonavir debe administrarse con la comida(ver sección 4.5).
Lactantes, bebes, niños y adolescentes: no se ha establecido la seguridad y eficacia de REYATAZ en pacientes pediátricos (ver sección 5.2).
Pacientes que presentan insuficiencia renal: no es necesario ajustar la dosis (ver sección 5.2).
86 Pacientesque presentan insuficiencia hepática:
REYATAZ con ritonavir no se ha estudiado en pacientes con insuficiencia hepática.).
REYATAZ debe utilizarse con precaución en pacientes con insuficiencia hepática ligera.
REYATAZ no debe administrarse a pacientes que presentan insuficiencia hepática de moderada a grave (ver secciones 4.3, 4.4, y 5.2).
El polvo oral debe tomarse con las comidas.
El prescriptor debe avisar al paciente que debe usar la medida dosificadora (cuchara) para medir el polvo.
Cuidadosamente, se enrasa la superficie del polvo eliminando el exceso con la ayuda del filo de un cuchillo o una espátula, el polvo sobrante se devuelve al frasco.
No se debe compactar el polvo contenido en la cuchara o intentar enrasar el polvo sacudiendo o golpeando la cuchara sobre una superficie.
El polvo oral puede mezclarse con agua, leche, compota de manzana o yogur.
Una vez que el polvo oral se ha mezclado con estos, debe consumirse dentro de las 6 horas siguientes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Pacientes que presentan insuficiencia hepática de moderada a grave (ver secciones 4.2 y 4.4).
Está conmtrindicada la administración concomitanmte de rifampicina y REYATAZ con una dosis baja de ritonavir (ver sección 4.5).
REYATAZ con ritonavir no debe administrarse en combinación con medicamentos que son sustratos del CYP3A4 isoenzima del citocromo P450 y que tengan ventanas terapéuticas estrechas [por ej. astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral (para las precauciones a tener en cuenta cuando se coadministre con midazolam por vía parenteral, ver sección 4.5) y alcaloides del cornezuelo del centeno, especialmente, ergotamina, dihidroergotamina, ergonovina, metilergonovina] (ver sección 4.5).
REYATAZ no debe administrarse en combinación con preparaciones vegetales que contengan hierba de San Juan o hipérico (Hypericum perforatum) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes deben ser informados de que la terapia antirretroviral usual no previene el riesgo de transmisión del VIH a otras personas a traves del contacto sexual o por tranfusiones sanguineas.
Debe continuar tomando las precauciones adecuadas.
La coadministración de REYATAZ con dosis de ritonavir mayores de 100 mg una vez al día no ha sido evaluada clinicamente.
El uso de dosis más altas de ritonavir puede alterar el perfil de seguridad de atazanavir (efectos cardíacos, hiperbilirrubinemia) y por lo tanto no está recomendada.
Pacientes con afecciones coexistentes Atazanavir se metaboliza principalmente por vía hepática y en pacientes con insuficiencia hepática se ha observado un aumento de las concentraciones plasmáticas (ver secciones 4.2 y 4.3).
La seguridad y eficacia de REYATAZ no ha sido establecida en pacientes con insuficiencia hepática significativa.
Los pacientes con hepatitis crónica B o C tratados con terapia antirretroviral de combinación pueden sufrir un aumento del riesgo de reacciones adversas hepáticas graves y potencialmente fatales.
En el caso de terapia antirretroviral concomitante en pacientes que presentan hepatitis B o C, se debe consultar la información de la Ficha técnica (SmPC) de los fármacos que se vayan a administrar (ver sección 4.8).
Si se observa evidencia de un
87 empeoramiento en la función hepática de estos pacientes debe considerarse la interrupción o discontinuación del tratamiento.
En los estudios clínicos se ha observado que la dosis de REYATAZ está relacionada con prolongaciones asintomáticas en el intervalo PR.
Se deben administrar con precaución todos los medicamentos capaces de inducir prolongaciones PR.
En pacientes con problemas de conducción preexistentes (de segundo grado o arteroventricular más elevada o bloqueo completo de la rama neuromuscular) REYATAZ debe usarse con precaución y solamente si el beneficio compensa el riesgo (ver sección 5.1).
Cuando REYATAZ se administra en asociación con medicamentos que tienen potencial para incrementar el intervalo QT y/ o en pacientes con factores de riesgo preexistentes (bradicardia, alargamiento congénito de QT, desequilibrios electrolíticos), se deben tomar precauciones especiales (ver secciones 4.8 y 5.3).
Se han notificado casos de aumentos de hemorragia, que incluyen hemartrosis y hematomas de piel espontáneos en pacientes hemofílicos tipos A y B tratados con inhibidores de la proteasa.
En algunos pacientes se administraron dosis adicionales de factor VIII.
En más de la mitad de los casos notificados, se continuó el tratamiento con inhibidores de la proteasa o se reinstauró si se había suspendido.
Se ha propuesto una relación de causalidad, aunque se desconoce el mecanismo de acción.
Por tanto, los pacientes hemofílicos deben ser informados acerca de la posibilidad de aumento de hemorragias.
Diabéticos REYATAZ polvo oral contiene 7,3 g de sacarosa por dosis diaria de 300 mg.
Esto debe ser tenido en cuenta por los pacientes afectados de diabetes mellitus.
Los pacientes con alteraciones hereditarias poco comunes como intolerancia a la fructosa, síndrome de mala absorción de glucosa/ galactosa o insuficiencia sucrasa-isomaltasa no deben tomar este medicamento.
Redistribución de las grasas y alteraciones metabólicas La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con los inhibidores de la proteasa (IP) y entre lipoatrofia y el tratamiento con los inhibidores nucleosídicos de la transcriptasa inversa (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
El tratamiento antirretroviral combinado (TARC), incluyendo un régimen basado en REYATAZ (con o sin ritonavir), se ha asociado con dislipemia.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clinicamente apropiado (ver sección 4.8).
En estudios clínicos, REYATAZ (con o sin ritonavir) ha demostrado que induce dislipemia en menor proporción que los comparadores.
El impacto clínico de esta inducción no ha sido demostrado por la ausencia de estudios específicos sobre el riesgo cardiovascular.
La elección de la terapia antirretroviral se tiene que basar principalmente en la eficacia antiviral.
Se recomienda la consulta de guias estándar para el tratamiento de la dislipemia.
Hiperglucemia Se han notificado nuevas apariciones de diabetes mellitus, hiperglucemia y exacerbación de diabetes mellitus existentes en pacientes que recibían inhibidores de la proteasa.
En algunos de estos casos la hiperglucemia fue grave y en algunos casos asociada también con cetoacidosis.
Muchos pacientes presentaban condiciones médicas confusas, y algunos de ellos necesitaron tratamiento con fármacos que se han asociado al desarrollo de diabetes o hiperglucemia.
88 En pacientes que recibieron REYATAZ se observaron elevaciones reversibles de bilirrubina (no conjugada) relacionadas con la inhibición de UDP-glucuronosil transferasa (UGT) (ver sección 4.8).
El aumento de las transaminasas hepáticas que se presentan con bilirrubina elevada en pacientes que recibieron REYATAZ debe evaluarse para etiologias alternativas.
Debe considerarse una terapia antirretroviral alternativa a REYATAZ si el paciente está afectado de ictericia o icterus escleral.
No se recomienda una reducción de la dosis porque puede provocar una disminución del efecto terapéutico o desarrollar resistencia.
Indinavir está también asociado con la hiperbilirrubinemia indirecta (no conjugada) debida a la inhibición de UGT.
(ver sección 4.5)
Nefrolitiasis Se han notificado casos de nefrolitiasis en pacientes tratados con REYATAZ (ver sección 4.8).
Debe considerarse la interrupción temporal o definitiva del tratamiento si aparecen signos o síntomas de nefrolitiasis.
Síndrome de Reconstitución Inmune Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
(ver sección 4.5)
No se recomienda la coadministración de REYATAZ con nevirapina o efavirenz (ver sección 4.5).
Si se requiere la coadministración de REYATAZ con un inhibidor de la transcriptasa inversa no nucleósido (INNTI), podría considerarse un aumento de la dosis de ambos REYATAZ y ritonavir de hasta 400 mg y 200 mg, respectivamente, en combinación con efavirenz, junto con una estrecha monitorización clínica.
Atazanavir es metabolizado principalmente por el CYP3A4.
La coadministración de REYATAZ con ritonavir y fármacos que inducen al CYP3A4 no está recomendado (ver secciones 4.3 y 4.5).
El uso concomitante de REYATAZ y anticonceptivos orales debe evitarse (ver sección 4.5).
No se recomienda la coadministración de voriconazol y REYATAZ con ritonavir a menos que la evaluación del beneficio/ riesgo justifique el uso de voriconazol (ver sección 4.5).
No se recomienda el uso concomitante de REYATAZ/ ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
89 La absorción de atazanavir puede reducirse en situaciones donde el pH gástrico esté aumentado independientemente de la causa.
No se recomienda la coadministración de REYATAZ con inhibidores de la bomba de protones (ver sección 4.5).
Si la combinación de REYATAZ con un inhibidor de la bomba de protones es inevitable se recomienda realizar una estrecha monitorización clínica de la combinación con un incremento de la dosis de REYATAZ a 400 mg con 100 mg de ritonavir; y controlar que las dosis de los inhibidores de la bomba de protones sean comparables y no excedan de 20 mg de omeprazol.
Fenilcetonuria REYATAZ polvo para uso oral contiene aspartamo como agente edulcorante.
El aspartamo es una fuente de fenilalanina y por lo tanto puede no ser adecuado para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
Cuando REYATAZ y ritonavir son coadministrados, en el perfil de interacción del metabolismo del fármaco el ritonavir es predominante porque ritonavir es un inbihidor del CYP3A4, más potente que el atazanavir.
Debe consultarse la Ficha Técnica (Resumen de la características del producto) de ritonavir antes de iniciar la terapia con la combinación de REYATAZ y ritonavir.
Atazanavir se metaboliza en el hígado a través del sistema enzimático CYP3A4, al que inhibe.
Por lo tanto, REYATAZ con ritonavir está contraindicado con otros fármacos que sean substratos de CYP3A4 y tengan una relación terapéutica estrecha, como astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil, triazolam, midazolam administrado por vía oral y alcaloides del cornezuelo del centeno, especialmente ergotamina y dihidroergotamina (ver sección 4.3).
Otras interacciones Las interacciones entre atazanavir/ ritonavir e inhibidores de la proteasa, agentes antirretrovirales distintos de los inhibidores de la proteasa, y otros medicamentos no antirretrovirales se describen en las tablas siguientes (“↑” indica aumento, “↓” disminución, “↔” sin cambio, “ BID” dos veces al día y “ QD” una vez al día).
Si está disponible se incluyen entre paréntesis los intervalos de confianza (IC) del 90%.
Los estudios presentados en la Tabla 1 se realizaron en sujetos sanos a menos que se especifique lo contrario.
Es importante conocer que muchos estudios se realizaron con atazanavir sin potenciar, que no es el regimen aprobado de atazanavir.
Tabla 1:
Interacciones entre REYATAZ y otros medicamentos
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
coadministración
ANTI-INFECCIOSOS Antirretrovirales Inhibidores de la proteasa: no se ha estudiado la coadministración de REYATAZ/ ritonavir y otros inhibidores de la proteasa pero sería de esperar un aumento de la exposición a otros inhibidores de la proteasa.
Por lo tanto, no se recomienda esta coadministración.
Ritonavir 100 mg QD (atazanavir 300 mg
↑ 3.50*
↑ 2.20*
↑ 8.13*
potenciador de la
realizados en pacientes infectados por VIH
(2.44,5.03)
(1.56, 3.11)
(4.59, 14.39)
farmacocinética de atazanavir.
* En un análisis combinado, se comparó atazanavir 300 mg y ritonavir 100 mg (n=33) con atazanavir 400 mg sin ritonavir (n=28).
El mecanismo de interacción entre atazanavir y ritonavir es la inhibición del CYP3A4.
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
Indinavir está asociado con hiperbilirrubinemia indirecta no conjugada, debido a la inhibición de UGT.
No se recomienda la coadministración de REYATAZ/ ritonavir e indinavir (ver sección 4.4).
Inhibidores de la transcriptasa inversa nucleósidos/ nucleótidos (INTIs) Lamivudina 150 mg BID + zidovudina 300 mg BID (atazanavir 400 mg QD)
No se observó ningún efecto significativo en las concentraciones de lamivudina y zidovudina.
En base a estos datos y porque no se espera que ritonavir tenga un impacto significativo en la farmacocinética de los INTIs, la coadministración de REYATAZ/ ritonavir con estos medicamentos no se espera que altere significativamente la exposición de los medicamentos coadministrados.
Abacavir
No se espera que la coadministración de REYATAZ/ ritonavir con abacavir altere significativamente la exposición de abacavir.
Didanosina
Didanosina debe
(comprimidos tamponados) 200 mg/ estavudina 40 mg, ambos en dosis única (atazanavir 400 mg dosis única)
atazanavir, administración simultánea con ↓ 0.13 ↓ 0.11 ↓ 0.16 ddI+d4T (0.08, 0.21) (0.06, 0.18) (0.10, 0.27) (en ayunas) atazanavir, dosificado 1 hr ↔ 1.03 ↑ 1.12 ↔ 1.03 después de
administrarse en ayunas 2 horas después de REYATAZ/ ritonavir administrados con las comidas.
No se espera que la coadministración de REYATAZ/ ritonavir con estavudina altere significativamente la
(0.64, 1.67) (0.67, 1.18) (0.61, 1.73) ddI+d4T (en ayunas) Las concentraciones de atazanavir disminuyeron mucho cuando se coadministró con didanosina (comprimidos tamponados) y estavudina.
El mecanismo de interacción es la reducción de la solubilidad de atazanavir con un incremento de pH relacionado con la presencia de un agente anti- ácido en los comprimidos tamponados de didanosina.
No se observó ningún efecto significativo en las concentraciones de didanosina y estavudina.
exposición a estavudina.
gastrorresistentes) dosis única de 400 mg (300 mg de atazanavir
comida) (0.59, 0.73) (0.52, 0.74) (0.92, 1.69)
QD con 100 mg de ritonavir QD)
No se observó ningún efecto significativo en las concentraciones de atazanavir cuando se administró con didanosina gastrorresistente, pero la administración con comida disminuyó las concentraciones de didanosina.
Tenofovir disoproxil
↓ 0.78* ↓ 0.84* ↓ 0.77* atazanavir
fumarato 300 mg QD (atazanavir 300 mg
(0.65, 0.94) (0.70, 1.00) (0.57, 1.02)
QD con ritonavir 100 mg QD), estudios realizados en pacientes infectados por VIH.
* En un análisis combinado de varios ensayos clínicos, se comparó atazanavir/ ritonavir 300/ 100 mg coadministrados con tenofovir disoproxil fumarato 300 mg (n=39) con atazanavir/ ritonavir 300/ 100 mg (n=33).
Tenofovir disoproxil
Se desconoce el mecanismo de interacción entre atazanavir y tenofovir.
fumarato 300 mg QD (atazanavir 300 mg
tenofovir ↑ 1.37 ↑ 1.34 ↑ 1.29 disoproxil (1.30, 1.45) (1.20, 1.51) (1.21, 1.36) fumarato 91
Los pacientes deben ser estrechamente
Medicamentos coadministrados (dosis en mg)
Medicamento AUC Cmax Cmin evaluado (90% IC) (90% IC) (90% IC)
Recomendacines que afectan a la coadministración
QD con ritonavir 100 mg QD)
monitorizados por las reacciones adversas asociadas a tenofovir, incluyendo alteraciones renales.
Inhibidores de la transcriptasa inversa no nucleósidos (INNTI’ s)
Efavirenz 600 mg QD (atazanavir 400 mg atazanavir (pm):
No se recomienda la coadministración de
↔ 1.00* QD con ritonavir todo administrado
↑ 1.17*
↓ 0.58*
efavirenz con
100 mg QD)
con las comidas
(0.91, 1.10)
(1.08, 1.27)
(0.49, 0.69)
REYATAZ/ ritonavir (ver sección 4.4)
Efavirenz 600 mg QD
atazanavir (pm):
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
(atazanavir 400 QD
todo administrado
con ritonavir 200 mg QD)
con las comidas
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Cuando se comparó con REYATAZ 300 mg/ ritonavir 100 mg una vez al día durante la tarde sin efavirenz.
Esta disminución de la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción efavirenz/ atazanavir es la inducción del CYP3A4. ** basado en una comparación histórica.
Nevirapina 200 mg
nevirapina
↑ 1.26
↑ 1.21
↑ 1.35
No se recomienda la
BID (atazanavir 400 mg QD con
(1.17, 1.36) ↓ 0.81*
(1.11, 1.32) ↔ 1.02*
(1.25, 1.47) ↓ 0.41*
coadministración de nevirapina con
ritonavir 100 mg QD) estudio realizado en
(0.65, 1.02)
(0.85, 1.24)
(0.27, 0.60)
REYATAZ/ ritonavir (ver sección 4.4)
pacientes infectados por VIH
* Cuando se comparó con REYATAZ 300 mg y ritonavir 100 mg sin nevirapina.
Esta disminución en la Cmin, de atazanavir podría impactar negativamente en la eficacia de atazanavir.
El mecanismo de la interacción nevirapina/ atazanavir es la inducción del CYP3A4.
BID (atazanavir 400 mg QD)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38
reducción de dosis no se pueden hacer
claritromicina (0.26, 0.34) (0.24, 0.33) (0.34, 0.42)
recomendaciones; por lo tanto, se debe actuar con
↑ 1.28 ↔ 1.06 ↑ 1.91 atazanavir (1.16, 1.43) (0.93, 1.20) (1.66, 2.21)
precaución cuando se coadministre REYATAZ/ ritonavir
Antifúngicos
El mecanismo de la interacción claritromicina / atazanavir es la inhibición del CYP3A4.
con claritromicina.
Ketoconazol 200 mg
No se observó ningún efecto significativo en las concentraciones de
Debe administrarse con
QD (atazanavir
atazanavir.
precaución ketoconazol
400 mg QD)
e itraconazol con REYATAZ/ ritonavir.
Itraconazol
Itraconazol, como ketoconazol, es un potente inhibidor así como un substrato del CYP3A4.
No se recomiendan dosis elevadas de ketoconazol e itraconazol
En base a los datos obtenidos con otros inhibidores de la proteasa potenciados y ketoconazol, donde el AUC de ketoconazol mostró un aumento de 3 veces, es de esperar que REYATAZ/ ritonavir aumente las concentraciones de ketoconazol e itraconazol.
(> 200 mg/ día).
Voriconazol
No se ha estudiado la coadministración de REYATAZ/ ritonavir y voriconazol.
No se recomienda la coadministración de voriconazol y
El efecto de la coadministración de voriconazol oral y de dosis bajas de ritonavir oral (100 mg) se investigó en voluntarios sanos.
La administración de voriconazol produjo una menor
disminución de la Cmax y el AUC de ritonavir (90% IC) con una media de 24% (↓ 6% a ↓ 39%) y 14% (↓ 26% a ↑ 1%), respectivamente.
de voriconazol (ver sección 4.4).
Los pacientes deben ser estrechamente monitorizados por las reacciones adversas y/ o pérdida de eficacia durante la coadministración de voriconazol y REYATAZ/ ritonavir.
Fluconazol 200 mg QD (atazanavir 300 mg y ritonavir 100 mg QD) Antimicobactetrianos
Las concentraciones de atazanavir y fluconazol no se modificaron significativamente cuando REYATAZ/ ritonavir se coadministró con fluconazol.
No se necesitan ajustes de dosis para REYATAZ/ ritonavir y fluconazol.
Rifabutina 150 mg QD
Se recomienda una
(atazanavir 400 mg
(0.98, 1.34) (1.14, 1.59) (0.68, 1.87)
rifabutina de hasta el 75% (es decir, 150 mg
Rifabutina 150 mg QD
(atazanavir 600 mg QD) Esta no es la dosis terapéutica
(1.57, 2.79) (0.94, 1.48) (1.98, 5.96) 25-O-desacetil- ↑ 22.01* ↑ 8.20* ↑ 75.6*
El mecanismo de la interacción de rifabutina y atazanavir es la inhibición del CYP3A4.
dosis para REYATAZ/ ritonavir.
Rifampicina AGENTES ÁCIDO REDUCTORES
La rifampicina es un inductor potente del CYP3A4 y se ha demostrado que causa una disminución del 72% en el AUC de atazanavir, lo que puede producir fracaso virológico y desarrollo de resistencias.
Antagonistas de receptores H2 Famotidina 40 mg BID
atazanavir
↓ 0.82
↓ 0.86
↓ 0.72
No se requiere ajuste de
(atazanavir 300 mg QD con ritonavir
(0.75, 0.89)
(0.79, 0.94)
(0.64, 0.81)
dosis de REYATAZ/ ritonavir cuando se
100 mg QD)
Aunque no se ha estudiado, se esperan resultados similares con otros antagonistas de los receptores H2.
Se desconoce la importancia de estos datos para pacientes infectados por VIH ya que el pH intragástrico puede ser mayor en esta población.
Por lo tanto, la magnitud de este efecto podría ser más pronunciada.
El mecanismo de interacción es un descenso de la solubilidad de atazanavir en la misma medida que el pH intragástrico aumenta con los bloqueantes H2.
coadministra con un antagonista del receptor H2, en una única dosis diaria con alimentos.
La reducción en las concentraciones de atazanavir podría evitarse mediante una separación temporal de REYATAZ y un antagonista de los receptores H2 de la siguiente manera:
REYATAZ 300 mg con ritonavir 100 mg una vez al día con alimentos, 2 horas antes y al menos 10 horas después de la administración de un antagonista del receptor H2.
Omeprazol 40 mg QD
No se recomienda la
(atazanavir 400 mg QD con ritonavir
2 hr después de
coadministración de REYATAZ/ ritonavir
100 mg QD)
(0.35, 0.45)
(0.29, 0.41)
Si la
Omeprazol 20 mg QD
(atazanavir 400 mg QD con ritonavir
atazanavir (am):
REYATAZ/ ritonavir con un inhibidor de la
100 mg QD)
(0.57, 0.86)
(0.58, 0.83)
(0.54, 0.88)
bomba de protones es inevitable, se recomienda realizar una
* Cuando se comparó con atazanavir 300 mg QD con ritonavir 100 mg QD
La disminución en el AUC, Cmax y Cmin no se compensó cuando se separó temporalmente por 12 horas una dosis incrementada de REYATAZ/ ritonavir (400/ 100 mg una vez al día) de omeprazol.
Aunque no ha sido estudiado, se esperan resultados similares con otros inhibidores de la bomba de protones.
El mecanismo de interacción es un descenso en la solubilidad de atazanavir así como un aumento en el pH intragástrico con los inhibidores de la bomba de protones.
dosis de REYATAZ hasta 400 mg con 100 mg de ritonavir; no deben excederse las dosis de los inhibidores de la bomba de protones comparables a 20 mg de omeprazol (ver sección 4.4).
Antiácidos
Antiácidos y medicamentos que contienen tampones ANTICOAGULANTES
La reducción de las concentraciones plasmáticas de atazanavir pueden ser consecuencia del incremento del pH gástrico si se administran antiácidos, incluyendo medicamentos tamponados, con REYATAZ/ ritonavir.
REYATAZ/ ritonavir deben ser administrados 2 horas antes o 1 hora después de los antiácidos o medicamentos tamponados.
Warfarina
La coadministración de REYATAZ/ ritonavir tiene el potencial de producir un descenso o, con menos frecuencia, un aumento del INR (Índica Internacional Normalizado).
Se recomienda monitorizar estrechamente del INR durante el tratamiento con REYATAZ/ ritonavir, especialmente al inicio del tratamiento.
ANTINEOPLASICOS Antineoplásicos
E INMUNOSUPRESSORES
Irinotecan
Atazanavir inhibe la UGT y puede interferir con el metabolismo del irinotecan, produciendo un incremento de la toxicidad de irinotecan.
Si REYATAZ/ ritonavir se coadministra con irinotecan, los pacientes deben ser estrechamente monitorizados por las reacciones adversas relacionadas con irinotecan.
Inmunosupresores Ciclosporina Tacrolimus Sirolimus AGENTES CARDIOVASCULARES Antiarrítmicos
Las concentraciones de estos inmunosupresores pueden incrementarse cuando se coadministran con REYATAZ/ ritonavir debido a la inhibición del CYP3A4.
Se recomienda una monitorización más frecuente de las concentraciones terapéuticas de estos medicamentos hasta que los niveles plasmáticos se hayan estabilizado.
Amiodarona, Las
concentraciones de estos antiarrítmicos pueden incrementarse
Se deben tomar
Lidocaina sistémica, Quinidina
El mecanismo de interacción de la amiodarona o de la lidocaina sistémica / atazanavir es la inhibición del CYP3A.
La quinidina tiene una ventana terapéutica estrecha y está contraindicada debido a la inhibición potencial del
precauciones y se recomienda monitorizar la concentración terapéutica.
El uso
94
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
coadministración
CYP3A por REYATAZ/ ritonavir.
concomitante de quinidina está contraindicada (ver sección 4.3).
Bloqueantes de los canales de calcio Bepridil
REYATAZ/ ritonavir no debe utilizarse en combinación con medicamentos que son substratos del CYP3A4 y que tienen una terapéutica estrecha.
ventana
La coadministración con bepridil está contraindicada (ver sección 4.3).
Diltiazem 180 mg QD
↑ 2.25 ↑ 1.98 diltiazem
↑ 2.42
Se recomienda una
(atazanavir 400 mg QD)
(2.09, 2.41) (1.78, 2.19) desacetil- ↑ 2.65 ↑ 2.72 diltiazem (2.45, 2.87) (2.44, 3.03)
(2.14, 2.73) ↑ 2.21 (2.02, 2.42)
reducción de la dosis inicial de diltiazem al 50%; con los ajustes adicionales si fuesen
No se observó un efecto significativo en las concentraciones de atazanavir.
Hubo un aumento del intervalo máximo del PR comparando con atazanavir solo.
No se ha estudiado la coadministración de diltiazem y REYATAZ/ ritonavir.
El mecanismo de la interacción diltiazem/ atazanavir es la inhibición del CYP3A4.
Verapamil CORTICOSTEROIDES
Las concentraciones séricas de verapamil pueden estar aumentadas por REYATAZ/ ritonavir por la inhibición de CYP3A4.
Debe tenerse precaución cuando se coadministra verapamil con REYATAZ/ ritonavir.
Fluticasona propionato Los niveles plasmáticos de fluticasona propionato aumentaron intranasal 50 µg significativamente, mientras que los niveles intrínsecos de cortisol 4 veces al día, durante disminuyeron aproximadamente un 86% (90% intervalo de confianza 82- 7 días (ritonavir 89%).
Cabe esperar mayores efectos cuando se administra propionato de 100 mg cápsulas BID) fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoides incluyendo síndrome de Cushing y supresión adrenal en pacientes a los que se ha administrado conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal; esto podría ocurrir también con otros corticosteroides metabolizados a través de la vía del citocromo P450 3A como budesonida.
Todavía se desconocen los efectos de una alta exposición sistémica a fluticasona sobre los niveles plasmáticos de ritonavir.
El mecanismo de interacción es la inhibición del CYP3A4.
DISFUNCIÓN ERECTIL Inhibidores PDE5
No se recomienda la coadministración de REYATAZ/ ritonavir y estos glucocorticoides, a menos que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticosteroides (ver sección 4.4).
Debe considerarse una reducción de la dosis de los glucocorticoides con una monitorización estrecha de los efectos locales y sistémicos o un cambio a un glucocorticoide que no sea substrato de CYP3A4 (ej., beclometasona).
Además en caso de retirada del glucocorticoide, puede requerirse una reducción progresiva de la dosis durante un mayor periodo de tiempo.
Sildenafilo El sildenafilo se metaboliza mediante el CYP3A4.
La coadministración con REYATAZ/ ritonavir puede producir un aumento en las concentraciones de sidenafilo y un aumento de los efectos adversos asociados a sidenafilo, incluyendo hipotensión, cambios en la visión y priapismo.
El mecanismo de la interacción sildenafilo/ atazanavir es la inhibición del CYP3A4.
Los pacientes deben ser advertidos sobre estos posibles efectos adversos.
MEDICAMENTOS A BASE DE PLANTAS MEDICINALES
Hay riesgo de pérdida de efecto terapéutico y de
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
coadministración
desarrollo de resistencia (ver sección 4.3).
contengan la hierba de San Juan.
ANTICONCEPTIVOS HORMONALES Etinil estradiol 35 μ g +
Debe evitarse la
noretindrona (atazanavir 400 mg QD)
La concentración de los anticonceptivos orales aumentó debido a la inhibición de UGT.
Por el contrario, ritonavir puede disminuir las concentraciones de etinil estradiol.
No se han estudiado los efectos de la coadministración de anticonceptivos orales y REYATAZ/ ritonavir.
coadministración de REYATAZ/ ritonavir y los anticonceptivos orales (ver sección 4.4).
Debe considerarse la utilización de otros métodos anticonceptivos alternativos.
AGENTES QUE DISMINUYEN EL CONTENIDO LIPÍDICO Inhibidores de la hydroxil-metil-glutaril -CoA reductasa (HMG-CoA) Simvastatina Lovastatina
Simvastatina y lovastatina son altamente dependientes del CYP3A4 para su metabolismo y la coadministración con REYATAZ/ ritonavir puede originar un aumento de sus concentraciones.
No se recomienda la coadministración de simvastatina o lovastatina con REYATAZ/ ritonavir debido al riesgo incrementado de miopatía incluyendo rabdomiolisis.
Se recomienda el uso de otros inhibidores de la HMG-CoA reductasa cuyo metabolismo no sea por el CYP3A, como pravastatina o fluvastatina.
Atorvastatina
El riesgo de miopatia incluyendo rabdomiolisis puede incrementarse también con atorvastatina, que también se metaboliza mediante el CYP3A4.
Debe realizarse con precaución.
Buprenorfina, QD, dosis de
↑ 1.69
requiere monitorización clínica por la sedación y
mantenimiento estable,
norbuprenorfina
los efectos cognitivos.
(atazanavir 300 mg
Debe considerarse una
reducción de la dosis de
QD con ritonavir 100 mg QD)
Las concentraciones de atazanavir no se vieron significativamente afectadas.
Metadona, dosis de mantenimiento estable (atazanavir 400 mg QD) SEDANTES Benzodiazepinas
No se observó ningún efecto significativo en las concentraciones de la metadona.
Midazolam Triazolam
96
Medicamentos Medicamento
AUC
Cmax
Cmin
Recomendacines que
coadministrados
(90% IC) (90% IC) (90% IC)
afectan a la
(dosis en mg)
coadministración
(UVI) o en un establecimiento similar que asegure una estrecha monitorización clínica yun manejo médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis única de midazolam.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de atazanavir en mujeres embarazadas.
Los estudios realizados en animales no mostraron pruebas de toxicidad selectiva durante el desarrollo o efectos sobre la función reproductora y fertilidad (ver sección 5.3).
REYATAZ debe administrarse durante el embarazo únicamente si el beneficio potencial justifica el riesgo potencial.
Se desconoce si REYATAZ administrado a la madre durante el embarazo exacerbará la hiperbilirrubinemia fisiológica y dará lugar a kernicterus en neonatos y lactantes.
Debe considerarse un control adicional y una terapia alternativa a REYATAZ durante el periodo anterior al parto.
Se desconoce si atazanavir se excreta en la leche humana.
Los estudios realizados en ratas revelaron que atazanavir se excreta en la leche.
Por lo tanto, se recomienda que las madres que reciben tratamiento con REYATAZ no den el pecho a sus hijos.
Como regla general se recomienda que las mujeres con infección por VIH no den el pecho a sus hijos para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Deberá informarse a los pacientes de que se ha notificado la aparición de mareos durante el tratamiento con regímenes que contenían REYATAZ (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de REYATAZ ha sido evaluada en terapia de combinación con otros medicamentos antiretrovirales en ensayos clinicos controlados realizados en 1.806 pacientes adultos tratados con REYATAZ 400 mg una vez al día (1.151 pacientes, 52 semanas de duración media y 152 semanas de duración máxima) o REYATAZ 300 mg con 100 mg de ritonavir una vez al día (655 pacientes, 48 semanas de duración media y 101 semanas de duración máxima).
Las reacciones adversas fueron concordantes entre los pacientes que recibieron REYATAZ 400 mg una vez al día y los pacientes que recibieron REYATAZ 300 mg con 100 mg de ritonavir una vez al día, excepto en la ictericia y los niveles elevados de bilirrubina total, que fueron notificados con más frecuencia con REYATAZ más ritonavir.
Entre los pacientes que recibieron REYATAZ 400 mg una vez al día o REYATAZ 300 mg con ritonavir 100 mg una vez al día, las únicas reacciones adversas de cualquier importancia notificados con mucha frecuencia con al menos una posible relación con regímenes que contienen REYATAZ y uno o varios NRTIs fueron: naúsea (20%), diarrea (10%), e ictericia (12%).
Entre los pacientes que recibieron REYATAZ 300 mg con ritonavir 100 mg, la frecuencia de ictericia fue del 16%.
La ictericia fue notificada de unos días a unos meses tras el inicio del tratamiento (ver sección 4.4).
97 La terapia antiretroviral combinada ha sido asociada con la redistribución de grasa corporal (lipodistrofia) en pacientes VIH, incluyendo la pérdida de grasa periférica y facial subcutánea, el aumentado de la grasa intraabdominal y visceral, la hipertrofia de mama, y la acumulación de grasa dorso-cervical (joroba de búfalo).
La terapia antiretroviral combinada ha sido asociada con anormalidades metabólicas como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglicemia, e hiperlactatemia (ver secciones 4.4 y 5.1).
Pacientes adultos También se han notificado las siguientes reacciones adversas de intensidad moderada o superior, con al menos una posible relación, con regímenes que contienen REYATAZ y uno o varios NRTIs.
La frecuencia de reacciones adversas listadas a continuación se ha definido utilizando la siguiente convención: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), o muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos cardiacos:
raras: edema, palpitaciones
Trastornos del sistema nervioso:
frecuentes: dolor de cabeza; poco frecuentes: neuropatía perférica, síncope, amnesia, mareos, somnolencia, disgeusia
Trastornos oculares
frecuentes: ictericia ocular
Trastornos respiratorios, torácicos y mediastínicos:
poco frecuentes: disnea
Trastornos gastrointestinales:
frecuentes: vómitos, diarrea, dolor abdominal, naúseas, dispepsia; poco frecuentes: pancreatitis, gastritis, distensión abdominal, estomatitis aftosa, flatulencia, sequedad de boca
Trastornos renales y urinarios:
poco frecuentes: nefrolitiasis, hematuria, proteinuria, polaquiuria; raras: dolor renal
Trastornos de la piel y del tejido subcutáneo:
frecuentes: rash; poco frecuentes: urticaria, alopecia, prurito; raras: rash vesiculobulloso, eczema, vasodilatación
Trastornos musculoesqueléticos y del tejido conjuntivo:
poco frecuentes: atrofia muscular, artralgia, mialgia; raras: miopatía
Trastornos del metabolismo y de la nutrición:
poco frecuentes: disminución de peso, aumento de peso, anorexia, aumento del apetito
Trastornos vasculares:
poco frecuentes: hipertensión
Trastornos generales y alteraciones en el lugar de administración:
frecuentes: síndrome lipodistrófico, fatiga; poco frecuentes: dolor torácico, malestar, fiebre, astenia; raras: marcha anormal
Trastornos del sistema inmunológico:
poco frecuentes: hipersensibilidad
Trastornos hepatobiliares:
frecuentes: ictericia; poco frecuentes: hepatitis; raras: hepatoesplenomegalia
Trastornos del aparato reproductor y de la mama:
poco frecuentes: ginecomastia
Trastornos psiquiátricos:
poco frecuentes: depresión, desorientación, ansiedad, insomnio, trastornos del sueño, sueños anormales
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes que presentan factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
La anomalía de laboratorio notificada con más frecuencia en pacientes que recibieron regímenes de tratamiento conteniendo REYATAZ y uno o más NRTIs fue el aumento de la bilirrubina total notificada predominantemente como elevación de bilirrubina indirecta [no conjugada] (84% Grado 1, 2, 3 ó 4).
La elevación de bilirrubina total en Grado 3 ó 4 se detectó en un 35% (5% Grado 4).
Entre los pacientes pretratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 95 semanas, un 53% presentó elevaciones de bilirrubina total de Grado 3-4.
Entre los pacientes naive tratados con REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día durante una duración media de 48 semanas, un 39% presentó elevaciones de bilirrubina total de Grado 3-4 (ver sección 4.4).
Otras anomalías de laboratorio clinicamente significativas (grado 3 ó 4) notificadas en ≥ 2% de los pacientes que recibieron regímenes conteniendo REYATAZ y uno ó mas NRTIs incluyeron: elevación de creatinkinasa (7%), elevación de alanina aminotransferasa / transaminasa glutámica-pirúvica sérica (ALT/ SGPT) (4%), descenso de los neutrófilos (4%), elevación de aspartato aminotransferasa / transaminasa glutámica-oxaloacética sérica (AST/ SGOT) (3%), y elevación de lipasa (2%).
El uno por ciento de los pacientes tratados con REYATAZ experimentaron elevaciones de ALT/ AST grado 3-4 y de bilirrubina total grado 3-4.
Pacientes coinfectados por virus de hepatitis B y/ o hepatitis C Entre los 1.151 pacientes que recibieron atazanavir 400mg una vez al día, 177 estaban coinfectados con hepatitis B ó C crónica; y entre los 655 pacientes que recibieron atazanavir 300 mg una vez al día con ritonavir 100 mg una vez al día, 97 pacientes estaban coinfectados con hepatitis B ó C crónica.
Los pacientes coinfectados presentaron más posibilidades de aumento de los niveles basales de transaminasas hepáticas que aquellos sin hepatitis viral crónica.
No se observaron diferencias en la frecuencia de aumento de bilirrubina entre estos pacientes y aquellos que no presentaban hepatitis viral.
La frecuencia de tratamiento para los nuevos casos de hepatitis o elevaciones de transaminasas en pacientes coinfectados fue comparable entre REYATAZ y otros regímenes comparadores (ver sección 4.4).
Experiencia Postcomercialización Desde la comercialización se han notificado casos de frecuencia no conocida de “ torsades de pointes”, prolongación del QTc, diabetes mellitus, hiperglucemia, nefrolitiasis, y trastornos de la vesícula biliar incluyendo colelitiasis, colecistitis, y colestasis).
4.9 Sobredosis
99 La experiencia en humanos de sobredosis aguda con REYATAZ es limitada.
Voluntarios sanos han ingerido dosis únicas de hasta 1.200 mg sin que se produjesen efectos indeseables sintomáticos.
A dosis altas que pueden provocar exposiciones altas al fármaco, puede observarse ictericia debida a hiperbilirrubinemia indirecta -no conjugada- (sin cambios asociados en las pruebas de función hepática) o prolongación del intervalo PR (ver secciones 4.4 y 4.8).
El tratamiento de la sobredosis con REYATAZ debe consistir en medidas generales de apoyo, incluyendo monitorización de los signos vitales y electrocardiograma (ECG), y observación del estado clínico del paciente.
Si está indicado, debe eliminarse el atazanavir no absorbido mediante emésis o lavado gástrico.
Puede utilizarse la administración de carbón activo para ayudar a la eliminación del fármaco no absorbido.
No hay un antídoto específico para la sobredosis con REYATAZ.
Puesto que atazanavir se metaboliza ampliamente en el hígado y se une intensamente a proteínas, es improbable que la diálisis sea beneficiosa para eliminar una parte importante de este medicamento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la proteasa, código ATC:
J05AE08
Mecanismo de acción: atazanavir es un inhibidor de la proteasa azapeptídico del VIH-1.
El compuesto selecciona e inhibe el proceso específico del virus de las proteínas víricas Gag-Pol en las células infectadas por VIH-1, previniendo así la formación de viriones maduros y la infección de otras células.
Actividad antiviral in vitro: atazanavir muestra actividad anti-VIH-1 (EC50 de 2-5 nM) en ausencia de suero humano frente a una serie de aislados del VIH de laboratorio y clínicos.
Atazanavir presenta actividad frente a virus del Grupo M del VIH-1, subtipos A, B, C, D, AE, AG, F, G, J aislados de cultivos celulares.
Atazanavir presenta actividad frente a aislados del VIH-2 (EC50 de 1.9 a 32 nM).
Las combinaciones de atazanavir con estavudina, didanosina, lamivudina, zidovudina, nelfinavir, indinavir, ritonavir, saquinavir, amprenavir no produjeron actividad anti-VIH antagonista ni potenció los efectos citotóxicos a las concentraciones más elevadas utilizadas para la evaluación antiviral.
Resistencia Tratamiento antirretroviral en pacientes naive En el tratamiento antirretroviral de pacientes naive, la sustitución I50L, algunas veces en combinación con un cambio A71V, es la sustitución característica de resistencia a atazanavir.
Se observa un fenotipo de resistencia a atazanavir en todos los clónes víricos recombinantes que contienen la sustitución I50L en varios marcos genéticos.
No hubo evidencia de resistencia cruzada entre atazanavir y amprenavir, y la presencia de las sustituciones I50L y I50V produjeron resistencia selectiva a atazanavir y amprenavir, respectivamente.
La sustitución N88S se ha observado raramente en pacientes con fallo virológico en tratamiento con atazanavir.
Aunque puede contribuir a un descenso en la susceptibilidad a atazanavir, cuando se asocia a otras sustituciones de la proteasa, en estudios clínicos, el N88S per sé no produce resistencia fenotípica a atazanavir ni tiene un impacto significativo sobre la eficacia clínica.
Tratamiento antirretroviral en pacientes previamente tratados con antirretrovirales En el tratamiento de pacientes tratados previamente con antirretrovirales, de los 100 aislados de pacientes designados como fracasos virológicos, con una terapia que incluía atazanavir, atazanavir más ritonavir o atazanavir más saquinavir, se demostró que desarrollaban resistencia al atazanavir.
De los 60 aislados de los pacientes tratados con atazanavir o con atazanavir más ritonavir, 18 (30%) exhibieron el fenotipo I50L descrito previamente en los pacientes sin tratamiento previo.
La resistencia en los pacientes tratados previamente con antirretrovirales se produce predominantemente mediante la acumulación de las sustituciones de resistencia primaria y secundaria previamente citadas en relación con la resistencia a los inhibidores de la proteasa.
Dichos aislados demostraron niveles más altos de resistencia a los inhibidores de la proteasa restantes.
100 Resistencia cruzada in vitro en los virus resistentes a otros inhibidores de la proteasa La sensibilidad a atazanavir se evaluó en 943 aislados clínicos de pacientes con una variedad amplia de patrones genotípicos y fenotípìcos, procedentes de pacientes sin exposición previa a atazanavir.
Se observó in vitro una tendencia manifiesta de disminución de la sensibilidad a atazanavir cuando los aislados exhibieron niveles altos de resistencia a múltiples inhibidores de la proteasa.
Generalmente, la sensibilidad a atazanavir se mantuvo (el 83% de los aislados demostraron una modificación < 2.5 veces de la EC50) entre los aislados resistentes a no más de 2 inhibidores de la proteasa.
El 18% de los aislados tenían 4 o más de las siguientes 6 sustituciones consideradas críticas para los inhibidores de la proteasa: posiciones L10, M46, I54, V82, I84 y L90.
Dichos aislados demostraron una mediana de cambio de la EC50 para atazanavir de 12,0 veces frente a los aislados tipo natural.
Por tanto, se considerarían resistentes a atazanavir los aislados víricos que muestran al menos 4 de estas mutaciones específicas.
Resultados clínicos:
En pacientes naive El estudio 138 es un estudio internacional aleatorizado, abierto, multicéntrico, prospectivo con 883 pacientes naive con tratamiento antirretroviral, comparando REYATAZ/ ritonavir (300 mg/ 100 mg una vez al día) con lopinavir/ ritonavir (400 mg/ 100 mg dos veces al día), cada uno en combinación con dosis fijas de tenofovir/ emtricitabina (300 mg/ 200 mg comprimidos una vez al día).
La media basal del recuento de células CD4 fue de 214 células/ mm3 (rango:
2,6 a 5,88 log10 copias / ml).
El brazo de REYATAZ/ ritonavir tiene una eficacia antiviral similar (no inferior) comparada con el brazo lopinavir/ ritonavir, como se evaluó por la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48:
78% de los pacientes con REYATAZ/ ritonavir comparado con el 76% con lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV:
1,7% [95% IC, -3,8%, 7,1%] de acuerdo a la respuesta virológica confirmada (RVC) Pacientes que no finalizan el estudio = Fallo (NC= F) definición de respuesta.
En un análisis por protocolo que excluyó a los pacientes que no completaron el estudio (pacientes que interrumpieron el estudio antes de la evaluación del RNA del VIH-1 en la semana 48) y pacientes con desviaciones significativas del protocolo, la proporción de pacientes con RNA de VIH-1 < 50 copias / ml en la semana 48 fue del 86% (338/ 392) para REYATAZ/ ritonavir y del 89% (332/ 372) para lopinavir/ ritonavir (diferencia estimada de ATV/ RTV-LPV/ RTV: -3% [95% IC, -7,6%, 1,5%.
101 Tabla 2:
REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg (400 mg/ 100 mg una vez al día) dos veces al día)
Parámetro
n=440 n=443
ARN VIH < copias/ ml, %c Todos los pacientes Características basales ARN VIH
78
76
< 100.000 copias/ ml ≥ 100.000 copias/ ml Recuento CD4
82 (n=217d) 74 (n=223)
81 (n=218) 72 (n=225)
< 50 células/ mm3 50 a 100 células/ mm3 100 a < 200 células/ mm3 ≥ 200 células/ mm3
78 (n=58) 76 (n=45) 75 (n=106) 80 (n=222)
63 (n=48) 69 (n=29) 78(n=134) 80 (n=228)
Medis del cambio del ARN VIH frente al basal, log10 copias/ ml Todos los pacientes Media del cambio de CD4 frente al basal, células/ mm3
-3,09 (n=397)
-3,13 (n=379)
Todos los pacientes Características basales ARN VIH
203 (n=370)
219 (n=363)
< 100.000 copias/ ml ≥ 100.000 copias/ ml a
179 (n=183) 227 (n=187)
194 (n=183) 245 (n=180)
REYATAZ/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). b Lopinavir/ RTV con tenofovir/ emtricitabina (dosis fijas 300 mg/ 200 mg comprimidos una vez al día). c Analisis por intención de tratar, con valores pérdidos considerados como fallos. d Número de pacientes evaluables.
En pacientes tratados previamente con antirretrovirales El estudio 045 es un estudio aleatorizado, multicéntrico, comparando REYATAZ (300 mg una vez al día) más ritonavir (100 mg una vez al día) frente a REYATAZ (400 mg una vez al día) más saquinavir cápsulas de gelatina blanda (1.200 mg una vez al día) y frente a lopinavir más ritonavir (400/ 100 mg en una combinación de dosis fija dos veces al día), cada combinación en asociación con tenofovir (ver secciones 4.5 y 4.8) y un NRTI, en 347 (de los 358 asignados aleatoriamente) pacientes con fracaso virológico con 2 o más regímenes previos conteniendo como mínimo un IP, un NRTI y un NNRTI.
Para los pacientes aleatorizados, el tiempo mediano de exposición previa a antirretrovirales fue de 138 semanas para los IPs, 281 semanas para los NRTIs, y 85 semanas para los NNRTIs.
En el momento basal, el 34% de los pacientes recibián un IP y el 60% un NNRTI.
Quince de los 120 (13%) pacientes del brazo de tratamiento REYATAZ más ritonavir y 17 de los 123 (14%) pacientes del brazo de tratamiento lopinavir más ritonavir presentaron 4 o más de las sustituciones a IPs L10, M46, I54, V82, I84 y L90.
El 32% de los pacientes incluidos en el estudio presentaron una cepa vírica con menos de 2 sustituciones a NRTI.
2,6 a 5,88 log10 copias/ ml).
La población incluida en este estudio estaba moderadamente pretratada.
La variable principal de evaluación fue la diferencia promediada en cuanto al tiempo del cambio respecto al valor basal de ARN del VIH a lo largo de 48 semanas.
A lo largo de las 48 semanas de tratamiento, las reducciones respecto al valor basal de los niveles de ARN del VIH (variable principal de evaluación) fueron de 1,93 log10 copias/ ml para REYATAZ más ritonavir y de 1,87 log10 copias/ ml para lopinavir más ritonavir.
REYATAZ más ritonavir fue similar (no inferior) a lopinavir más ritonavir en cuanto a esta medida de eficacia (diferencia promediada en cuanto al tiempo de 0,13, intervalo de confianza de 97,5% [-0,12, 0,39]).
La proporción
102 de los pacientes con < 400 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 53% y del 54% respectivamente, según el análisis por intención de tratar, y considerando los valores ausentes como fracasos.
Las proporciones de pacientes con < 50 copias/ ml de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 36% y del 42% respectivamente.
Mediante el análisis “ en tratamiento” excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml (< 50 copias/ ml) de ARN del VIH en el grupo de REYATAZ más ritonavir y en el grupo de lopinavir más ritonavir fueron del 55% (40%) y del 56% (46%), respectivamente.
Los incrementos medios de los recuentos de células CD4 respecto al valor basal fueron de 110 células/ mm3 y de 121 células/ mm3 en los grupos de REYATAZ más ritonavir y de lopinavir más ritonavir, respectivamente.
El análisis de los datos a lo largo de las 96 semanas de tratamiento demostró la durabilidad de la actividad antiviral.
El cambio medio respecto al valor basal de los niveles de ARN del VIH en la semana 96 (-2,29 log10 copias/ ml para REYATAZ más ritonavir y -2,08 log10 copias/ ml para lopinavir más ritonavir, diferencia promediada en cuanto al tiempo de 0,14, intervalo de confianza de 97,5% [- 0,13, 0,41]) cumplió los criterios de no inferioridad basados en los casos observados.
Se obtuvieron resultados equivalentes utilizando el método de análisis de la última observación arrastrada.
Las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 43% (32%) y en el grupo de lopinavir más ritonavir fueron del 46% (35%).
Los pacientes que presentando respuesta a la semana 48 dejaron la terapia de estudio fueron excluidos del análisis.
Mediante el análisis "en tratamiento", excluyendo los valores ausentes, las proporciones de pacientes con < 400 copias/ ml de ARN del VIH (< 50 copias/ ml) en el grupo de REYATAZ más ritonavir fueron del 84% (72%) y en el grupo de lopinavir más ritonavir fueron del 82% (72%).
Es importante resaltar que en el momento del análisis a las 96 semanas, sólo el 48% del total de pacientes permanecía en el estudio.
A lo largo de las 48 semanas de tratamiento, se realizaron dos tipos de análisis en base a las mutaciones genotípicas basales.
El primero, consistió en valorar el cambio del VIH ARN en base a los datos del subgrupo de pacientes con < o ≥ de 4 de la siguiente serie de mutaciones (10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 y 90).
El segundo consistió en valorar el cambio del ARN VIH en base a los datos del subgrupo de pacientes con < o ≥ 4 de la siguiente serie de mutaciones:
10, 46, 54, 82, 84, 90.
En el análisis realizado en pacientes con ≥ 4 mutaciones del gen proteasa entre la siguiente serie de mutaciones 10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84, y 90, los resultados favorecían significativamente a la administración conjunta brazo de lopinavir + ritonavir.
10, 46, 54, 82, 84, 90) para valorar la comparabilidad de los regímenes de REYATAZ + ritonavir y lopinavir + ritonavir, pero si se puede anticipar que entre los pacientes con perfil de resistencia se detecta la reducción de la actividad virológica.
REYATAZ más saquinavir demostró ser inferior a lopinavir más ritonavir.
5.2 Propiedades farmacocinéticas
La farmacocinética de atazanavir se evaluó en voluntarios adultos sanos, así como en pacientes infectados por VIH; no se observaron diferencias significativas entre los dos grupos.
La farmacocinética de atazanavir exhibe una disposición no lineal.
En sujetos sanos, las AUC (áreas bajo la curva) de atazanavir obtenidas de las cápsulas y del polvo oral fueron similares.
Absorción: en pacientes infectados por VIH (n=.., estudios combinados), múltiples dosis de REYATAZ 300 mg una vez al día con ritonavir 100 mg una vez al día con alimentos produjo una media geométrica (CV%) para atazanavir, Cmax de 4466 (42%) ng/ ml, que apareció aproximadamente a las 2,5 horas.
La media geométrica (CV%) para atazanavir, Cmin y AUC fue 654 (76%) ng/ ml, y 44185 (51%) ng. h/ ml, respectivamente.
La coadministración de una dosis única de 300 mg de REYATAZ y
103 una dosis de 100 mg de ritonavir junto con una comida ligera produjo un aumento del 33% rn el AUC y un aumento del 40% tanto de la Cmax como de la concentración a 24 horas de atazanavir con relación a las condiciones en ayunas.
La coadministración con una comida con un alto contenido en grasas no afectó al AUC de atazanavir con relación a las condiciones en ayunas y la Cmax estuvo dentro del 11% de los valores en ayunas.
La concentración a 24 horas tras una comida con alto contenido en grasas se incrementó en aproximadamente un 33% debido al retraso en la absorción; el Tmax medio aumentó de 2,0 a 5,0 horas.
La administración de REYATAZ con ritonavir junto con una comida ligera o con un alto contenido en grasas disminuyó el coeficiente de variación de la AUC y de la Cmax en aproximadamente un 55% comparado con el estado en ayunas.
Con el fin de aumentar la biodisponibilidad y minimizar la variabilidad, se deberá administrar REYATAZ junto con alimentos.
Distribución: atazanavir se une aproximadamente en un 86% a las proteínas séricas humanas en concentraciones que oscilan entre 100 y 10.000 ng/ ml.
Atazanavir se une tanto a la glicoproteína alfa- 1-ácido (AAG) como a la albúmina en un grado similar (89% y 86% respectivamente a 1.000 ng/ ml).
En un estudio de dosis múltiples de pacientes infectados por VIH administrados 400 mg de atazanavir una vez al día con una comida ligera durante 12 semanas, se detectó atazanavir en el líquido cerebrorraquídeo y en el semen.
Los metabolitos a continuación se eliminan mediante la bilis en forma de metabolitos libres o glucuronidados.
Las vias metabólicas menores adicionales consisten en la N- desalquilación y la hidrólisis.
Ninguno de los dos metabolitos demostró actividad antiviral in vitro.
Eliminación: tras una dosis única de 400 mg de 14C-atazanavir, el 79% y el 13% de la radioactividad total se recuperó en las heces y en la orina, respectivamente.
El fármaco no modificado representó aproximadamente el 20% y el 7% de la dosis administrada en las heces y en la orina, respectivamente.
La eliminación mediante la orina media de fármaco no modificado fue del 7% tras 2 semanas de dosificación a 800 mg una vez al día.
La vida media dentro de un intervalo de dosis de atazanavir en pacientes adultos infectados por VIH (n= 33, estudios combinados) fue de 12 horas en estado de equilibrio tras una dosis diaria de 300 mg con ritonavir 100 mg una vez al día con una comida ligera.
Poblaciones especiales
Insuficiencia renal: en sujetos sanos, la eliminación renal de atazanavir no modificado fue de aproximadamente el 7% de la dosis administrada.
No existen datos farmacocinéticos disponibles en pacientes con insuficiencia renal (ver sección 4.2); sin embargo, se espera que el impacto de la insuficiencia renal sobre la eliminación de atazanavir sea mínimo.
Insuficiencia hepática: atazanavir se metaboliza y elimina principalmente en el hígado.
No se han estudiado los efectos de la insuficiencia sobre la farmacocinética de atazanavir tras una dosis de 300 mg más ritonavir.
Se espera que las concentraciones de atazanavir con o sin ritonavir aumenten en pacientes que presentan insuficiencia hepática moderada o grave (ver secciones 4.2, 4.3 y 4.4).
Edad/ Sexo: se llevó a cabo un estudio de la farmacocinética de atazanavir en 59 sujetos sanos varones y mujeres (29 jóvenes, 30 mayores).
No se observó ninguna diferencia farmacocinética importante desde un punto de vista clínico asociada a la edad o al sexo.
Raza: un análisis farmacocinético poblacional de las muestras de los ensayos clínicos de Fase II no indicó ningún efecto de raza sobre la farmacocinética de atazanavir.
Lactantes, niños y adolescentes: se está estudiando actualmente la farmacocinética de atazanavir a dosis múltiples en pacientes pediátricos, estratificados según la edad.
No existen suficientes datos en este momento para recomendar una dosis (ver sección 4.2).
104 5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad con dosis repetidas, realizados en ratones, ratas y perros, los hallazgos relacionados con atazanavir se limitaron por lo general al hígado y generalmente incluyeron aumentos mínimos a leves en la bilirrubina y enzimas hepáticos, vacuolización hepatocelular e hipertrofia así como necrosis hepática en una única célula, sólo en ratones hembra.
La exposición sistémica de atazanavir en ratones (machos), ratas y perros a dosis asociadas con alteraciones hepáticas fue al menos igual que la observada en humanos a los que se les administró una dosis de 400 mg una vez al día.
En ratones hembras, la exposición de atazanavir a la dosis que produjo la necrosis hepática fue 12 veces superior a la exposición en humanos a los que se les administró la dosis de 400 mg una vez al día.
El colesterol sérico y la glucosa aumentaron de mínima a ligeramente en ratas, pero no en ratones o perros.
Durante los estudios in vitro, el canal de potasio cardiaco humano clonado, hERG, fue inhibido en un 15% con una concentración (30 micromolar, μ M) de atazanavir correspondiente a 30 veces la concentración de fármaco libre a la Cmáx en humanos.
Concentraciones similares de atazanavir incrementaron en un 13% la duración de la acción potencial (ADP90) en un estudio con fibras de Purkinje en conejos.
Únicamente en un estudio inicial de toxicidad oral durante dos semanas realizado en perros se observaron cambios electrocardiográficos (bradicardia sinusal, prolongación del intervalo PR, prolongación del intervalo QT y prolongación del complejo QRS).
Estudios posteriores de toxicidad oral durante 9 meses en perros no mostraron cambios electrocardiográficos relacionados con el fármaco.
No se conoce la relevancia clínica de estos datos preclínicos.
No pueden excluirse los efectos cardíacos potenciales de este producto en humanos (ver secciones 4.4 y 4.8).
En casos de sobredosis debe considerarse la posible prolongación del intervalo PR (ver sección 4.9).
En un estudio de fertilidad y primeras fases de desarrollo embrionario en ratas, atazanavir alteró el ciclo mestrual, sin efectos sobre el apareamiento ni sobre la fertilidad.
No se observaron efectos teratogénicos en ratas o conejos a dosis maternalmente tóxicas.
En conejas preñadas se observaron lesiones grandes del estómago e intestinos una vez muertas o moribundas, después de dosis maternales entre 2 y 4 veces superiores a la dosis más alta administrada en el estudio de desarrollo embrionario definitivo.
En la valoración del desarrollo antes y después del nacimiento en ratas, atazanavir produjo una reducción transitoria en el peso corporal en las camadas a dosis maternalmente tóxicas.
La exposición sistémica a atazanavir a dosis que daban lugar a toxicidad en la madre fue al menos igual o ligeramente mayor que la observada en humanos a los que se administraron 400 mg una vez al día.
Atazanavir dio negativo en el ensayo de mutación inversa de Ames pero indujo aberraciones cromosómicas in vitro tanto en ausencia como en presencia de activación metabólica. En estudios in vivo en ratas, atazanavir no indujo micronúcleos en la médula ósea, lesiones en el ADN del duodeno (prueba cometa) ni reparación del ADN no programada en el hígado, a concentraciones plasmáticas y tisulares que excedieron a las que habían resultado clastogénicas in vitro.
En estudios de carcinogenicidad a largo plazo de atazanavir en ratones y ratas, se observó un incremento en la incidencia de adenomas hepáticos benignos únicamente en ratones hembras, que probablemente fue secundario a los cambios hepáticos citotóxicos manifestados por la necrosis de una célula y se considera que no tiene relevancia para humanos con la exposición terapéutica que se pretende.
No hubo hallazgos tumorígenos en ratones machos ni en ratas.
Atazanavir aumentó la opacidad de las córneas bovinas en un estudio de irritación ocular in vitro, lo que indica que puede ser irritante si entra en contacto directo con el ojo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Aspartamo (E951) Sacarosa
Almidón para alimentación modificado Dextrosa Butilhidroxitolueno (E321)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
Tras la apertura:
2 meses.
6.4 Precauciones especiales de conservación
Mantener el frasco herméticamente cerrado.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad con tapas de polipropileno con cierre de seguridad para niños.
Cada frasco contiene 180 g de REYATAZ en un envase de cartón y acompañado de una cuchara dosificadora.
6.6 Precuciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 marzo 2004 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
106 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
107 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Bristol-Myers Squibb, Champ “ Lachaud”, La Goualle, F-19250 Meymac, Francia
Bristol-Myers Squibb, Rue du Docteur Gilles, F-28230 Epernon, Francia
Bristol-Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la aurtorización de comnercialización debe garantizar que el sistema de farmacovigilancia descrito en la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de autorización de comercialización, se ha puesto en marcha y está funcionando antes y durante la permanencia del producto en el mercado.
Plan de control de riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de farmacovigilancia, como se acuerda en la 1.0 del Plan de gestión de riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de autorización de comercialización y cualquier actualización posterior del PGR acordada por el CHMP (Comité de Medicamentos de Uso Humano).
De acuerdo con las directrices del CHMP sobre los sistemas de gestión de riesgos para los medicamentos de uso humano, el PGR actualizado deberá presentarse al mismo tiempo que el Informe periódico de seguridad (PSUR).
Además deberá presentarse un PGR actualizado • Cuando se reciba nueva información que pueda afectar a la especificación de seguridad actual, al plan de farmacovigilancia o a las actividades de minimización de riesgos • En el plazo de 60 días desde la consecución de un hito importante(farmacovigilancia o minimización del riesgo) • A petición de la EMEA
108 ANEXO III
ETIQUETADO Y PROSPECTO
109 A.
ETIQUETADO
110 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA CAJA EXTERIOR (PRESENTACIONES EN FRASCO Y BLISTER) Y TEXTO DE LA ETIQUETA DEL FRASCO
NOMBRE DEL MEDICAMENTO
REYATAZ 100 mg cápsulas duras atazanavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 100 mg de atazanavir (como sulfato).
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Caja y etiqueta del envase en frasco (1 frasco):
60 cápsulas duras
Envase en blister:
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Las cápsulas deben tragarse enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Envase en frasco:
No conservar a temperatura superior a 25°C.
111 Envase en blister:
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 001
Envase en blister:
60 cápsulas duras:
EU/ 1/ 03/ 267/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Caja exterior:
REYATAZ 100 mg
112 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
REYATAZ 100 mg cápsulas duras atazanavir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
113 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA CAJA EXTERIOR (PRESENTACIONES EN FRASCO Y BLISTER) Y TEXTO DE LA ETIQUETA DEL FRASCO
NOMBRE DEL MEDICAMENTO
REYATAZ 150 mg cápsulas duras atazanavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 150 mg de atazanavir (como sulfato).
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Caja y etiqueta del envase en frasco (1 frasco):
60 cápsulas duras
Envase en blister:
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Las cápsulas deben tragarse enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Envase en frasco:
No conservar a temperatura superior a 25°C.
114 Envase en blister:
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 003
Envase en blister:
60 cápsulas duras:
EU/ 1/ 03/ 267/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Caja exterior:
REYATAZ 150 mg
115 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
REYATAZ 150 mg cápsulas duras atazanavir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
116 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA CAJA EXTERIOR (PRESENTACIONES EN FRASCO Y BLISTER) Y TEXTO DE LA ETIQUETA DEL FRASCO
NOMBRE DEL MEDICAMENTO
REYATAZ 200 mg cápsulas duras atazanavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 200 mg de atazanavir (como sulfato).
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Caja y etiqueta del envase en frasco (1 frasco):
60 cápsulas duras
Envase en blister:
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Las cápsulas deben tragarse enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Envase en frasco:
No conservar a temperatura superior a 25°C.
117 Envase en blister:
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 005
Envase en blister:
60 cápsulas duras:
EU/ 1/ 03/ 267/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Caja exterior:
REYATAZ 200 mg
118 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
REYATAZ 200 mg cápsulas duras atazanavir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
119 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA CAJA EXTERIOR (PRESENTACIONES EN FRASCO Y BLISTER) Y TEXTO DE LA ETIQUETA DEL FRASCO
NOMBRE DEL MEDICAMENTO
REYATAZ 300 mg cápsulas duras atazanavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 300 mg de atazanavir (como sulfato).
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Caja y etiqueta del envase en frasco (1 frasco):
30 cápsulas duras Caja del envase en frasco:
(3 frascos):
3 x 30 cápsulas duras (3 frascos con 30 cápsulas duras) Etiqueta del envase en frasco:
(3 frascos):
30 cápsulas duras de un multi-envase que contiene 3 frascos
Envase en blister:
30 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Las cápsulas deben tragarse enteras.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
120 Envase en frasco:
No conservar a temperatura superior a 25°C.
Envase en blister:
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 008 3 x 30 cápsulas duras:
EU/ 1/ 03/ 267/ 010
Envase en blister:
30 cápsulas duras:
EU/ 1/ 03/ 267/ 009
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Caja exterior:
REYATAZ 300 mg
121 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
REYATAZ 300 mg cápsulas duras atazanavir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
122 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ENVASE Y ETIQUETA PARA FRASCO CON POLVO PARA USO ORAL
1.
NOMBRE DEL MEDICAMENTO
REYATAZ 50 mg/ 1,5 g de polvo oral atazanavir
2.
PRINCIPIO(S) ACTIVO(S)
Una cucharada dosificadora de 1,5 g de polvo oral contiene 50 mg de atazanavir (como sulfato).
3.
LISTA DE EXCIPIENTES
Excipientes: contiene aspartamo (E951) y sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 g de polvo oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el frasco perfectamente cerrado.
123 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 267/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Embalaje exterior:
REYATAZ 50 mg polvo oral
124 B.
PROSPECTO
125 PROSPECTO:
INFORMACION PARA EL USUARIO
REYATAZ 100 mg cápsulas duras Atazanavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es REYATAZ y para qué se utiliza 2.
Antes de tomar REYATAZ 3.
Cómo tomar REYATAZ 4.
Posibles efectos adversos 5.
Conservación de REYATAZ 6.
Información adicional
1.
QUÉ ES REYATAZ Y PARA QUÉ SE UTILIZA
REYATAZ es un medicamento antiviral (o antirretroviral).
Pertenece a un grupo de medicamentos denominado inhibidores de la proteasa.
Estos medicamentos controlan la infección por el VIH paralizando a una proteína que el virus necesita para multiplicarse.
Actúa reduciendo la cantidad de VIH en su organismo y esto a cambio fortalece su sistema inmunitario.
De está forma REYATAZ le ayudará a reducir el riesgo de desarrollar infecciones asociadas al VIH.
Su médico le ha recetado REYATAZ debido a la infección provocada por el virus VIH (Virus de la Inmunodeficiencia Humana) que puede causar el Síndrome de Inmunodeficiencia Adquirida (SIDA).
Normalmente se prescribe asociado con otros medicamentos antirretrovirales.
Su médico es quien determinará cual es la mejor combinación para usted de REYATAZ con estos medicamentos.
REYATAZ no es una cura para la infección por el VIH.
Usted puede continuar desarrollando infecciones u otras enfermedades asociadas al VIH.
El tratamiento con REYATAZ no reduce el riesgo de transmisión de la enfermedad a otras personas a través del contacto sexual o por transfusiones de sangre contaminada.
Por lo tanto, debe continuar tomando las precauciones adecuadas para evitar transmitir el virus a otros.
2.
ANTES DE TOMAR REYATAZ
No tome REYATAZ:
si es alérgico (hipersensible) al atazanavir o a cualquiera de los demás componentes de REYATAZ. si tiene problemas de hígado de moderados a graves.
Su médico evaluará la gravedad de su enfermedad de hígado antes de decidir si puede tomar REYATAZ. si está usando alguno de los siguientes medicamentos: ver también Uso de otros medicamentos con REYATAZ rifampicina, un antibiótico usado en el tratamiento de la tuberculosis astemizol o terfenadina (usados comúnmente para el tratamiento de los síntomas alérgicos, estos medicamentos pueden estar disponibles sin prescripción); cisaprida (usado para el tratamiento del reflujo gástrico, a veces llamado ardor de estómago); pimozida (usado para el tratamiento de la esquizofrenia); quinidina o bepridil (usados para corregir
126 el ritmo cardíaco); ergotamina, dihidroergotamina, ergonovina, metilergonovina (usados para el tratamiento de los dolores de cabeza) medicamentos de origen vegetal que contengan Hypericum perforatum (hierba de San Juan, una planta medicinal) triazolam y midazolam oral (administrado por la boca) usados para inducir el sueño y/ o aliviar la ansiedad.
Comunique a su médico si alguna vez ha utilizado algunos de estos medicamentos.
Tenga especial cuidado con REYATAZ
Algunas personas necesitarán un control especial antes o durante el tratamiento con REYATAZ.
Antes de tomar este medicamento, debe informar a su médico: si padece o ha padecido hepatitis B o C si padece hemofilia tipo A o B si padece de diabetes si está tomando anticonceptivos orales ("la píldora") para prevenir el embarazo si está tomando omeprazol u otros inhibidores de la bomba de protones (administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal). si ha notado cambios en su grasa corporal.
En pacientes sometidos a terapia antirretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Se han notificado casos de piedras en el riñón en pacientes tratados con REYATAZ.
Si presenta signos y síntomas de piedras en el riñón (dolor de costado, sangre en la orina, dolor al orinar), por favor informe a su médico inmediatamente.
En algunos pacientes que presentan infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Se ha producido hiperbilirrubinemia (aumento del nivel de bilirrubina en sangre) en pacientes que reciben REYATAZ.
Los signos pueden ser un tono ligeramente amarillento de la piel o los ojos.
Si nota alguno de estos síntomas, por favor informe a su médico.
Si nota un cambio en la manera de latir de su corazón (cambios de ritmo cardíaco), por favor informe a su médico.
Uso de otros medicamentos
No tome REYATAZ.
Existen otros medicamentos que no pueden mezclarse con REYATAZ.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
Es especialmente importante que mencione el uso de los siguientes: otros medicamentos para el tratamiento de la infección VIH sildenafilo (utilizado por los hombres para el tratamiento de la impotencia (disfunción eréctil)) anticonceptivos orales ("la píldora") algunos medicamentos administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal (p. ej. antiácidos, bloqueantes-H2 e inhibidores de la bomba de protones). medicamentos para reducir la presión sanguínea, bajar la frecuencia cardíaca o corregir el ritmo cardíaco simvastatina, lovastatina y atorvastatina (para bajar el colesterol en sangre) nevirapina y efavirenz (para el tratamiento de la infección VIH) ciclosporina, tacrolimus y sirolimus (medicamentos para disminuir los efectos del sistema inmunitario del organismo) ciertos antibióticos (rifabutina, claritromicina) ketoconazol, itraconazol, y voriconazol (antifúngicos) warfarina (anticoagulante, usado para reducir las cóagulos en la sangre) irinotecan (usado en el tratamiento del cáncer) agentes sedantes (p. e. midazolam administrado mediante una inyección) buprenorfina (usada para tratar la adicción a opiaceos y el dolor).
Algunos medicamentos pueden interactuar con ritonavir, un medicamento que se administra junto con REYATAZ.
Es importante que informe a su médico si está usando fluticasona o budesónida (administrados por vía nasal o por inhalación, para el tratamiento del asma o de síntomas alérgicos).
Toma de REYATAZ con los alimentos y bebidas
Es importante tener en cuenta que REYATAZ debe tomarse con comida (una comida o merienda) ya que ayuda a la absorción del medicamento.
Embarazo y Lactancia
Informe a su médico si está embarazada o piensa quedarse embarazada.
También debe informar a su médico si está en período de lactancia.
Los expertos recomiendan que las mujeres con infección por VIH no deben dar el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH a través de la leche materna.
Conducción y uso de máquinas
No se han realizado estudios sobre la capacidad para conducir y manejar maquinaria.
Si se siente mareado o aturdido, contacte con su médico inmediatamente.
Información importante sobre algunos de los componentes de REYATAZ
Si presenta intolerancia a algunos azúcares (por ej. lactosa), contacte con su médico antes de tomar este medicamento.
128 3.
CÓMO TOMAR REYATAZ
Siga exactamente las instrucciones de administración de REYATAZ indicadas por su médico.
Consulte a su médico o farmacéutico si tiene alguna duda.
De esta forma, puede estar seguro de que el tratamiento es totalmente eficaz y reduce el riesgo de que el virus desarrolle resistencia al tratamiento.
Para los adultos, la dosis recomendada de REYATAZ cápsulas es 300 mg junto con 100 mg de ritonavir una vez al día y con las comidas, en combinación con otros medicamentos antirretrovirales.
Su médico ajustará la dosis de REYATAZ de acuerdo con su terapia anti-VIH.
Tome REYATAZ cápsulas con alimento (una comida o merienda).
Las cápsulas deben tragarse enteras.
No abrir las cápsulas.
Si toma más REYATAZ del que debiera
Si accidentalmente ha tomado más cápsulas de REYATAZ de las que el médico le ha recetado, debe consultar a su médico lo antes posible o acudir al hospital más cercano para consulta.
Si olvidó tomar REYATAZ
Si ha olvidado tomar una dosis, trate de tomarla lo antes posible con algún alimento y luego continue su tratamiento de forma normal.
No obstante, si se pierde una dosis, no tome una dosis doble para compensar la dosis olvidada.
Espere y tome su dosis habitual en el tiempo que le corresponde.
No debe duplicar la dosis en la toma siguiente.
Si interrumpe el tratamiento con REYATAZ
No interrumpa el tratamiento con REYATAZ antes de consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, REYATAZ puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por REYATAZ y los causados por cualquier otro medicamento que esté usando al mismo tiempo, o por complicaciones de la infección.
Por este motivo, debe informar a su médico de cualquier cambio que note en su estado de salud.
La frecuencia de los posibles efectos adversos listados a continuación, se definen utilizando la siguiente convencion
Muy raros:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes la frecuencia no puede estimarse con los datos disponibles.
En los pacientes tratados con REYATAZ se han detectado los siguientes efectos adversos:
Frecuentes: dolor de cabeza
129 ictericia ocular (presencia de coloración amarilla en el blanco del ojo) vómitos, diarrea, dolor abdominal (dolor/ malestar de estómago), naúseas, dispepsia (indigestión) ictericia (color amarillento en la piel y/ o los ojos) erupción cutánea síndrome lipodistrófico (cambios corporales debido a la redistribución, acumulación o pérdida de grasa corporal), fatiga (cansancio extremo) Poco frecuentes: neuropatía periférica (entumecimiento, debilidad, hormigueo o dolor en los brazos y las piernas) hipersensibilidad (reacción alérgica) astenia (cansancio inusual o debilidad) pérdida de peso, aumento de peso, anorexia (pérdida del apetito), aumento del apetito depresión, ansiedad, alteración del sueño desorientación, amnesia (pérdida de memoria), aturdimiento, somnolencia (adormecimiento), sueños anormales síncope (desfallecimiento), hipertensión (presión sanguínea elevada) disnea (dificultad respiratoria) pancreatitis (inflamación del páncreas), gastritis (inflamación del estómago), estomatitis aftosa (úlceras bucales y herpes labial), disgeusia (alteración del sentido del gusto), flatulencia (gases), sequedad de boca, distensión abdominal hepatitis (inflamación del hígado) urticaria (sarpullido), alopecia (pérdida anormal o caída del cabello), prurito (picores) atrofia muscular (contracción muscular), artralgia (dolor en las articulaciones), mialgia (dolor muscular) nefrolitiasis (formación de piedras en el riñón), hematuria (sangre en la orina), proteinuria (exceso de proteína en la orina), polaquiuria (aumento de la frecuencia de evacuación de orina) ginecomastia (aumento de las mamas en los hombres) dolor torácico, malestar (sentirse enfermo), fiebre insomnio (dificultad para dormir) Raras: alteración de la marcha (forma de caminar anómala) edema (hinchazón), palpitaciones (latido rápido o irregular del corazón) hepatoesplenomegalia (aumento del tamaño del hígado y del bazo) rash vesiculobulloso (acumulación visible de fluidos bajo la piel), eczema (picor en la piel), vasodilatación (ensanchamiento de los vasos sanguíneos) miopatía (dolor en los músculos, debilidad muscular, pérdida de la tensión muscular no causada por el ejercicio) dolor en los riñones No conocida: torsades de pointes (latido cardiaco irregular amenazante para la vida) prolongación QTc (latido cardiaco irregular) diabetes mellitus (el cuerpo no puede eliminar el azucar de la sangre, normalmente) hyperglicemia (niveles altos de azucar en sangre) nefrolitiasis (piedras en los riñones) trastornos de la vesicula biliar (piedras e inflamación de la vesicula)_
Los pacientes afectados de hemofilia tipo A o B pueden presentar un incremento de las hemorragias.
También se han comunicado casos de incremento del azúcar en sangre y desarrollo o empeoramiento de la diabetes en pacientes que toman inhibidores de la proteasa.
Además, se han comunicado casos de latidos cardiacos anormales en pacientes tratados con REYATAZ.
En algunos pacientes sometidos a tratamiento antirretroviral se produjeron modificaciones en la grasa corporal.
Estos cambios incluían incrementos de la grasa en la parte posterior del cuello y la espalda ("joroba de búfalo"), en las mamas y alrededor del abdomen ("barriga").
También se detectó pérdida de grasa en las piernas, brazos y cara.
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
130 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REYATAZ
Mantener fuera del alcance y de la vista de los niños.
No utilice REYATAZ después de la fecha de caducidad que aparece en la etiqueta, envase o blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de REYATAZ
El principio activo es atazanavir.
Cada cápsula contiene 100 mg de atazanavir (como sulfato) Los demás componentes son crospovidona, lactosa monohidrato, y estearato de magnesio.
La cubierta de la cápsula impresa con tinta está compuesta de gelatina, indigo blue (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase
Cada cápsula de REYATAZ 100 mg contiene 100 mg de atazanavir.
Cápsula opaca azul y blanca en la que se imprime con tintas azul y blanca en una mitad “ BMS 100 mg” y en la otra “ 3623”.
REYATAZ 100 mg cápsulas duras se presenta en frascos conteniendo 60 cápsulas.
REYATAZ 100 mg cápsulas duras también se presenta en tiras de blisters envasados en cajas conteniendo 60 cápsulas.
Para los pacientes que tienen dificultad para tragar las cápsulas, REYATAZ también está disponible en polvo oral.
Puede que solamente estén comercializados algunos tamaños de envases.
El titular de la autorización de comercialización de REYATAZ es:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
El responsable de la fabricación de REYATAZ es:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
131 BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon Francia
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
132 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en {Mes/ año}
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
133 PROSPECTO:
INFORMACION PARA EL USUARIO
REYATAZ 150 mg cápsulas duras Atazanavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es REYATAZ y para qué se utiliza 2.
Antes de tomar REYATAZ 3.
Cómo tomar REYATAZ 4.
Posibles efectos adversos 5.
Conservación de REYATAZ 6.
Información adicional
1.
QUÉ ES REYATAZ Y PARA QUÉ SE UTILIZA
REYATAZ es un medicamento antiviral (o antirretroviral).
Pertenece a un grupo de medicamentos denominado inhibidores de la proteasa.
Estos medicamentos controlan la infección por el VIH paralizando a una proteína que el virus necesita para multiplicarse.
Actúa reduciendo la cantidad de VIH en su organismo y esto a cambio fortalece su sistema inmunitario.
De está forma REYATAZ le ayudará a reducir el riesgo de desarrollar infecciones asociadas al VIH.
Su médico le ha recetado REYATAZ debido a la infección provocada por el virus VIH (Virus de la Inmunodeficiencia Humana) que puede causar el Síndrome de Inmunodeficiencia Adquirida (SIDA).
Normalmente se prescribe asociado con otros medicamentos antirretrovirales.
Su médico es quien determinará cual es la mejor combinación para usted de REYATAZ con estos medicamentos.
REYATAZ no es una cura para la infección por el VIH.
Usted puede continuar desarrollando infecciones u otras enfermedades asociadas al VIH.
El tratamiento con REYATAZ no reduce el riesgo de transmisión de la enfermedad a otras personas a través del contacto sexual o por transfusiones de sangre contaminada.
Por lo tanto, debe continuar tomando las precauciones adecuadas para evitar transmitir el virus a otros.
2.
ANTES DE TOMAR REYATAZ
No tome REYATAZ:
si es alérgico (hipersensible) al atazanavir o a cualquiera de los demás componentes de REYATAZ. si tiene problemas de hígado de moderados a graves.
Su médico evaluará la gravedad de su enfermedad de hígado antes de decidir si puede tomar REYATAZ. si está usando alguno de los siguientes medicamentos: ver también Uso de otros medicamentos con REYATAZ rifampicina, un antibiótico usado en el tratamiento de la tuberculosis astemizol o terfenadina (usados comúnmente para el tratamiento de los síntomas alérgicos, estos medicamentos pueden estar disponibles sin prescripción); cisaprida (usado para el tratamiento del reflujo gástrico, a veces llamado ardor de estómago); pimozida (usado para el tratamiento de la esquizofrenia); quinidina o bepridil (usados para corregir
134 el ritmo cardíaco); ergotamina, dihidroergotamina, ergonovina, metilergonovina (usados para el tratamiento de los dolores de cabeza) medicamentos de origen vegetal que contengan Hypericum perforatum (hierba de San Juan, una planta medicinal) triazolam y midazolam oral (administrado por la boca) usados para inducir el sueño y/ o aliviar la ansiedad.
Comunique a su médico si alguna vez ha utilizado algunos de estos medicamentos.
Tenga especial cuidado con REYATAZ
Algunas personas necesitarán un control especial antes o durante el tratamiento con REYATAZ.
Antes de tomar este medicamento, debe informar a su médico: si padece o ha padecido hepatitis B o C si padece hemofilia tipo A o B si padece de diabetes si está tomando anticonceptivos orales ("la píldora") para prevenir el embarazo si está tomando omeprazol u otros inhibidores de la bomba de protones (administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal). si ha notado cambios en su grasa corporal.
En pacientes sometidos a terapia antirretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Se han notificado casos de piedras en el riñón en pacientes tratados con REYATAZ.
Si presenta signos y síntomas de piedras en el riñón (dolor de costado, sangre en la orina, dolor al orinar), por favor informe a su médico inmediatamente.
En algunos pacientes que presentan infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Se ha producido hiperbilirrubinemia (aumento del nivel de bilirrubina en sangre) en pacientes que reciben REYATAZ.
Los signos pueden ser un tono ligeramente amarillento de la piel o los ojos.
Si nota alguno de estos síntomas, por favor informe a su médico.
Si nota un cambio en la manera de latir de su corazón (cambios de ritmo cardíaco), por favor informe a su médico.
Uso de otros medicamentos
No tome REYATAZ.
Existen otros medicamentos que no pueden mezclarse con REYATAZ.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
Es especialmente importante que mencione el uso de los siguientes: otros medicamentos para el tratamiento de la infección VIH sildenafilo (utilizado por los hombres para el tratamiento de la impotencia (disfunción eréctil)) anticonceptivos orales ("la píldora") algunos medicamentos administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal (p. ej. antiácidos, bloqueantes-H2 e inhibidores de la bomba de protones). medicamentos para reducir la presión sanguínea, bajar la frecuencia cardíaca o corregir el ritmo cardíaco simvastatina, lovastatina y atorvastatina (para bajar el colesterol en sangre) nevirapina y efavirenz (para el tratamiento de la infección VIH) ciclosporina, tacrolimus y sirolimus (medicamentos para disminuir los efectos del sistema inmunitario del organismo) ciertos antibióticos (rifabutina, claritromicina) ketoconazol, itraconazol, y voriconazol (antifúngicos) warfarina (anticoagulante, usado para reducir las cóagulos en la sangre) irinotecan (usado en el tratamiento del cáncer) agentes sedantes (p. e. midazolam administrado mediante una inyección) buprenorfina (usada para tratar la adicción a opiaceos y el dolor).
Algunos medicamentos pueden interactuar con ritonavir, un medicamento que se administra junto con REYATAZ.
Es importante que informe a su médico si está usando fluticasona o budesónida (administrados por vía nasal o por inhalación, para el tratamiento del asma o de síntomas alérgicos).
Toma de REYATAZ con los alimentos y bebidas
Es importante tener en cuenta que REYATAZ debe tomarse con comida (una comida o merienda) ya que ayuda a la absorción del medicamento.
Embarazo y Lactancia
Informe a su médico si está embarazada o piensa quedarse embarazada.
También debe informar a su médico si está en período de lactancia.
Los expertos recomiendan que las mujeres con infección por VIH no deben dar el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH a través de la leche materna.
Conducción y uso de máquinas
No se han realizado estudios sobre la capacidad para conducir y manejar maquinaria.
Si se siente mareado o aturdido, contacte con su médico inmediatamente.
Información importante sobre algunos de los componentes de REYATAZ
Si presenta intolerancia a algunos azúcares (por ej. lactosa), contacte con su médico antes de tomar este medicamento.
136 3.
CÓMO TOMAR REYATAZ
Siga exactamente las instrucciones de administración de REYATAZ indicadas por su médico.
Consulte a su médico o farmacéutico si tiene alguna duda.
De esta forma, puede estar seguro de que el tratamiento es totalmente eficaz y reduce el riesgo de que el virus desarrolle resistencia al tratamiento.
Para los adultos, la dosis recomendada de REYATAZ cápsulas es 300 mg junto con 100 mg de ritonavir una vez al día y con las comidas, en combinación con otros medicamentos antirretrovirales.
Su médico ajustará la dosis de REYATAZ de acuerdo con su terapia anti-VIH.
Tome REYATAZ cápsulas con alimento (una comida o merienda).
Las cápsulas deben tragarse enteras.
No abrir las cápsulas.
Si toma más REYATAZ del que debiera
Si accidentalmente ha tomado más cápsulas de REYATAZ de las que el médico le ha recetado, debe consultar a su médico lo antes posible o acudir al hospital más cercano para consulta.
Si olvidó tomar REYATAZ
Si ha olvidado tomar una dosis, trate de tomarla lo antes posible con algún alimento y luego continue su tratamiento de forma normal.
No obstante, si se pierde una dosis, no tome una dosis doble para compensar la dosis olvidada.
Espere y tome su dosis habitual en el tiempo que le corresponde.
No debe duplicar la dosis en la toma siguiente.
Si interrumpe el tratamiento con REYATAZ
No interrumpa el tratamiento con REYATAZ antes de consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, REYATAZ puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por REYATAZ y los causados por cualquier otro medicamento que esté usando al mismo tiempo, o por complicaciones de la infección.
Por este motivo, debe informar a su médico de cualquier cambio que note en su estado de salud.
La frecuencia de los posibles efectos adversos listados a continuación, se definen utilizando la siguiente convencion
Muy raros:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes la frecuencia no puede estimarse con los datos disponibles.
En los pacientes tratados con REYATAZ se han detectado los siguientes efectos adversos:
Frecuentes: dolor de cabeza
137 ictericia ocular (presencia de coloración amarilla en el blanco del ojo) vómitos, diarrea, dolor abdominal (dolor/ malestar de estómago), naúseas, dispepsia (indigestión) ictericia (color amarillento en la piel y/ o los ojos) erupción cutánea síndrome lipodistrófico (cambios corporales debido a la redistribución, acumulación o pérdida de grasa corporal), fatiga (cansancio extremo) Poco frecuentes: neuropatía periférica (entumecimiento, debilidad, hormigueo o dolor en los brazos y las piernas) hipersensibilidad (reacción alérgica) astenia (cansancio inusual o debilidad) pérdida de peso, aumento de peso, anorexia (pérdida del apetito), aumento del apetito depresión, ansiedad, alteración del sueño desorientación, amnesia (pérdida de memoria), aturdimiento, somnolencia (adormecimiento), sueños anormales síncope (desfallecimiento), hipertensión (presión sanguínea elevada) disnea (dificultad respiratoria) pancreatitis (inflamación del páncreas), gastritis (inflamación del estómago), estomatitis aftosa (úlceras bucales y herpes labial), disgeusia (alteración del sentido del gusto), flatulencia (gases), sequedad de boca, distensión abdominal hepatitis (inflamación del hígado) urticaria (sarpullido), alopecia (pérdida anormal o caída del cabello), prurito (picores) atrofia muscular (contracción muscular), artralgia (dolor en las articulaciones), mialgia (dolor muscular) nefrolitiasis (formación de piedras en el riñón), hematuria (sangre en la orina), proteinuria (exceso de proteína en la orina), polaquiuria (aumento de la frecuencia de evacuación de orina) ginecomastia (aumento de las mamas en los hombres) dolor torácico, malestar (sentirse enfermo), fiebre insomnio (dificultad para dormir) Raras: alteración de la marcha (forma de caminar anómala) edema (hinchazón), palpitaciones (latido rápido o irregular del corazón) hepatoesplenomegalia (aumento del tamaño del hígado y del bazo) rash vesiculobulloso (acumulación visible de fluidos bajo la piel), eczema (picor en la piel), vasodilatación (ensanchamiento de los vasos sanguíneos) miopatía (dolor en los músculos, debilidad muscular, pérdida de la tensión muscular no causada por el ejercicio) dolor en los riñones No conocida: torsades de pointes (latido cardiaco irregular amenazante para la vida) prolongación QTc (latido cardiaco irregular) diabetes mellitus (el cuerpo no puede eliminar el azucar de la sangre, normalmente) hyperglicemia (niveles altos de azucar en sangre) nefrolitiasis (piedras en los riñones) trastornos de la vesicula biliar (piedras e inflamación de la vesicula)_
Los pacientes afectados de hemofilia tipo A o B pueden presentar un incremento de las hemorragias.
También se han comunicado casos de incremento del azúcar en sangre y desarrollo o empeoramiento de la diabetes en pacientes que toman inhibidores de la proteasa.
Además, se han comunicado casos de latidos cardiacos anormales en pacientes tratados con REYATAZ.
En algunos pacientes sometidos a tratamiento antirretroviral se produjeron modificaciones en la grasa corporal.
Estos cambios incluían incrementos de la grasa en la parte posterior del cuello y la espalda ("joroba de búfalo"), en las mamas y alrededor del abdomen ("barriga").
También se detectó pérdida de grasa en las piernas, brazos y cara.
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
138 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REYATAZ
Mantener fuera del alcance y de la vista de los niños.
No utilice REYATAZ después de la fecha de caducidad que aparece en la etiqueta, envase o blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de REYATAZ
El principio activo es atazanavir.
Cada cápsula contiene 150 mg de atazanavir (como sulfato) Los demás componentes son crospovidona, lactosa monohidrato, y estearato de magnesio.
La cubierta de la cápsula impresa con tinta está compuesta de gelatina, indigo blue (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase
Cada cápsula de REYATAZ 150 mg contiene 150 mg de atazanavir.
Cápsula opaca azul y azul polvo en la que se imprime con tintas blanca y azul en una mitad “ BMS 150 mg” y en la otra “ 3624”.
REYATAZ 150 mg cápsulas duras se presenta en frascos conteniendo 60 cápsulas.
REYATAZ 150 mg cápsulas duras también se presenta en tiras de blisters envasados en cajas conteniendo 60 cápsulas.
Para los pacientes que tienen dificultad para tragar las cápsulas, REYATAZ también está disponible en polvo oral.
Puede que solamente estén comercializados algunos tamaños de envases.
El titular de la autorización de comercialización de REYATAZ es:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
El responsable de la fabricación de REYATAZ es:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
139 BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon Francia
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
140 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en {Mes/ año}
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
141 PROSPECTO:
INFORMACION PARA EL USUARIO
REYATAZ 200 mg cápsulas duras Atazanavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es REYATAZ y para qué se utiliza 2.
Antes de tomar REYATAZ 3.
Cómo tomar REYATAZ 4.
Posibles efectos adversos 5.
Conservación de REYATAZ 6.
Información adicional
1.
QUÉ ES REYATAZ Y PARA QUÉ SE UTILIZA
REYATAZ es un medicamento antiviral (o antirretroviral).
Pertenece a un grupo de medicamentos denominado inhibidores de la proteasa.
Estos medicamentos controlan la infección por el VIH paralizando a una proteína que el virus necesita para multiplicarse.
Actúa reduciendo la cantidad de VIH en su organismo y esto a cambio fortalece su sistema inmunitario.
De está forma REYATAZ le ayudará a reducir el riesgo de desarrollar infecciones asociadas al VIH.
Su médico le ha recetado REYATAZ debido a la infección provocada por el virus VIH (Virus de la Inmunodeficiencia Humana) que puede causar el Síndrome de Inmunodeficiencia Adquirida (SIDA).
Normalmente se prescribe asociado con otros medicamentos antirretrovirales.
Su médico es quien determinará cual es la mejor combinación para usted de REYATAZ con estos medicamentos.
REYATAZ no es una cura para la infección por el VIH.
Usted puede continuar desarrollando infecciones u otras enfermedades asociadas al VIH.
El tratamiento con REYATAZ no reduce el riesgo de transmisión de la enfermedad a otras personas a través del contacto sexual o por transfusiones de sangre contaminada.
Por lo tanto, debe continuar tomando las precauciones adecuadas para evitar transmitir el virus a otros.
2.
ANTES DE TOMAR REYATAZ
No tome REYATAZ:
si es alérgico (hipersensible) al atazanavir o a cualquiera de los demás componentes de REYATAZ. si tiene problemas de hígado de moderados a graves.
Su médico evaluará la gravedad de su enfermedad de hígado antes de decidir si puede tomar REYATAZ. si está usando alguno de los siguientes medicamentos: ver también Uso de otros medicamentos con REYATAZ rifampicina, un antibiótico usado en el tratamiento de la tuberculosis astemizol o terfenadina (usados comúnmente para el tratamiento de los síntomas alérgicos, estos medicamentos pueden estar disponibles sin prescripción); cisaprida (usado para el tratamiento del reflujo gástrico, a veces llamado ardor de estómago); pimozida (usado para el tratamiento de la esquizofrenia); quinidina o bepridil (usados para corregir
142 el ritmo cardíaco); ergotamina, dihidroergotamina, ergonovina, metilergonovina (usados para el tratamiento de los dolores de cabeza) medicamentos de origen vegetal que contengan Hypericum perforatum (hierba de San Juan, una planta medicinal) triazolam y midazolam oral (administrado por la boca) usados para inducir el sueño y/ o aliviar la ansiedad.
Comunique a su médico si alguna vez ha utilizado algunos de estos medicamentos.
Tenga especial cuidado con REYATAZ
Algunas personas necesitarán un control especial antes o durante el tratamiento con REYATAZ.
Antes de tomar este medicamento, debe informar a su médico: si padece o ha padecido hepatitis B o C si padece hemofilia tipo A o B si padece de diabetes si está tomando anticonceptivos orales ("la píldora") para prevenir el embarazo si está tomando omeprazol u otros inhibidores de la bomba de protones (administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal). si ha notado cambios en su grasa corporal.
En pacientes sometidos a terapia antirretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Se han notificado casos de piedras en el riñón en pacientes tratados con REYATAZ.
Si presenta signos y síntomas de piedras en el riñón (dolor de costado, sangre en la orina, dolor al orinar), por favor informe a su médico inmediatamente.
En algunos pacientes que presentan infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Se ha producido hiperbilirrubinemia (aumento del nivel de bilirrubina en sangre) en pacientes que reciben REYATAZ.
Los signos pueden ser un tono ligeramente amarillento de la piel o los ojos.
Si nota alguno de estos síntomas, por favor informe a su médico.
Si nota un cambio en la manera de latir de su corazón (cambios de ritmo cardíaco), por favor informe a su médico.
Uso de otros medicamentos
No tome REYATAZ.
Existen otros medicamentos que no pueden mezclarse con REYATAZ.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
Es especialmente importante que mencione el uso de los siguientes: otros medicamentos para el tratamiento de la infección VIH sildenafilo (utilizado por los hombres para el tratamiento de la impotencia (disfunción eréctil)) anticonceptivos orales ("la píldora") algunos medicamentos administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal (p. ej. antiácidos, bloqueantes-H2 e inhibidores de la bomba de protones). medicamentos para reducir la presión sanguínea, bajar la frecuencia cardíaca o corregir el ritmo cardíaco simvastatina, lovastatina y atorvastatina (para bajar el colesterol en sangre) nevirapina y efavirenz (para el tratamiento de la infección VIH) ciclosporina, tacrolimus y sirolimus (medicamentos para disminuir los efectos del sistema inmunitario del organismo) ciertos antibióticos (rifabutina, claritromicina) ketoconazol, itraconazol, y voriconazol (antifúngicos) warfarina (anticoagulante, usado para reducir las cóagulos en la sangre) irinotecan (usado en el tratamiento del cáncer) agentes sedantes (p. e. midazolam administrado mediante una inyección) buprenorfina (usada para tratar la adicción a opiaceos y el dolor).
Algunos medicamentos pueden interactuar con ritonavir, un medicamento que se administra junto con REYATAZ.
Es importante que informe a su médico si está usando fluticasona o budesónida (administrados por vía nasal o por inhalación, para el tratamiento del asma o de síntomas alérgicos).
Toma de REYATAZ con los alimentos y bebidas
Es importante tener en cuenta que REYATAZ debe tomarse con comida (una comida o merienda) ya que ayuda a la absorción del medicamento.
Embarazo y Lactancia
Informe a su médico si está embarazada o piensa quedarse embarazada.
También debe informar a su médico si está en período de lactancia.
Los expertos recomiendan que las mujeres con infección por VIH no deben dar el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH a través de la leche materna.
Conducción y uso de máquinas
No se han realizado estudios sobre la capacidad para conducir y manejar maquinaria.
Si se siente mareado o aturdido, contacte con su médico inmediatamente.
Información importante sobre algunos de los componentes de REYATAZ
Si presenta intolerancia a algunos azúcares (por ej. lactosa), contacte con su médico antes de tomar este medicamento.
144 3.
CÓMO TOMAR REYATAZ
Siga exactamente las instrucciones de administración de REYATAZ indicadas por su médico.
Consulte a su médico o farmacéutico si tiene alguna duda.
De esta forma, puede estar seguro de que el tratamiento es totalmente eficaz y reduce el riesgo de que el virus desarrolle resistencia al tratamiento.
Para los adultos, la dosis recomendada de REYATAZ cápsulas es 300 mg junto con 100 mg de ritonavir una vez al día y con las comidas, en combinación con otros medicamentos antirretrovirales.
Su médico ajustará la dosis de REYATAZ de acuerdo con su terapia anti-VIH.
Tome REYATAZ cápsulas con alimento (una comida o merienda).
Las cápsulas deben tragarse enteras.
No abrir las cápsulas.
Si toma más REYATAZ del que debiera
Si accidentalmente ha tomado más cápsulas de REYATAZ de las que el médico le ha recetado, debe consultar a su médico lo antes posible o acudir al hospital más cercano para consulta.
Si olvidó tomar REYATAZ
Si ha olvidado tomar una dosis, trate de tomarla lo antes posible con algún alimento y luego continue su tratamiento de forma normal.
No obstante, si se pierde una dosis, no tome una dosis doble para compensar la dosis olvidada.
Espere y tome su dosis habitual en el tiempo que le corresponde.
No debe duplicar la dosis en la toma siguiente.
Si interrumpe el tratamiento con REYATAZ
No interrumpa el tratamiento con REYATAZ antes de consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, REYATAZ puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por REYATAZ y los causados por cualquier otro medicamento que esté usando al mismo tiempo, o por complicaciones de la infección.
Por este motivo, debe informar a su médico de cualquier cambio que note en su estado de salud.
La frecuencia de los posibles efectos adversos listados a continuación, se definen utilizando la siguiente convencion
Muy raros:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes la frecuencia no puede estimarse con los datos disponibles.
En los pacientes tratados con REYATAZ se han detectado los siguientes efectos adversos:
Frecuentes: dolor de cabeza
145 ictericia ocular (presencia de coloración amarilla en el blanco del ojo) vómitos, diarrea, dolor abdominal (dolor/ malestar de estómago), naúseas, dispepsia (indigestión) ictericia (color amarillento en la piel y/ o los ojos) erupción cutánea síndrome lipodistrófico (cambios corporales debido a la redistribución, acumulación o pérdida de grasa corporal), fatiga (cansancio extremo) Poco frecuentes: neuropatía periférica (entumecimiento, debilidad, hormigueo o dolor en los brazos y las piernas) hipersensibilidad (reacción alérgica) astenia (cansancio inusual o debilidad) pérdida de peso, aumento de peso, anorexia (pérdida del apetito), aumento del apetito depresión, ansiedad, alteración del sueño desorientación, amnesia (pérdida de memoria), aturdimiento, somnolencia (adormecimiento), sueños anormales síncope (desfallecimiento), hipertensión (presión sanguínea elevada) disnea (dificultad respiratoria) pancreatitis (inflamación del páncreas), gastritis (inflamación del estómago), estomatitis aftosa (úlceras bucales y herpes labial), disgeusia (alteración del sentido del gusto), flatulencia (gases), sequedad de boca, distensión abdominal hepatitis (inflamación del hígado) urticaria (sarpullido), alopecia (pérdida anormal o caída del cabello), prurito (picores) atrofia muscular (contracción muscular), artralgia (dolor en las articulaciones), mialgia (dolor muscular) nefrolitiasis (formación de piedras en el riñón), hematuria (sangre en la orina), proteinuria (exceso de proteína en la orina), polaquiuria (aumento de la frecuencia de evacuación de orina) ginecomastia (aumento de las mamas en los hombres) dolor torácico, malestar (sentirse enfermo), fiebre insomnio (dificultad para dormir) Raras: alteración de la marcha (forma de caminar anómala) edema (hinchazón), palpitaciones (latido rápido o irregular del corazón) hepatoesplenomegalia (aumento del tamaño del hígado y del bazo) rash vesiculobulloso (acumulación visible de fluidos bajo la piel), eczema (picor en la piel), vasodilatación (ensanchamiento de los vasos sanguíneos) miopatía (dolor en los músculos, debilidad muscular, pérdida de la tensión muscular no causada por el ejercicio) dolor en los riñones No conocida: torsades de pointes (latido cardiaco irregular amenazante para la vida) prolongación QTc (latido cardiaco irregular) diabetes mellitus (el cuerpo no puede eliminar el azucar de la sangre, normalmente) hyperglicemia (niveles altos de azucar en sangre) nefrolitiasis (piedras en los riñones) trastornos de la vesicula biliar (piedras e inflamación de la vesicula)_
Los pacientes afectados de hemofilia tipo A o B pueden presentar un incremento de las hemorragias.
También se han comunicado casos de incremento del azúcar en sangre y desarrollo o empeoramiento de la diabetes en pacientes que toman inhibidores de la proteasa.
Además, se han comunicado casos de latidos cardiacos anormales en pacientes tratados con REYATAZ.
En algunos pacientes sometidos a tratamiento antirretroviral se produjeron modificaciones en la grasa corporal.
Estos cambios incluían incrementos de la grasa en la parte posterior del cuello y la espalda ("joroba de búfalo"), en las mamas y alrededor del abdomen ("barriga").
También se detectó pérdida de grasa en las piernas, brazos y cara.
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
146 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REYATAZ
Mantener fuera del alcance y de la vista de los niños.
No utilice REYATAZ después de la fecha de caducidad que aparece en la etiqueta, envase o blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de REYATAZ
El principio activo es atazanavir.
Cada cápsula contiene 200 mg de atazanavir (como sulfato) Los demás componentes son crospovidona, lactosa monohidrato, y estearato de magnesio.
La cubierta de la cápsula impresa con tinta está compuesta de gelatina, indigo blue (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase
Cada cápsula de REYATAZ 200 mg contiene 200 mg de atazanavir.
Cápsula opaca azul en la que se imprime con tinta blanca en una mitad “ BMS 200 mg” y en la otra “ 3631”.
REYATAZ 200 mg cápsulas duras se presenta en frascos conteniendo 60 cápsulas.
REYATAZ 200 mg cápsulas duras también se presenta en tiras de blisters envasados en cajas conteniendo 60 cápsulas.
Para los pacientes que tienen dificultad para tragar las cápsulas, REYATAZ también está disponible en polvo oral.
Puede que solamente estén comercializados algunos tamaños de envases.
El titular de la autorización de comercialización de REYATAZ es:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
El responsable de la fabricación de REYATAZ es:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
147 BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon Francia
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
148 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en {Mes/ año}
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
149 PROSPECTO:
INFORMACION PARA EL USUARIO
REYATAZ 300 mg cápsulas duras Atazanavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es REYATAZ y para qué se utiliza 2.
Antes de tomar REYATAZ 3.
Cómo tomar REYATAZ 4.
Posibles efectos adversos 5.
Conservación de REYATAZ 6.
Información adicional
1.
QUÉ ES REYATAZ Y PARA QUÉ SE UTILIZA
REYATAZ es un medicamento antiviral (o antirretroviral).
Pertenece a un grupo de medicamentos denominado inhibidores de la proteasa.
Estos medicamentos controlan la infección por el VIH paralizando a una proteína que el virus necesita para multiplicarse.
Actúa reduciendo la cantidad de VIH en su organismo y esto a cambio fortalece su sistema inmunitario.
De está forma REYATAZ le ayudará a reducir el riesgo de desarrollar infecciones asociadas al VIH.
Su médico le ha recetado REYATAZ debido a la infección provocada por el virus VIH (Virus de la Inmunodeficiencia Humana) que puede causar el Síndrome de Inmunodeficiencia Adquirida (SIDA).
Normalmente se prescribe asociado con otros medicamentos antirretrovirales.
Su médico es quien determinará cual es la mejor combinación para usted de REYATAZ con estos medicamentos.
REYATAZ no es una cura para la infección por el VIH.
Usted puede continuar desarrollando infecciones u otras enfermedades asociadas al VIH.
El tratamiento con REYATAZ no reduce el riesgo de transmisión de la enfermedad a otras personas a través del contacto sexual o por transfusiones de sangre contaminada.
Por lo tanto, debe continuar tomando las precauciones adecuadas para evitar transmitir el virus a otros.
2.
ANTES DE TOMAR REYATAZ
No tome REYATAZ:
si es alérgico (hipersensible) al atazanavir o a cualquiera de los demás componentes de REYATAZ. si tiene problemas de hígado de moderados a graves.
Su médico evaluará la gravedad de su enfermedad de hígado antes de decidir si puede tomar REYATAZ. si está usando alguno de los siguientes medicamentos: ver también Uso de otros medicamentos con REYATAZ rifampicina, un antibiótico usado en el tratamiento de la tuberculosis astemizol o terfenadina (usados comúnmente para el tratamiento de los síntomas alérgicos, estos medicamentos pueden estar disponibles sin prescripción); cisaprida (usado para el tratamiento del reflujo gástrico, a veces llamado ardor de estómago); pimozida (usado para el tratamiento de la esquizofrenia); quinidina o bepridil (usados para corregir
150 el ritmo cardíaco); ergotamina, dihidroergotamina, ergonovina, metilergonovina (usados para el tratamiento de los dolores de cabeza) medicamentos de origen vegetal que contengan Hypericum perforatum (hierba de San Juan, una planta medicinal) triazolam y midazolam oral (administrado por la boca) usados para inducir el sueño y/ o aliviar la ansiedad.
Comunique a su médico si alguna vez ha utilizado algunos de estos medicamentos.
Tenga especial cuidado con REYATAZ
Algunas personas necesitarán un control especial antes o durante el tratamiento con REYATAZ.
Antes de tomar este medicamento, debe informar a su médico: si padece o ha padecido hepatitis B o C si padece hemofilia tipo A o B si padece de diabetes si está tomando anticonceptivos orales ("la píldora") para prevenir el embarazo si está tomando omeprazol u otros inhibidores de la bomba de protones (administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal). si ha notado cambios en su grasa corporal.
En pacientes sometidos a terapia antirretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Se han notificado casos de piedras en el riñón en pacientes tratados con REYATAZ.
Si presenta signos y síntomas de piedras en el riñón (dolor de costado, sangre en la orina, dolor al orinar), por favor informe a su médico inmediatamente.
En algunos pacientes que presentan infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Se ha producido hiperbilirrubinemia (aumento del nivel de bilirrubina en sangre) en pacientes que reciben REYATAZ.
Los signos pueden ser un tono ligeramente amarillento de la piel o los ojos.
Si nota alguno de estos síntomas, por favor informe a su médico.
Si nota un cambio en la manera de latir de su corazón (cambios de ritmo cardíaco), por favor informe a su médico.
Uso de otros medicamentos
No tome REYATAZ.
Existen otros medicamentos que no pueden mezclarse con REYATAZ.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
Es especialmente importante que mencione el uso de los siguientes: otros medicamentos para el tratamiento de la infección VIH sildenafilo (utilizado por los hombres para el tratamiento de la impotencia (disfunción eréctil)) anticonceptivos orales ("la píldora") algunos medicamentos administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal (p. ej. antiácidos, bloqueantes-H2 e inhibidores de la bomba de protones). medicamentos para reducir la presión sanguínea, bajar la frecuencia cardíaca o corregir el ritmo cardíaco simvastatina, lovastatina y atorvastatina (para bajar el colesterol en sangre) nevirapina y efavirenz (para el tratamiento de la infección VIH) ciclosporina, tacrolimus y sirolimus (medicamentos para disminuir los efectos del sistema inmunitario del organismo) ciertos antibióticos (rifabutina, claritromicina) ketoconazol, itraconazol, y voriconazol (antifúngicos) warfarina (anticoagulante, usado para reducir las cóagulos en la sangre) irinotecan (usado en el tratamiento del cáncer) agentes sedantes (p. e. midazolam administrado mediante una inyección) buprenorfina (usada para tratar la adicción a opiaceos y el dolor).
Algunos medicamentos pueden interactuar con ritonavir, un medicamento que se administra junto con REYATAZ.
Es importante que informe a su médico si está usando fluticasona o budesónida (administrados por vía nasal o por inhalación, para el tratamiento del asma o de síntomas alérgicos).
Toma de REYATAZ con los alimentos y bebidas
Es importante tener en cuenta que REYATAZ debe tomarse con comida (una comida o merienda) ya que ayuda a la absorción del medicamento.
Embarazo y Lactancia
Informe a su médico si está embarazada o piensa quedarse embarazada.
También debe informar a su médico si está en período de lactancia.
Los expertos recomiendan que las mujeres con infección por VIH no deben dar el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH a través de la leche materna.
Conducción y uso de máquinas
No se han realizado estudios sobre la capacidad para conducir y manejar maquinaria.
Si se siente mareado o aturdido, contacte con su médico inmediatamente.
Información importante sobre algunos de los componentes de REYATAZ
Si presenta intolerancia a algunos azúcares (por ej. lactosa), contacte con su médico antes de tomar este medicamento.
152 3.
CÓMO TOMAR REYATAZ
Siga exactamente las instrucciones de administración de REYATAZ indicadas por su médico.
Consulte a su médico o farmacéutico si tiene alguna duda.
De esta forma, puede estar seguro de que el tratamiento es totalmente eficaz y reduce el riesgo de que el virus desarrolle resistencia al tratamiento.
Para los adultos, la dosis recomendada de REYATAZ cápsulas es 300 mg junto con 100 mg de ritonavir una vez al día y con las comidas, en combinación con otros medicamentos antirretrovirales.
Su médico ajustará la dosis de REYATAZ de acuerdo con su terapia anti-VIH.
Tome REYATAZ cápsulas con alimento (una comida o merienda).
Las cápsulas deben tragarse enteras.
No abrir las cápsulas.
Si toma más REYATAZ del que debiera
Si accidentalmente ha tomado más cápsulas de REYATAZ de las que el médico le ha recetado, debe consultar a su médico lo antes posible o acudir al hospital más cercano para consulta.
Si olvidó tomar REYATAZ
Si ha olvidado tomar una dosis, trate de tomarla lo antes posible con algún alimento y luego continue su tratamiento de forma normal.
No obstante, si se pierde una dosis, no tome una dosis doble para compensar la dosis olvidada.
Espere y tome su dosis habitual en el tiempo que le corresponde.
No debe duplicar la dosis en la toma siguiente.
Si interrumpe el tratamiento con REYATAZ
No interrumpa el tratamiento con REYATAZ antes de consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, REYATAZ puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por REYATAZ y los causados por cualquier otro medicamento que esté usando al mismo tiempo, o por complicaciones de la infección.
Por este motivo, debe informar a su médico de cualquier cambio que note en su estado de salud.
La frecuencia de los posibles efectos adversos listados a continuación, se definen utilizando la siguiente convencion
Muy raros:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes la frecuencia no puede estimarse con los datos disponibles.
En los pacientes tratados con REYATAZ se han detectado los siguientes efectos adversos:
Frecuentes: dolor de cabeza
153 ictericia ocular (presencia de coloración amarilla en el blanco del ojo) vómitos, diarrea, dolor abdominal (dolor/ malestar de estómago), naúseas, dispepsia (indigestión) ictericia (color amarillento en la piel y/ o los ojos) erupción cutánea síndrome lipodistrófico (cambios corporales debido a la redistribución, acumulación o pérdida de grasa corporal), fatiga (cansancio extremo) Poco frecuentes: neuropatía periférica (entumecimiento, debilidad, hormigueo o dolor en los brazos y las piernas) hipersensibilidad (reacción alérgica) astenia (cansancio inusual o debilidad) pérdida de peso, aumento de peso, anorexia (pérdida del apetito), aumento del apetito depresión, ansiedad, alteración del sueño desorientación, amnesia (pérdida de memoria), aturdimiento, somnolencia (adormecimiento), sueños anormales síncope (desfallecimiento), hipertensión (presión sanguínea elevada) disnea (dificultad respiratoria) pancreatitis (inflamación del páncreas), gastritis (inflamación del estómago), estomatitis aftosa (úlceras bucales y herpes labial), disgeusia (alteración del sentido del gusto), flatulencia (gases), sequedad de boca, distensión abdominal hepatitis (inflamación del hígado) urticaria (sarpullido), alopecia (pérdida anormal o caída del cabello), prurito (picores) atrofia muscular (contracción muscular), artralgia (dolor en las articulaciones), mialgia (dolor muscular) nefrolitiasis (formación de piedras en el riñón), hematuria (sangre en la orina), proteinuria (exceso de proteína en la orina), polaquiuria (aumento de la frecuencia de evacuación de orina) ginecomastia (aumento de las mamas en los hombres) dolor torácico, malestar (sentirse enfermo), fiebre insomnio (dificultad para dormir) Raras: alteración de la marcha (forma de caminar anómala) edema (hinchazón), palpitaciones (latido rápido o irregular del corazón) hepatoesplenomegalia (aumento del tamaño del hígado y del bazo) rash vesiculobulloso (acumulación visible de fluidos bajo la piel), eczema (picor en la piel), vasodilatación (ensanchamiento de los vasos sanguíneos) miopatía (dolor en los músculos, debilidad muscular, pérdida de la tensión muscular no causada por el ejercicio) dolor en los riñones No conocida: torsades de pointes (latido cardiaco irregular amenazante para la vida) prolongación QTc (latido cardiaco irregular) diabetes mellitus (el cuerpo no puede eliminar el azucar de la sangre, normalmente) hyperglicemia (niveles altos de azucar en sangre) nefrolitiasis (piedras en los riñones) trastornos de la vesicula biliar (piedras e inflamación de la vesicula)_
Los pacientes afectados de hemofilia tipo A o B pueden presentar un incremento de las hemorragias.
También se han comunicado casos de incremento del azúcar en sangre y desarrollo o empeoramiento de la diabetes en pacientes que toman inhibidores de la proteasa.
Además, se han comunicado casos de latidos cardiacos anormales en pacientes tratados con REYATAZ.
En algunos pacientes sometidos a tratamiento antirretroviral se produjeron modificaciones en la grasa corporal.
Estos cambios incluían incrementos de la grasa en la parte posterior del cuello y la espalda ("joroba de búfalo"), en las mamas y alrededor del abdomen ("barriga").
También se detectó pérdida de grasa en las piernas, brazos y cara.
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
154 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REYATAZ
Mantener fuera del alcance y de la vista de los niños.
No utilice REYATAZ después de la fecha de caducidad que aparece en la etiqueta, envase o blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de REYATAZ
El principio activo es atazanavir.
Cada cápsula contiene 300 mg de atazanavir (como sulfato) Los demás componentes son crospovidona, lactosa monohidrato, y estearato de magnesio.
La cubierta de la cápsula impresa con tinta está compuesta de, oxido de hierro rojo, óxido de hierro negro, óxido de hierro amarillo, gelatina, indigo blue (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase
Cada cápsula de REYATAZ 300 mg contiene 300 mg de atazanavir.
Cápsula opaca roja y azul en la que se imprime con tinta blanca en una mitad “ BMS 300 mg” y en la otra “ 3622”.
REYATAZ 300 mg cápsulas duras se presenta en frascos conteniendo 30 cápsulas..
Cada caja contiene uno o tres frascos con 30 cápsulas duras.
REYATAZ 300 mg cápsulas duras también se presenta en tiras de blisters envasados en cajas conteniendo 30 cápsulas.
Para los pacientes que tienen dificultad para tragar las cápsulas, REYATAZ también está disponible en polvo oral.
Puede que solamente estén comercializados algunos tamaños de envases.
El titular de la autorización de comercialización de REYATAZ es:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
El responsable de la fabricación de REYATAZ es:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
155 BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon Francia
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
156 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en {Mes/ año}
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
157 PROSPECTO:
INFORMACION PARA EL USUARIO
REYATAZ 50 mg/ 1,5 g polvo oral Atazanavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya quepuede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es REYATAZ y para qué se utiliza 2.
Antes de tomar REYATAZ 3.
Cómo tomar REYATAZ 4.
Posibles efectos adversos 5.
Conservación de REYATAZ 6.
Información adicional
1.
QUÉ ES REYATAZ Y PARA QUÉ SE UTILIZA
REYATAZ es un medicamento antiviral (o antirretroviral).
Pertenece a un grupo de medicamentos denominado inhibidores de la proteasa.
Estos medicamentos controlan la infección por el VIH paralizando a una proteína que el virus necesita para multiplicarse.
Actúa reduciendo la cantidad de VIH en su organismo y esto a cambio fortalece su sistema inmunitario.
De está forma REYATAZ le ayudará a reducir el riesgo de desarrollar infecciones asociadas al VIH.
Su médico le ha recetado REYATAZ debido a la infección provocada por el virus VIH (Virus de la Inmunodeficiencia Humana) que puede causar el Síndrome de Inmunodeficiencia Adquirida (SIDA).
Normalmente se prescribe asociado con otros medicamentos antirretrovirales.
Su médico es quien determinará cual es la mejor combinación para usted de REYATAZ con estos medicamentos.
REYATAZ no es una cura para la infección por el VIH.
Usted puede continuar desarrollando infecciones u otras enfermedades asociadas al VIH.
El tratamiento con REYATAZ no reduce el riesgo de transmisión de la enfermedad a otras personas a través del contacto sexual o por transfusiones de sangre contaminada.
Por lo tanto, debe continuar tomando las precauciones adecuadas para evitar transmitir el virus a otros.
2.
ANTES DE TOMAR REYATAZ
No tome REYATAZ
si es alérgico (hipersensible) al atazanavir o a cualquiera de los demás componentes de REYATAZ. si tiene problemas de hígado de moderados a graves.
Su médico evaluará la gravedad de su enfermedad de hígado antes de decidir si puede tomar REYATAZ. si está usando alguno de los siguientes medicamentos: ver también Uso de otros medicamentos con REYATAZ rifampicina, un antibiótico usado en el tratamiento de la tuberculosis astemizol o terfenadina (usados comúnmente para el tratamiento de los síntomas alérgicos, estos medicamentos pueden estar disponibles sin prescripción); cisaprida (usado para el tratamiento del reflujo gástrico, a veces llamado ardor de estómago); pimozida (usado para el tratamiento de la esquizofrenia); quinidina o bepridil (usados para corregir
158 el ritmo cardíaco); ergotamina, dihidroergotamina, ergonovina, metilergonovina (usados para el tratamiento de los dolores de cabeza) medicamentos de origen vegetal que contengan Hypericum perforatum (hierba de San Juan, una planta medicinal) triazolam y midazolam oral (administrado por la boca) usados para inducir el sueño y/ o aliviar la ansiedad.
Comunique a su médico si alguna vez ha utilizado algunos de estos medicamentos.
Tenga especial cuidado con REYATAZ
Algunas personas necesitarán un control especial antes o durante el tratamiento con REYATAZ.
Antes de tomar este medicamento, debe informar a su médico: si padece o ha padecido hepatitis B o C si padece hemofilia tipo A o B si padece de diabetes si está tomando anticonceptivos orales ("la píldora") para prevenir el embarazo si está tomando omeprazol u otros inhibidores de la bomba de protones (administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal). si ha notado cambios en su grasa corporal.
En pacientes sometidos a terapia antirretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Se han notificado casos de piedras en el riñón en pacientes tratados con REYATAZ.
Si presenta signos y síntomas de piedras en el riñón (dolor de costado, sangre en la orina, dolor al orinar), por favor informe a su médico inmediatamente.
En algunos pacientes que presentan infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, informe a su médico inmediatamente.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Se ha producido hiperbilirrubinemia (aumento del nivel de bilirrubina en sangre) en pacientes que reciben REYATAZ.
Los signos pueden ser un tono ligeramente amarillento de la piel o los ojos.
Si nota alguno de estos síntomas, por favor informe a su médico.
Si nota un cambio en la manera de latir de su corazón (cambios de ritmo cardíaco), por favor informe a su médico.
Uso de otros medicamentos
No tome REYATAZ.
Existen otros medicamentos que no pueden mezclarse con REYATAZ.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos incluso los adquiridos sin receta médica.
Es especialmente importante que mencione el uso de los siguientes: otros medicamentos para el tratamiento de la infección VIH sildenafilo (utilizado por los hombres para el tratamiento de la impotencia (disfunción eréctil)) anticonceptivos orales ("la píldora") algunos medicamentos administrados para el tratamiento de enfermedades relacionadas con la acidez estomacal (p. ej. antiácidos, bloqueantes-H2 e inhibidores de la bomba de protones). medicamentos para reducir la presión sanguínea, bajar la frecuencia cardíaca o corregir el ritmo cardíaco simvastatina, lovastatina y atorvastatina (para bajar el colesterol en sangre) nevirapina y efavirenz (para el tratamiento de la infección VIH) ciclosporina, tacrolimus y sirolimus (medicamentos para disminuir los efectos del sistema inmunitario del organismo) ciertos antibióticos (rifabutina, claritromicina) ketoconazol, itraconazol, y voriconazol (antifúngicos) warfarina (anticoagulante, usado para reducir las cóagulos en la sangre) irinotecan (usado en el tratamiento del cáncer) agentes sedantes (p. e. midazolam administrado mediante una inyección) buprenorfina (usada para tratar la adicción a opiaceos y el dolor)
Algunos medicamentos pueden interactuar con ritonavir, un medicamento que se administra junto con REYATAZ.
Es importante que informe a su médico si está usando fluticasona o budesónida (administrados por vía nasal o por inhalación, para el tratamiento del asma o de síntomas alérgicos).
Toma de REYATAZ con los alimentos y bebidas
Es importante tener en cuenta que REYATAZ debe tomarse con comida (una comida o merienda) ya que ayuda a la absorción del medicamento.
Embarazo y Lactancia
Informe a su médico si está embarazada o piensa quedarse embarazada.
Tambien debe informar a su médico si está en período de lactancia.
Los expertos recomiendan que las mujeres con infección por VIH no deben dar el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH a traves de la leche materna.
Conducción y uso de máquinas
No se han realizado estudios sobre la capacidad para conducir y manejar maquinaria.
Si se siente mareado o aturdido, contacte con su médico inmediatamente.
Información importante sobre algunos de los componentes de REYATAZ
Este medicamento contiene un agente edulcorante denominado aspartamo.
El aspartamo es fuente de fenilalanina, por lo tanto las personas afectadas de fenilcetonuria tendrán que tenerlo en cuenta.
160 REYATAZ polvo oral contiene 7,3 g de sacarosa por dosis diaria de 300 mg.
Esto debe ser tenido en cuenta por los pacientes afectados de diabetes mellitus.
3.
CÓMO TOMAR REYATAZ
Siga exactamente las instrucciones de administración de REYATAZ indicadas por su médico.
Consulte a su médico o farmacéutico si tiene alguna duda.
De esta forma, puede estar seguro de que el tratamiento es totalmente eficaz y reduce el riesgo de que el virus desarrolle resistencia al tratamiento.
Para los adultos, la dosis recomendada de REYATAZ es 300 mg de polvo oral junto con 100 mg de ritonavir, una vez al día y con las comidas, en combinación con otros medicamentos antirretrovirales.
300 mg de REYATAZ polvo oral equivalen a 6 cucharadas dosificadoras del polvo (cada cucharada contiene 50 mg de atazanavir).
Su médico ajustará la dosis de REYATAZ de acuerdo con su terapia anti-VIH.
No se dispone de información suficiente para recomendar una dosis en los niños.
Tome REYATAZ con alimentos (una comida o merienda).
Utilizando la cuchara dosificadora incluida en el envase, se extrae el polvo del frasco, llenándola en exceso.
Cuidadosamente, se enrasa la superficie del polvo eliminando el exceso con la ayuda del filo de un cuchillo o una espátula (ver figura debajo), el polvo sobrante se devuelve al frasco.
No trate de compactar el polvo contenido en la cuchara o intentar enrasar el polvo sacudiendo o golpeando la cuchara sobre una superficie.
REYATAZ polvo oral debe tomarse durante una comida tratando de que sea a la misma hora cada día.
Puede mezclarse con agua, leche, fórmulas infantiles, compota de manzana o yogur.
Una vez que el polvo se ha mezclado, debe consumirse dentro de las 6 horas siguientes.
No se debe mezclar el polvo dentro del frasco de REYATAZ.
Si toma más REYATAZ del que debiera
Si accidentalmente ha tomado más polvo oral de REYATAZ del que el médico le ha recetado, debe consultar a su médico lo antes posible o acudir al hospital más cercano para consulta.
Si olvidó tomar REYATAZ
Si ha olvidado tomar una dosis, trate de tomarla lo antes posible con algún alimento y luego continue su tratamiento de forma normal.
No obstante, si se pierde una dosis, no tome una dosis doble para compensar la dosis olvidada.
Espere y tome su dosis habitual en el tiempo que le corresponde.
No debe duplicar la dosis en la toma siguiente.
Si interrumpe el tratamiento con REYATAZ
No interrumpa el tratamiento con REYATAZ antes de consultarlo con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos REYATAZ puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por REYATAZ, y los causados por cualquier otro medicamento que esté usando al mismo tiempo, o por complicaciones de la infección.
Por este motivo, Ud debe informar a su médico de cualquier cambio que note en su estado de salud.
161 La frecuencia de los posibles efectos adversos listados a continuación, se definen utilizando la siguiente convencion
Muy frecuentes:
Poco frecuentes:
Raros:
No conocidos:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes la frecuencia no puede estimarse con los datos disponibles.
En los pacientes tratados con REYATAZ se han detectado los siguientes efectos adversos:
Frecuentes: dolor de cabeza ictericia ocular (presencia de coloración amarilla en el blanco del ojo) vómitos, diarrea, dolor abdominal (dolor/ malestar de estómago), naúseas, dispepsia (indigestión) ictericia (color amarillento en la piel y/ o los ojos) erupción cutánea síndrome lipodistrófico (cambios corporales debido a la redistribución, acumulación o pérdida de grasa corporal), fatiga (cansancio extremo) Poco frecuentes: neuropatía periférica (entumecimiento, debilidad, hormigueo o dolor en los brazos y las piernas) hipersensibilidad (reacción alérgica) astenia (cansancio inusual o debilidad) pérdida de peso, aumento de peso, anorexia (pérdida del apetito), aumento del apetito depresión, ansiedad, alteración del sueño desorientación, amnesia (pérdida de memoria), aturdimiento, somnolencia (adormecimiento), sueños anormales síncope (desfallecimiento), hipertensión (presión sanguínea elevada) disnea (dificultad respiratoria) pancreatitis (inflamación del páncreas), gastritis (inflamación del estómago), estomatitis aftosa (úlceras bucales y herpes labial), disgeusia (alteración del sentido del gusto), flatulencia (gases), sequedad de boca, distensión abdominal hepatitis (inflamación del hígado) urticaria (sarpullido), alopecia (pérdida anormal o caída del cabello), prurito (picores) atrofia muscular (contracción muscular), artralgia (dolor en las articulaciones), mialgia (dolor muscular) nefrolitiasis (formación de piedras en el riñón), hematuria (sangre en la orina), proteinuria (exceso de proteína en la orina), polaquiuria (aumento de la frecuencia de evacuación de orina) ginecomastia (aumento de las mamas en los hombres) dolor torácico, malestar (sentirse enfermo), fiebre insomnio (dificultad para dormir) Raras: alteración de la marcha (forma de caminar anómala) edema (hinchazón), palpitaciones (latido rápido o irregular del corazón) hepatoesplenomegalia (aumento del tamaño del hígado y del bazo) rash vesiculobulloso (acumulación visible de fluidos bajo la piel), eczema (picor en la piel), vasodilatación (ensanchamiento de los vasos sanguíneos) miopatía (dolor en los músculos, debilidad muscular, pérdida de la tensión muscular no causada por el ejercicio) dolor en los riñones No conocida: torsades de pointes (latido cardiaco irregular amenazante para la vida) prolongación QTc (latido cardiaco irregular) diabetes mellitus (el cuerpo no puede eliminar el azucar de la sangre, normalmente)
162 hyperglicemia (niveles altos de azucar en sangre) nefrolitiasis (piedras en los riñones) trastornos de la vesicula biliar (piedras e inflamación de la vesicula)_
Los pacientes afectados de hemofilia tipo A o B pueden presentar un incremento de las hemorragias.
También se han comunicado casos de incremento del azúcar en sangre y desarrollo o empeoramiento de la diabetes en pacientes que toman inhibidores de la proteasa.
Además, se han comunicado casos de latidos cardiacos anormales en pacientes tratados con REYATAZ.
En algunos pacientes sometidos a tratamiento antirretroviral se produjeron modificaciones en la grasa corporal.
Estos cambios incluían incrementos de la grasa en la parte posterior del cuello y la espalda ("joroba de búfalo"), en las mamas y alrededor del abdomen ("barriga").
También se detectó pérdida de grasa en las piernas, brazos y cara.
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REYATAZ
Mantener fuera del alcance y de la vista de los niños.
No utilice REYATAZ después de la fecha de caducidad que aparece en el envase o en la etiqueta del frasco.
La fecha de caducidad es el último día del mes que se indica.
No usar REYATAZ polvo oral si Ud. nota que el polvo ha tomado color amarillo oscuro o marron o si se ha apelmazado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de REYATAZ
El principio activo en REYATAZ es atazanavir.
Una cucharada dosificadora de 1,5 g de polvo contiene 50 mg de atazanavir (como sulfato).
Los demás componentes son aspartamo (E951), sacarosa y saborizante vainilla naranja.
Aspecto del producto y contenido del envase
REYATAZ polvo oral se presenta en frascos conteniendo 180 g de polvo junto con una cuchara dosificadora de plástico.
El color del polvo es blanquecino o amarillo pálido.
REYATAZ también está disponible en cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
El titular de la autorización de comercialización de REYATAZ es:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
163 El responsable de la fabricación de REYATAZ es:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
164 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Información detallada sobre este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
165
European Medicines Agency
Londres, 19 de marzo de 2008 Doc.
Ref.
EMEA/ 304832/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RECOMENDACIÓN DE DENEGAR LA AUTORIZACIÓN DE COMERCIALIZACIÓN de RHUCIN
Denominación común internacional: inhibidor de C1 humano recombinante
El 13 de diciembre de 2007, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que recomendaba que se denegara la autorización de comercialización del medicamento Rhucin 150 U/ ml, polvo para solución inyectable para el tratamiento de las crisis agudas de angioedema en pacientes con déficit congénito de actividad inhibidora de C1.
La empresa que solicitó la autorización es Pharming Group N. V.
El solicitante pidió la revisión del dictamen.
Una vez estudiado el fundamento de esta petición, el CHMP revisó el dictamen inicial y confirmó la denegación de la autorización de comercialización el 19 de marzo de 2008.
¿Qué es Rhucin?
Rhucin es un polvo con el que se forma una solución inyectable en una vena.
Contiene como principio activo el inhibidor de C1 humano recombinante.
¿A qué uso estaba destinado Rhucin?
Rhucin estaba destinado a usarse para tratar las crisis repentinas de angioedema (inflamación de los vasos sanguíneos).
Iba a utilizarse en los pacientes que tienen una concentración baja de una proteína llamada “ inhibidor de C1” a causa de un déficit congénito (innato).
El 11 de mayo de 2001, Rhucin fue designado medicamento huérfano para el tratamiento del angioedema causado por el déficit de inhibidor de C1.
¿Cómo está previsto que actúe Rhucin?
El principio activo de Rhucin, el inhibidor de C1 recombinante, es muy parecido al “ inhibidor de C1”, una proteína natural de la sangre.
El inhibidor de C1 se encuentra normalmente en la sangre; allí amortigua la actividad del “ sistema del complemento”, que forma parte del sistema inmunitario (las defensas naturales del organismo).
Los pacientes que tienen una concentración baja de la forma activa del inhibidor de C1 padecen crisis de inflamación y edema que afectan a diversos lugares del organismo.
Rhucin iba a usarse para sustituir al inhibidor de C1 deficitario con el fin de corregir su carencia y reducir la inflamación y el edema que causan el angioedema.
El principio activo de Rhucin se produce con un método conocido como “ tecnología del ADN recombinante”: se extrae de la leche de conejas a las que se ha insertado un gen (ADN) que les permite producir la proteína humana en la leche.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Rhucin se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
Rhucin se investigó en dos estudios principales con un total de 48 adultos con déficit de inhibidor de C1.
En ambos estudios se administró Rhucin a los pacientes cuando presentaron una crisis de angioedema.
En total, se trataron 17 crisis en 12 pacientes, pero los dos estudios seguían en marcha en
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. el momento de la evaluación inicial del medicamento.
El criterio principal de valoración de la eficacia fue el tiempo que tardaban en mejorar los síntomas del paciente.
Durante el procedimiento de evaluación, la empresa también aportó los resultados iniciales de un estudio que había comparado los efectos de Rhucin con los de un placebo (un tratamiento ficticio).
Se incluyeron los resultados de 25 pacientes.
El CHMP también tuvo en cuenta los datos de seguridad de los estudios con voluntarios sanos y con pacientes asintomáticos que se habían tratado con Rhucin.
¿Cuáles fueron los principales problemas que llevaron al CHMP a recomendar que se denegara la autorización de comercialización?
En diciembre de 2007, al CHMP le preocupaba que las pruebas que mostraban los beneficios y riesgos de Rhucin fueran insuficientes.
En concreto, los estudios disponibles eran demasiado pequeños para mostrar hasta qué punto es eficaz Rhucin para tratar las formas más graves de la enfermedad, como la hinchazón de la laringe, o cuáles son la seguridad y la eficacia de este medicamento si se administra al paciente más de una vez.
También era insuficiente la información acerca de la probabilidad de que los pacientes acabaran presentando anticuerpos tras la administración de dosis repetidas de Rhucin.
Al Comité también le preocupaba la posible presencia de impurezas en Rhucin, que podrían proceder de la leche de conejo de la que se extraía el principio activo y afectar a la seguridad del medicamento.
La empresa no había demostrado que fuera posible medir de forma fiable los niveles de impurezas o de anticuerpos.
Además, resultaba preocupante que la dosis elegida de Rhucin no se hubiera justificado suficientemente.
En marzo de 2008, después de la revisión, el CHMP retiró algunas de sus principales dudas, pero siguió expresando su preocupación por la probabilidad de que apareciesen anticuerpos si Rhucin se administra más de una vez, incluidas las repercusiones sobre la seguridad y la eficacia.
Entre otras, había serias dudas sobre el riesgo de reacciones alérgicas graves en los pacientes tratados con Rhucin.
En consecuencia, el CHMP consideró que los beneficios de Rhucin en el tratamiento de las crisis agudas de angioedema no superaban a los riesgos, por lo que recomendó que se denegase la autorización de comercialización de Rhucin.
¿Qué consecuencias tiene la denegación para los pacientes sometidos a ensayos clínicos o programas de uso compasivo con Rhucin?
La empresa informó al CHMP de que la denegación no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo con Rhucin.
Si participa usted en un ensayo clínico o un programa de uso compasivo y precisa más información sobre su tratamiento, póngase en contacto con el médico que le administra el medicamento.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 1018
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RIBAVIRIN TEVA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ribavirin Teva?
Ribavirin Teva es un medicamento que contiene el principio activo ribavirina.
Se presenta en cápsulas de color blanco (200 mg).
Ribavirin Teva es un « medicamento genérico », es decir, es idéntico al « medicamento de referencia » ya autorizado en la Unión Europea (UE) llamado Rebetol.
Para más información sobre los medicamentos genéricos, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Ribavirin Teva?
Ribavirin Teva se utiliza para el tratamiento de adultos y niños de tres años o más con hepatitis C (enfermedad del hígado causada por una infección por el virus de la hepatitis C) crónica (prolongada).
Ribavirin Teva no debe utilizarse nunca en monoterapia, sino que debe administrarse junto con un interferón (otro tipo de medicamento utilizado en la hepatitis).
En adultos, Ribavirin Teva está indicado para el tratamiento de pacientes no tratados previamente, y de pacientes en los que no funcionó una terapia anterior con cualquier tipo de interferon alfa, con o sin ribavirina.
Ribavirin Teva se utiliza ya sea en combinación con interferón alfa-2b o con peginterferón alfa-2b (también está indicado en pacientes infectados por el virus de la inmunodeficiencia humana [VIH]).
En niños y adolescentes, Ribavirin Teva debe administrarse sólo en pacientes no tratados previamente no infectados por el VIH y únicamente en combinación con interferón alfa-2b.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ribavirin Teva?
El tratamiento con Ribavirin Teva debe iniciarlo y supervisarlo un médico con experiencia en el tratamiento de la hepatitis C crónica.
La dosis de Ribavirin Teva se basa en el peso corporal del paciente y varía entre tres y siete cápsulas al día.
Solo pueden tomarlo pacientes que pesen al menos 47 kg.
Rivarin Teva se administra a diario con las comidas dividido en dos tomas (por la mañana y por la noche).
La duración del tratamiento depende del estado del paciente y de la respuesta al tratamiento, y varía entre 24 semanas y un año.
Es posible que haya que ajustar la dosis de los pacientes que presenten efectos secundarios.
Para más información, consulte el prospecto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Se cree que Ribavirin Teva afecta a la producción o la acción del ADN y el ARN víricos, que son necesarios para la supervivencia y multiplicación de los virus.
Ribavirin Teva en monoterapia no tiene efecto alguno para eliminar el virus de la hepatitis C del organismo.
¿Qué tipo de estudios se han realizado con Ribavirin Teva?
Como Ribavirin Teva es un medicamento genérico, los estudios realizados se han limitado a ensayos para demostrar que es bioequivalente a los medicamentos de referencia (que producen los mismos niveles del principio activo en el cuerpo).
¿Qué beneficio ha demostrado tener y cuál es el riesgo asociado a Ribavirin Teva?
Como Ribavirin Teva es un medicamento genérico y es bioequivalente al medicamento de referencia, sus beneficios y riesgos son los mismos que los del medicamento de referencia.
¿Por qué se ha aprobado Ribavirin Teva?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la Unión Europea, Ribavirin Teva ha demostrado tener una calidad comparable y ser bioequivalente a Rebetol.
Por tanto el CHMP consideró que, al igual que en el caso de Rebetol, los beneficios son mayores que los riesgos identificados.
El Comité recomendó que se autorizase la comercialización de Ribavirin Teva.
Otras informaciones sobre Ribavirin Teva:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ribavirin Teva a Teva Pharma B. V. el 31 de marzo de 2009.
El texto completo del EPAR de Ribavirin Teva puede encontrarse aquí.
El texto completo del EPAR del medicamento de referencia puede encontrarse también en el sitio web de la EMEA.
01-2009.
2/ 2
Número EMEA EU/ 1/ 09/ 509/ 001 EU/ 1/ 09/ 509/ 002 EU/ 1/ 09/ 509/ 003 EU/ 1/ 09/ 509/ 004
Nombre Ribavirina Teva Ribavirina Teva Ribavirina Teva Ribavirina Teva
Dosis 200 mg 200 mg 200 mg 200 mg
Forma farmacéutica Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía de administración Vía oral Vía oral Vía oral Vía oral
Envase Blister (PVC/ PE/ PVdC) Blister (PVC/ PE/ PVdC) Blister (PVC/ PE/ PVdC) Blister (PVC/ PE/ PVdC)
Tamaño del envase 84 cápsulas 112 cápsulas 140 cápsulas 168 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Ribavirina Teva 200 mg cápsulas duras EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula de Ribavirina Teva contiene 200 mg de ribavirina
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Blanca, opaca e impresa con tinta azul.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ribavirina Teva está indicado para el tratamiento de la hepatitis C crónica y sólo debe ser utilizado como parte de un régimen combinado con peginterferón alfa-2b (adultos) o interferón alfa-2b (adultos, niños (de edad igual o superior a 3 años), y adolescentes).
No debe utilizarse Ribavirina en monoterapia.
No hay información de seguridad ni de eficacia sobre la utilización de Ribavirina con otras formas de interferón (es decir, diferentes del alfa-2b), ni sobre el uso de Ribavirina con peginterferón alfa-2b en niños o adolescentes.
Ver también en el Resumen de Características del Producto (RCP) de peginterferón alfa-2b o interferón alfa-2b la información de prescripción particular de estos productos.
Pacientes no tratados previamente Pacientes adultos:
Ribavirina Teva está indicado, en asociación con interferón alfa-2b, para el tratamiento de pacientes adultos con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, con elevación de la alanino aminotransferasa (ALT), que sean positivos para el ARN del VHC sérico (ver sección 4.4).
Además, Ribavirina Teva está indicado, en asociación con peginterferón alfa-2b, para el tratamiento de pacientes adultos con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, con elevación de la alanino aminotransferasa (ALT), que sean positivos para el ARN del VHC sérico, incluidos aquellos pacientes con coinfección por VIH clínicamente estable (ver sección 4.4).
Niños y adolescentes:
Ribavirina Teva está destinado para su uso como parte de un régimen de combinación con interferón alfa-2b, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN-VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Pacientes que no responden al tratamiento previo
Ribavirina Teva está indicado, en asociación con interferón alfa-2b, para el tratamiento de pacientes adultos con hepatitis C crónica que hayan respondido previamente (con normalización de la ALT al finalizar el tratamiento) a interferón alfa en monoterapia pero que hayan recidivado después.
Además, Ribavirina Teva está indicado, en asociación con peginterferón alfa-2b, para el tratamiento de pacientes adultos con hepatitis C crónica que no hayan respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado, y controlado, por un médico experto en el tratamiento de la hepatitis C crónica.
Dosis a administrar La dosis de Ribavirina Teva se basa en el peso corporal del paciente (Tabla 1).
Ribavirina cápsulas se administra por vía oral diariamente, dividido en dos dosis (mañana y noche) con los alimentos.
Pacientes adultos:
Tabla 1 Dosis de Ribavirina basadas en el peso corporal Peso del paciente (kg) < 65 65-85 86-105 > 105
Dosis diaria de Ribavirina 800 mg 1.000 mg 1.200 mg 1.400 mg
Número de cápsulas de 200 mg 4a 5b 6c 7d
a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
Ribavirina Teva Cápsulas en combinación con interferón alfa-2b pegilado:
Duración del tratamiento – Pacientes no tratados previamente Predictibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica en la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver sección 5.1).
• Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARNVHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/ VIH que deben recibir 48 semanas de tratamiento.
3 • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección VHC/ VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/ VIH es de 48 semanas, con independencia del genotipo.
Predicción de la respuesta y de la falta de respuesta en coinfección VHC/ VIH La respuesta virológica temprana en la semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN del VHC, ha demostrado ser predictiva de la respuesta sostenida.
El valor predictivo negativo para la respuesta sostenida en pacientes coinfectados con VHC/ VIH y tratados con Ribavirina en asociación con peginterferón alfa-2b, fue del 99% (67/ 68; Estudio 1) (ver sección 5.1).
Se observó un valor predictivo positivo del 50% (52/ 104; Estudio 1) en pacientes coinfectados con VHC/ VIH que recibieron tratamiento combinado.
Duración del tratamiento – Repetición del tratamiento Predictibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN – VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la Semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver también sección 5.1).
Ribavirina Cápsulas en combinación con interferón alfa-2b:
Duración del tratamiento:
En función de los resultados de los ensayos clínicos, se recomienda que los pacientes sean tratados durante al menos seis meses.
En aquellos ensayos clínicos en los que los pacientes fueron tratados durante un año, los pacientes que no mostraron una respuesta virológica después de seis meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no mantuvieron una respuesta virológica (ARN-VHC por debajo del límite inferior de detección seis meses después de la suspensión del tratamiento).
• Genotipo 1:
El tratamiento deberá continuarse durante otro periodo de seis meses (es decir, un total de un año) en pacientes que presenten ARN-VHC negativo después de seis meses de tratamiento. • Genotipos distintos al 1:
La decisión de ampliar el tratamiento a un año en pacientes ARN-VHC negativo después de seis meses de tratamiento deberá basarse en otros factores pronósticos (por ejemplo edad > 40 años, género masculino, fibrosis en puente).
Niños de edad igual o superior a 3 años y adolescentes:
(para pacientes que pesen < 47 kg, o que no puedan tragar cápsulas, por favor referirse al RCP de ribavirina 40 mg/ ml solución oral).
En los estudios clínicos llevados a cabo en esta población ribavirina e interferón alfa-2b se utilizaron en una dosis de 15 mg/ kg/ día y 3 MUI/ m2 tres veces a la semana respectivamente (Tabla 2).
Ribavirina Teva cápsulas debe administrarse por vía oral diariamente dividido en dos dosis con los alimentos (mañana y noche).
Tabla 2 Ribavirina pediátrico dosis basada en el peso corporal
Número de cápsulas de 200 mg
47- 49 50-65
600 mg 800 mg
3 cápsulas a 4 cápsulas b
> 65
Referirse a la tabla de dosificación de adultos (Tabla 1)
a:
1 mañana, 2 noche b:
2 mañana, 2 noche
4 Duración del tratamiento en niños y adolescentes Genotipo 1:
La duración recomendada del tratamiento es de 1 año.
Los pacientes que no muestran una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica sostenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 Semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2 ó 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Modificación de dosis para todos los pacientes Si se produjeran reacciones adversas o alteraciones analíticas importantes durante el tratamiento con Ribavirina y peginterferón alfa-2b o interferón alfa-2b, se deberán modificar las dosis de ambos productos, si procede, hasta que cedan las reacciones adversas.
En los ensayos clínicos se desarrollaron unas normas para la modificación de la dosis (ver la Tabla 3, Normas de modificación de la dosis).
Como el cumplimiento puede ser importante en el resultado de la terapia, la dosis se debe mantener lo más cercana posible a la dosis estándar recomendada.
No se puede descartar el posible impacto negativo que la reducción de la dosis de ribavirina tenga sobre los resultados en términos de eficacia.
Tabla 3 Normas de modificación de la dosis Pruebas de Laboratorio
Suspender el tratamiento de combinación si:
Hemoglobina Adultos:
< 10 g/ dl
< 8,5 g/ dl
en: pacientes con
disminución de la hemoglobina
≥ 2 g/ dl
< 12 g/ dl tras 4 semanas
antecedentes de
durante un periodo de 4 semanas de
de tratamiento a dosis
cardiopatía estable
tratamiento (reducción permanente de la
reducida
Pediatría: no procede (ver sección 4.4)
dosis)
Leucocitos
< 1,5 x 109/ l -
< 1,0 x 109/ l
Neutrófilos Plaquetas
- < 0,75 x 109/ l - Adulto < 50 x 109/ l Pediátrica < 80 x 109/ l
< 0,5 x 109/ l Adulto < 25 x 109/ l Pediátrica < 50 x 109/ l
Bilirrubina – Directa Bilirrubina – Indirecta
- - > 5 mg/ dl -
2,5 x LSN** Adulto > 4 mg/ dl Pediátrica > 5 mg/ dl (durante > 4 semanas)
Creatinina Alanino aminotransferasa/ aspartato aminotransferasa (ALT/ AST)
- - - -
> 2,0 mg/ dl 2 x valor basal y > 10 x LSN**
* Administrar dividido en dos dosis, por la mañana y por la noche. ** Límite superior de la normalidad
5 Poblaciones especiales
Empleo en la insuficiencia renal:
La farmacocinética de la ribavirina se encuentra alterada en los pacientes con insuficiencia renal, como consecuencia de una reducción del aclaramiento aparente en estos pacientes (ver sección 5.2).
Por tanto, se recomienda la evaluación de la función renal en todos los pacientes antes del comienzo de la administración de Ribavirina.
Los pacientes con un aclaramiento de creatinina < 50 ml/ minuto no deberán recibir Ribavirina (ver sección 4.3).
Los pacientes con alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Si la creatinina sérica aumenta a > 2 mg/ dl (Tabla 3), deben interrumpirse Ribavirina y peginterferón alfa- 2b/ interferón alfa-2b.
Empleo en la insuficiencia hepática:
No hay ninguna interacción farmacocinética entre la ribavirina y la función hepática (ver sección 5.2).
Por tanto, no se precisa el ajuste de la dosis de Ribavirina en los pacientes con insuficiencia hepática.
Empleo en la edad avanzada (≥ 65 años de edad):
No parece haber un efecto significativo de la edad en la farmacocinética de la ribavirina.
Sin embargo, al igual que en los pacientes más jóvenes, antes de la administración de Ribavirina debe evaluarse la función renal (ver sección 5.2).
Empleo en pacientes menores de 18 años de edad:
Ribavirina puede utilizarse en combinación con interferón alfa-2b en niños (edad igual o superior a 3 años) y adolescentes.
La elección de la formulación se basa en las características individuales del paciente (ver sección 4.1).
No se han evaluado la seguridad y la eficacia de Ribavirina con interferón pegilado u otras formas de interferón (es decir, no alfa-2b) en estos pacientes.
Pacientes coinfectados con VHC/ VIH:
Los pacientes en tratamiento con un nucleósido inhibidor de la transcriptasa inversa en asociación con ribavirina e interferón alfa-2b o peginterferón alfa-2b pueden presentar mayor riesgo de toxicidad mitocondrial, acidosis láctica y descompensación hepática (ver sección 4.4).
Ver también la información referente a medicamentos antirretrovirales.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Mujeres embarazadas (ver secciones 4.4, 4.6 y 5.3).
Ribavirina no deberá iniciarse hasta que se
haya obtenido un resultado negativo de un test de embarazo, practicado inmediatamente antes del comienzo del tratamiento.
- Mujeres que estén en periodo de lactancia.
- Enfermedad cardiaca grave preexistente, como cardiopatía inestable o no controlada, en los seis
meses anteriores (ver sección 4.4).
- Situaciones clínicas graves, tales como pacientes con insuficiencia renal crónica, pacientes con
aclaramiento de creatinina < 50 ml/ minuto y/ o en hemodiálisis.
- Insuficiencia hepática grave o cirrosis hepática descompensada.
- Hemoglobinopatías (p. ej., talasemia, anemia de células falciformes).
- El inicio de tratamiento con peginterferón alfa-2b está contraindicado en pacientes coinfectados con
VHC/ VIH con cirrosis y un índice Child-Pugh ≥ 6.
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio.
Debido a la coadministración con peginterferón alfa-2b o interferón alfa-2b:
- Hepatitis autoinmune; o antecedentes de enfermedad autoinmune.
6 4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento de combinación de Ribavirina con peginterferón alfa-2b o interferón alfa-2b e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
En niños y adolescentes tratados con Ribavirina en combinación con interferón alfa-2b, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%) durante el tratamiento y durante el periodo de seguimiento de 6 meses después del tratamiento.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Ribavirina y peginterferón alfa-2b o interferón alfa-2b, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con Ribavirina en combinación con peginterferón alfa-2b o interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de Ribavirina e interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas graves está contraindicado (ver sección 4.3).
Según los resultados de los ensayos clínicos, la utilización de ribavirina en monoterapia no es eficaz, por lo que Ribavirina no debe emplearse solo.
La seguridad y la eficacia de esta asociación solamente se han demostrado utilizando cápsulas de ribavirina junto con solución inyectable de peginterferón alfa2b o interferón alfa-2b.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), puede considerarse el tratamiento sin confirmación histológica.
Se deberán consultar las recomendaciones de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Riesgo teratogénico:
Pacientes de sexo femenino:
Ribavirina no debe utilizarse por mujeres embarazadas (ver sección 4.3).
Deberá tenerse una especial precaución para evitar el embarazo en las pacientes (ver secciones 4.6 y 5.3).
Pacientes de sexo masculino y sus parejas femeninas:
Deberá tenerse una especial precaución para evitar el embarazo en las parejas de los pacientes varones que estén tomando Ribavirina (ver secciones 4.6 y 5.3).
Hemólisis:
En los ensayos clínicos, se observó una disminución de los niveles de hemoglobina hasta < 10 g/ dl en el 14% de los pacientes adultos y en el 7% de los niños y adolescentes tratados con Ribavirina en asociación con peginterferón alfa-2b (sólo adultos) o interferón alfa-2b (adultos y niños o adolescentes).
Aunque la ribavirina no ejerce efectos cardiovasculares directos, la anemia asociada al Ribavirina podría resultar en un deterioro de la función cardiaca o una exacerbación de los síntomas de enfermedad coronaria, o en ambos efectos.
Por tanto, Ribavirina debe administrarse con precaución en los pacientes con una enfermedad cardiaca preexistente (ver sección 4.3).
El estado cardiaco se debe evaluar antes de comenzar el tratamiento y requiere un seguimiento clínico durante el mismo; se debe interrumpir el tratamiento si se produce cualquier deterioro de la función cardíaca (ver sección 4.2).
7 Cardiovascular:
Los pacientes adultos con antecedentes de insuficiencia cardíaca congestiva, infarto de miocardio y/ o que padezcan, o hayan padecido, trastornos del ritmo cardiaco deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda realizar electrocardiogramas antes del tratamiento y durante el mismo.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento.
No hay datos de niños o adolescentes con historia de enfermedad cardíaca.
Hipersensibilidad aguda:
Si se produjera una reacción de hipersensibilidad aguda (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia), debe suspenderse inmediatamente la administración de Ribavirina e instaurarse el tratamiento médico adecuado.
Las erupciones cutáneas pasajeras no requieren la interrupción del tratamiento.
Cambios oculares:
Ribavirina se utiliza en terapia de combinación con interferones alfa.
En terapia de combinación con interferones alfa se han notificado en casos raros, retinopatías que incluyen hemorragias retinianas, exudados algodonosos, papiledema, neuropatía óptica y obstrucción de vena o arteria retiniana que puede resultar en pérdida de visión.
Todos los pacientes deben someterse a una exploración inicial del ojo.
Cualquier paciente que se queje de disminución o pérdida de la visión debe pasar una rápida y completa exploración del ojo.
Los pacientes con trastornos oftalmológicos previos (ej., diabéticos o con retinopatía hipertensiva) deben someterse a exploraciones oftalmológicas periódicas durante la terapia de combinación con interferones alfa.
La terapia de combinación con interferones alfa debe interrumpirse en pacientes que desarrollen trastornos oftalmológicos nuevos, o si empeoran los existentes.
Función hepática:
Todo paciente que durante el tratamiento desarrolle una anomalía significativa de las pruebas de función hepática deberá ser controlado estrechamente.
Se suspenderá el tratamiento en pacientes que desarrollen prolongación de los marcadores de coagulación que pueda indicar descompensación hepática.
Seguimiento suplementario específico para niños y adolescentes
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de Ribavirina e interferón alfa-2b en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con Ribavirina en combinación con interferón alfa-2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con Ribavirina e interferón alfa- 2b desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con interferón alfa-2b, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con interferón alfa-2b puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con Ribavirina e interferón alfa-2b.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
8 Coinfección VHC/ VIH:
Toxicidad mitocondrial y acidosis láctica:
Debe tenerse precaución en pacientes VIH-positivos co- infectados con VHC que estén en tratamiento con un nucleósido inhibidor de la transcriptasa inversa (especialmente ddI y d4T) y la asociación interferón alfa-2b/ ribavirina.
En la población VIH-positiva tratada con un nucleósido inhibidor de la transcriptasa inversa, deben controlarse con atención los marcadores de toxicidad mitocondrial y acidosis láctica cuando se administra ribavirina.
En particular:
- la administración conjunta de Ribavirina y didanosina no está recomendada debido al riesgo de
toxicidad mitocondrial (ver sección 4.5).
- la administración conjunta de Ribavirina y estavudina debe evitarse para limitar el riesgo de
empeorar la toxicidad mitocondrial.
Descompensación hepática en pacientes coinfectados con VHC/ VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solos o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otras variables basales que pueden asociarse con un mayor riesgo de descompensación hepática en pacientes coinfectados incluyen el tratamiento con didanosina y concentraciones elevadas de bilirrubina sérica.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser cuidadosamente controlados y se deberá evaluar su índice Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se deberá reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/ VIH:
Los pacientes coinfectados con VHC/ VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden controlar reduciendo la dosis, se debe realizar un cuidadoso seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “ Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ribavirina y zidovudina presentan mayor riesgo de desarrollar anemia; por lo tanto, no se recomienda el uso concomitante de ribavirina y zidovudina (ver sección 4.5).
Pacientes con recuento bajo de CD4:
En pacientes coinfectados con VHC/ VIH con recuento de CD4 por debajo de 200 células/ µl, los datos disponibles sobre eficacia y seguridad son limitados (N = 25).
Por lo tanto, se debe tener precaución en el tratamiento de pacientes con bajo recuento de CD4.
Consulte la ficha técnica (Resumen de las Características del Producto) de los medicamentos antirretrovirales que se administren en combinación con el tratamiento frente a VHC con el fin de conocer y manejar los efectos tóxicos específicos de cada producto y por la posibilidad de que se solapen efectos tóxicos con para Ribavirina y peginterferón alfa-2b.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden provocar caída de dientes, en pacientes que reciben tratamiento combinado con Ribavirina y peginterferón alfa-2b o interferón alfa-2b.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Ribavirina y peginterferón alfa-2b o interferón alfa-2b.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
9 Pruebas de laboratorio:
Antes de iniciar el tratamiento, se deberán realizar pruebas hematológicas y de bioquímica sanguínea estándar (hemograma completo, recuento de plaquetas, electrolitos, creatinina sérica, pruebas funcionales hepáticas, ácido úrico) en todos los pacientes.
Los valores basales aceptables que se podrían considerar como referencia antes de comenzar el tratamiento con Ribavirina son:
Hemoglobina
Adulto: ≥ 12 g/ dl (mujeres); ≥ 13 g/ dl (hombres) Pediátrica: ≥ 11 g/ dl (mujeres); ≥ 12 g/ dl (hombres)
Plaquetas Recuento de neutrófilos
≥ 100.000/ mm3 ≥ 1.500/ mm3
Los exámenes de laboratorio han de practicarse en las semanas 2 y 4 de tratamiento y, a partir de entonces, de manera periódica según aconseje la clínica.
En las mujeres fértiles:
Se debe efectuar un test de embarazo mensualmente durante el tratamiento y durante los cuatro meses siguientes a la interrupción de éste.
En las parejas de sexo femenino de pacientes varones se debe efectuar un test de embarazo mensualmente durante el tratamiento y los siete meses siguientes a su interrupción (ver sección 4.6).
El ácido úrico podría elevarse en los pacientes sometidos a tratamiento con Ribavirina a causa de la hemólisis; Por lo tanto, en los pacientes predispuestos deberá controlarse cuidadosamente el posible desarrollo de un cuadro de gota.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de estudios in vitro que utilizaron preparaciones de microsomas hepáticos humanos y de rata mostraron que la ribavirina no es metabolizada por las enzimas del citocromo P450.
La ribavirina no inhibe las enzimas del citocromo P450.
Los estudios de toxicidad no han proporcionado evidencia alguna de que la ribavirina induzca las enzimas hepáticas.
Por tanto, el riesgo de interacciones basadas en las enzimas del citocromo P450 es mínimo.
No se han realizado estudios de interacción de Ribavirina con otros medicamentos, con excepción de peginterferón alfa-2b, interferón alfa-2b y antiácidos.
Interferón alfa-2b:
En un estudio farmacocinético con dosis múltiple, no se observaron interacciones farmacocinéticas entre Ribavirina y peginterferón alfa-2b, o interferón alfa-2b.
Antiácidos:
La biodisponibilidad de 600 mg de ribavirina disminuyó al administrarse junto con un antiácido que contenía aluminio, magnesio y simeticona; el AUCtf disminuyó un 14%.
Es posible que la disminución de la biodisponibilidad en este estudio se debiera a un retraso de la distribución de la ribavirina o a la modificación del pH.
Esta interacción no se considera que sea clínicamente relevante.
Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad podría potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de Ribavirina y didanosina.
Se han notificado casos de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos de los cuales tuvieron un desenlace fatal (ver sección 4.4).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si este ya está
10 instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
El riesgo de interacciones puede persistir hasta durante dos meses (cinco semividas de la ribavirina) después de interrumpir el tratamiento con Ribavirrina debido a su larga semivida (ver sección 5.2).
No hay pruebas de interacción de la ribavirina con los inhibidores de la transcriptasa inversa de tipo no nucleósido o con los inhibidores de la proteasa.
4.6 Embarazo y lactancia
El uso de Ribavirina está contraindicado durante el embarazo.
Datos preclínicos:
- Fertilidad:
En estudios en animales, la ribavirina produjo efectos reversibles sobre la
espermatogénesis (ver sección 5.3).
- Teratogenicidad:
En todas las especies animales sometidas a estudios adecuados se ha demostrado
un importante potencial teratogénico y/ o embriotóxico de la ribavirina, manifestado incluso a dosis tan bajas como una vigésima parte de la dosis humana recomendada (ver sección 5.3).
- Genotoxicidad:
Ribavirina induce genotoxicidad (ver sección 5.3).
Pacientes de sexo femenino:
Ribavirina no debe utilizarse por mujeres embarazadas (ver secciones 4.3, 4.4 y 5.3).
Deberá tenerse una especial precaución para evitar el embarazo en las pacientes.
El tratamiento con Ribavirina no deberá iniciarse hasta que se haya obtenido un resultado negativo de un test de embarazo, practicado inmediatamente antes del comienzo del tratamiento.
Las mujeres fértiles y sus parejas deberán utilizar un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización; durante este tiempo se deben efectuar tests de embarazo mensuales (ver sección 4.4).
Si se produjera un embarazo durante el tratamiento o en los cuatro meses siguientes a la interrupción del tratamiento, deberá advertirse a la paciente del importante riesgo teratogénico de la ribavirina para el feto.
Pacientes de sexo masculino y sus parejas femeninas:
Deberá tenerse una especial precaución para evitar el embarazo en las parejas de los pacientes varones que estén tomando Ribavirina (ver secciones 4.3, 4.4 y 5.3).
La ribavirina se acumula en el interior de las células y se elimina del organismo muy lentamente.
Se desconoce si la ribavirina contenida en el esperma ejercerá sus potenciales efectos teratogénicos o genotóxicos sobre el embrión/ feto humano.
Aunque los datos del seguimiento prospectivo de, aproximadamente, 300 embarazos con exposición paterna a ribavirina no han demostrado un incremento del riesgo de malformaciones comparado con la población en general, ni ningún modelo específico de malformación, los pacientes masculinos y sus parejas femeninas en edad fértil deben usar un método anticonceptivo eficaz durante el tratamiento con Ribavirina y durante siete meses después del tratamiento.
Se debe instruir a los hombres cuyas parejas estén embarazadas, para que utilicen condón para reducir al mínimo la llegada de ribavirina a la pareja.
Lactancia:
Se desconoce si la ribavirina se excreta en la leche humana.
Dado el riesgo de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Ribavirina sobre la capacidad para conducir y utilizar máquinas es nula o insignificante; sin embargo, el peginterferón alfa-2b o interferón alfa-2b al que se asocia sí podría ejercer efecto.
Por tanto, debe advertirse a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
11 Pacientes adultos:
La seguridad de Ribavirina cápsulas se ha evaluado con los datos de tres ensayos clínicos en pacientes no expuestos previamente a interferón (pacientes no tratados previamente con interferón): dos ensayos estudiaron Ribavirina asociado a interferón alfa-2b y un ensayo estudió Ribavirina asociado a peginterferón alfa-2b.
Los pacientes tratados con interferón alfa-2b y ribavirina después de una recidiva tras un tratamiento con interferón o tratados durante un periodo más corto, parecen tener un mejor perfil de seguridad que el que se describe a continuación.
Las reacciones adversas enumeradas en la Tabla 4 se basan en la experiencia obtenida en ensayos clínicos en pacientes naive adultos tratados durante 1 año y en la utilización postcomercialización.
También se enumeran en la Tabla 4 algunas reacciones adversas, generalmente atribuidas a la terapia con interferón, pero que han sido notificadas en el contexto de la terapia de la Hepatitis C (en combinación con ribavirina),.
Además, para las reacciones adversas que pueden atribuirse a la monoterapia con interferón, remítase a las Fichas Técnicas de peginterferón alfa-2b e interferón alfa2b.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se enumeran por frecuencias utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4 Reacciones adversas notificadas durante los ensayos clínicos o tras la comercialización de ribavirina con interferón pegilado alfa-2b o interferón alfa-2b en inyección Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Infección viral, faringitis Infección fúngica, otitis media, herpes simple, infección del tracto urinario
Raras:
Neumonía*
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos) Frecuentes:
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico
Anemia, neutropenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica* Aplasia eritrocitaria pura, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raros:
Frecuencia no conocida:
Trastornos endocrinos
Sarcoidosis* Síndrome de Vogt-Koyanagi-Harada, lupus eritematoso sistémico, artritis reumatoide (nueva o agravada), vasculitis, reacciones de hipersensibilidad aguda como urticaria, angioedema, broncoconstricción, anafilaxis
Frecuentes:
Raros:
Hipotiroidismo, hipertiroidismo Diabetes
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Anorexia Hiperglucemia, hiperuricemia, hipocalcemia, deshidratación, aumento del apetito, sed
Muy raros:
Trastornos psiquiátricos
Hipertrigliceridemia* 12
Muy frecuentes:
Frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional Ideación suicida, psicosis, comportamiento agresivo, confusión, agitación, nerviosismo, alteración del sueño, problemas para dormir, llanto no habitual, apatía, disminución de la libido
Raros:
Muy raros:
Frecuencia no conocida:
Trastornos del sistema nervioso
Alucinaciones Suicidio* Cambio del estado mental
Muy frecuentes:
Cefalea, mareo, sequedad de boca, disminución de la concentración
Frecuentes:
Ataxia, temblor, parestesia, disfonía, pérdida del gusto, hipoestesia, hiperestesia, somnolencia, migraña, hipertonía, disgeusia
Raros:
Muy raros:
Frecuencia no conocida:
Trastornos oculares
Ataque (convulsiones)*, neuropatía periférica* Hemorragia cerebrovascular*, isquemia cerebrovascular*, encefalopatía*, polineuropatía* Parálisis facial, neuropatías (incluyendo mononeuropatías)
Frecuentes:
Visión borrosa, conjuntivitis, dolor ocular, vision anormal, alteración de la glándula lacrimal
Raros:
Hemorragias en la retina*, retinopatías (incluyendo edema macular)*, obstrucción de la arteria retiniana*, obstrucción de la vena retiniana*, neuritis óptica*, papiledema*, pérdida de la agudeza visual o del campo visual*, exudados algodonosos*
Trastornos cardíacos
Vértigo, alteración/ pérdida de audición, tinnitus, dolor de oídos
Raros:
Muy raros:
Palpitaciones, taquicardia Cardiomiopatía*, arrítmia* Infarto de miocardio*, isquemia cardíaca*
Frecuentes:
Muy raros:
Hipotensión, hipertensión, síncope, rubor Isquemia periférica*
Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes:
Frecuentes:
Disnea, tos Sinusitis, bronquitis, epistaxis, rinitis, trastornos respiratorios, congestión nasal, rinorrea, tos no productiva
Muy raros:
Infiltraciones pulmonares*, pneumonitis*, pneumonitis intersticial *
Diarrea, vomitos, náuseas, dolor abdominal
13 Frecuentes:
Estomatitis ulcerativa, estomatitis, colitis, dolor en el cuadrante superior derecho, dispepsia, reflujo gastroesofágico*, glositis, sangrado gingival, gingivitis, diarrea, estreñimiento, flatulencias
Raros:
Muy raros:
Frecuencia no conocida:
Trastornos hepatobiliares
Pancreatitis* Colitis isquémica*, colitis ulcerativa* Trastornos periodontales, trastornos dentales
Frecuentes:
Muy raros:
Hepatomegalia, ictericia, hiperbilirrubinemia* Hepatotoxicicidad (incluyendo víctimas mortales)*
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Frecuentes:
Alopecia, prurito, sequedad cutánea, rash Psoriasis, empeoramiento de la psoriasis, eczema, reacción de fotosensibilidad, rash maculopapular, rash eritematoso, dermatitis, acné, forunculosis*, eritema, trastorno cutáneo, moretón, aumento de la sudoración, textura del pelo anormal, trastorno de las uñas*
Muy raros:
Síndrome de Stevens Johnson*, necrolisis epidérmica tóxica*, eritema multiforme*
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Frecuentes:
Raros:
Artralgia, mialgia, dolor musculosquelético Artritis Rabdomiolisis*, miositis*
Frecuentes:
Raros:
Muy raros:
Trastornos del aparato reproductor y de Frecuentes:
Masculino: impotencia, prostatitis Disfunción sexual (no especificada)*
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre, síntomas pseudogripales, astenia, irritabilidad
Frecuentes:
Dolor torácico, edema periférico, malestar, dolor en el punto de inyección, edema facial*
Muy raros:
Exploraciones complementarias
Necrosis en el lugar de inyección
Muy frecuentes:
Frecuentes:
Pérdida de peso Murmullos cardíacos, orina anormal
* Como ribavirina se prescribe siempre con un medicamento con interferón alfa, y como no es posible cuantificar de manera exacta la frecuencia de las reacciones adversas a medicamentos observadas en la experiencia postcomercialización, la frecuencia notificada que se muestra en la tabla de arriba proviene de los ensayos clínicos que utilizan ribavirina en combinación con Interferón alfa-2b (pegilado o no pegilado).
Se observó una reducción en las concentraciones de hemoglobina > 4 g/ dl en el 30% de los pacientes tratados con Ribavirina y peginterferón alfa-2b y en el 37% de los pacientes tratados con Ribavirina + interferón alfa-2b.
Los niveles de hemoglobina disminuyeron por debajo de 10 g/ dl en hasta el 14% de los pacientes adultos y el 7% de los niños y adolescentes tratados con Ribavirina en asociación con peginterferón alfa-2b (sólo adultos) o interferón alfa-2b.
14 La mayoría de los casos de anemia, neutropenia, y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más grave en pacientes tratados con Ribavirina en asociación con peginterferón alfa-2b (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]); se notificó también leucopenia grado 3 de la OMS en el 7% de este grupo de tratamiento.
En algunos pacientes tratados con Ribavirina en asociación con peginterferón alfa-2b o interferón alfa-2b en ensayos clínicos, se observó un aumento en los niveles de ácido úrico y de bilirrubina indirecta asociados con hemólisis, pero los valores volvieron a niveles basales a las cuatro semanas después de finalizar el tratamiento.
De los pacientes con niveles elevados de ácido úrico, muy pocos sufrieron un ataque de gota, ninguno requirió modificación del tratamiento ni salió del ensayo clínico.
Pacientes coinfectados con VHC/ VIH:
En los pacientes coinfectados con VHC/ VIH que recibieron Ribavirina en combinación con peginterferón alfa-2b, otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los ensayos con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma- glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con nucleósidos inhibidores de la transcriptasa inversa asociados con ribavirina para la coinfección por VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/ VIH:
Aunque los efectos toxicos hematológicos: neutropenia, trombocitopenia y anemia, se produjeron más frecuentemente en pacientes coinfectados con VHC/ VIH, la mayoría se pudieron controlar mediante la modificación de las dosis y raramente fue necesaria la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron más frecuentemente en pacientes que recibieron Ribavirina en combinación con peginterferón alfa-2b en comparación con los pacientes que recibieron Ribavirina en combinación con interferón alfa-2b.
En el Estudio 1 (ver sección 5.1), se observó una disminución en el recuento absoluto de neutrófilos por debajo de 500 células/ mm3 en el 4% (8/ 194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/ mm3 en el 4% (8/ 194) de los pacientes que recibieron Ribavirina en combinación con peginterferón alfa-2b.
Se notificó anemia (hemoglobina < 9,4 g/ dl) en el 12% (23/ 194) de los pacientes tratados con Ribavirina en combinación con peginterferón alfa-2b.
Disminución de linfocitos CD4:
El tratamiento con Ribavirina en combinación con peginterferón alfa-2b se asoció con disminuciones en el recuento absoluto de células CD4+ durante las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
El descenso en el recuento de células CD4+ fue reversible cuando se disminuyó la dosis o cesó el tratamiento.
El uso de Ribavirina en combinación con peginterferón alfa-2b no tuvo un impacto negativo apreciable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuento de células CD4+ < 200/ µl (ver sección 4.4).
Consulte la Ficha Técnica (Resumen de las Características del Producto) de los medicamentos antirretrovirales que se administren en combinación con el tratamiento frente a VHC con el fin de conocer y manejar los efectos tóxicos específicos de cada producto y por la posibilidad de que se solapen efectos tóxicos con Ribavirina en combinación con peginterferón alfa-2b.
Niños y adolescentes:
15 En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría ya que se observó una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente, en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente, en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas notificadas, enumeradas en la Tabla 5, se basan en la experiencia de ensayos clínicos pediátricos.
Dentro de la clasificación por órganos y sistemas, las reacciones adversas se enumeran por frecuencias utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 5
Reacciones adversas notificadas muy frecuentemente y frecuentemente durante
ensayos clínicos de ribavirina con interferón alfa-2b en inyección en pacientes pediátricos
Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Infección viral, faringitis Infección fúngica. infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos) Frecuentes:
Frecuentes:
Frecuentes:
Hipotiroidismo Hipertiroidismo, virilismo
Frecuentes:
Anorexia Hipertrigliceridemia, hiperuricemia, aumento del apetito
Frecuentes:
Depresión, insomnio, labilidad emocional Ideación suicida, reacciones agresivas, confusión, trastornos del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, problemas para dormir, apatía
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, problemas de concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, vision anormal, alteración de la glándula lacrimal
Trastornos gastrointestinales
Trastornos hepatobiliares
Diarrea, vomitos, náuseas, dolor abdominal Ulceración en la boca, estomatitis ulcerativa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, trastorno rectal, trastorno gastrointestinal, estreñimiento, diarrea, dolor dental, trastrornos dentales
Frecuentes:
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, trastorno cutáneo, trastorno de las uñas, decoloración de la piel, prurito, sequedad de la piel, eritema, moretón, aumento de la sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Trastornos renales y urinarios Frecuentes:
Artralgia, mialgia, dolor musculosquelético Eneuresis, trastornos en la micción, incontinencia urinaria
Trastornos del aparato reproductor y de la mama Frecuentes:
Masculino: dolor testicular
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre, síntomas pseudogripales, malestar, irritabilidad
Frecuentes:
Dolor torácico, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Laceración de la piel
4.9 Sobredosis
En los ensayos clínicos con Ribavirina empleado en asociación con peginterferón alfa-2b o interferón alfa- 2b, la sobredosis máxima registrada en un paciente, en un intento de suicidio, fue una dosis total de 10 g de Ribavirina (50 cápsulas de 200 mg) y 39 MUI de interferón alfa-2b (13 inyecciones subcutáneas de 3 MUI cada una), en un día.
El paciente fue observado durante dos días en el servicio de reanimación, sin que durante este tiempo se evidenciaran acontecimientos adversos producidos por la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas 17 Grupo farmacoterapéutico:
Agentes antivirales de acción directa, nucleósidos y nucleótidos (excluidos los inhibidores de la transcriptasa inversa), código ATC:
J05A B04.
La Ribavirina es un análogo sintético de nucleósidos que ha demostrado actividad in vitro frente a ciertos virus ARN y ADN.
Se desconoce el mecanismo por el que ribavirina asociado a peginterferón alfa-2b o interferón alfa-2b ejerce sus efectos frente al VHC.
En diversos ensayos clínicos, se investigaron formulaciones orales de Ribavirina en monoterapia como tratamiento de la hepatitis C crónica.
Los resultados de estas investigaciones mostraron que Ribavirina en monoterapia no ejercía efectos en cuanto a la eliminación del virus de la hepatitis (ARN-VHC) o a la mejoría de la histología hepática tras seis a 12 meses de tratamiento y seis meses de seguimiento.
Ensayos clínicos con Ribavirina en adultos Se evaluó en varios ensayos clínicos la utilización de Ribavirina en tratamiento de combinación con peginterferón alfa-2b o interferón alfa-2b.
Los pacientes elegibles para estos ensayos clínicos tenían hepatitis C crónica confirmada por un valor positivo del test de reacción en cadena de la polimerasa (VHC-ARN polymerase chain reaction, PCR) (> 30 UI/ ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
Pacientes no tratados previamente Tres ensayos evaluaron la utilización de interferón en pacientes no tratados previamente, dos con Ribavirina + interferón alfa-2b (C95-132 e I95-143) y uno con Ribavirina + peginterferón alfa-2b (C/ I98- 580).
En todos los casos el tratamiento duró un año con un seguimiento de seis meses.
La respuesta virológica sostenida al final del seguimiento se incrementó significativamente por la adición de Ribavirina al interferón alfa-2b (41% frente a 16%, p < 0,001).
En los ensayos clínicos C95-132 e I95-143, la asociación Ribavirina + interferón alfa-2b demostró ser significativamente más eficaz que la monoterapia con interferón alfa-2b (duplicación de la respuesta sostenida).
El tratamiento combinado también disminuyó la tasa de recidiva.
Esto se observó para todos los genotipos del VHC, en particular para el Genotipo 1, para el que se redujo la tasa de recidiva en un 30% en comparación con la monoterapia con el interferón alfa-2b.
En el ensayo clínico C/ I98-580, 1.530 pacientes no tratados previamente fueron tratados durante un año con uno de los siguientes regímenes de combinación: • Ribavirina (800 mg/ día) + peginterferón alfa-2b (1,5 microgramos/ Kg/ semana) (n= 511). • Ribavirina (1.000/ 1.200 mg/ día) + peginterferon alfa-2b (1,5 microgramos/ kg/ semana durante un mes seguido por 0,5 microgramos/ kg/ semana durante 11 meses) (n = 514). • Ribavirina (1.000/ 1.200 mg/ día) + interferón alfa 2b (3 MUI tres veces a la semana) (n=505).
En este ensayo, la asociación de Ribavirina y peginterferón alfa-2b (1,5 microgramos/ kg/ semana) fue significativamente más eficaz que la asociación de Ribavirina e interferón alfa-2b, particularmente en pacientes infectados con Genotipo 1.
La respuesta sostenida fue valorada por la tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de Ribavirina administrada en asociación con peginterferón alfa-2b o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/ kg de Ribavirina (dosis de 800 mg en el paciente tipo de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/ kg de Ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/ kg de Ribavirina fueron aún más altas.
18 Tabla 6 Tasas de respuesta sostenida con Ribavirina + peginterferón alfa-2b (por dosis de Ribavirina [mg/ kg], genotipo y carga viral) Genotipo VHC
Dosis de
P 0,5/ R
Todos los Genotipos Todos
54%
47%
47%
≤ 10,6 > 10,6
50% 61%
41% 48%
27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/ 3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P1,5/ R P0,5/ R I/ R
Ribavirina (800 mg) + peginterferón alfa-2b (1,5 microgramos/ kg) Ribavirina (1.000/ 1.200 mg) + peginterferón alfa-2b (1,5 a 0,5 microgramos/ kg) Ribavirina (1.000/ 1.200 mg) + interferón alfa-2b (3 MUI)
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron peginterferón alfa-2b, 1,5 microgramos/ kg por vía subcutánea, una vez a la semana, en combinación con Ribavirina 800 mg – 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/ 4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral*
peginterferón alfa-2b 1,5 µg/ kg Una Vez a la Semana y Ribavirina 800- 1.400 mg/ día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
Todos los sujetos
94% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC 2 ≤ 600.000 UI/ ml > 600.000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22)
VHC 3 ≤ 600.000 UI/ ml > 600.000 UI/ ml
93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
19 El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo pivotal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ ml) recibieron peginterferón alfa-2b, 1,5 microgramos/ kg por vía subcutánea, una vez a la semana, en combinación con Ribavirina ajustado a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/ 235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/ 97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas podría estar asociado con una tasa de respuesta sostenida más alta (11/ 11) y con un menor riesgo de recaída (0/ 11 en comparación con 7/ 96 tras 24 semanas de tratamiento).
Predictibilidad de respuesta virológica sostenida en pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8 Predictibilidad de la respuesta sostenida por respuesta viral a la semana 12 y genotipo* Tratamiento
Genotipo
Respuesta viral a la Respuesta semana 12 sostenida
Valor de predicción negativo
Ribavirina (> 10,6 mg/ kg) +
1
Sí 75% (82/ 110)
71% (58/ 82)
semana 48 de tratamiento
No 25% (28/ 110)
0% (0/ 28)
100%
Ribavirina 800 – 1.400 mg + peginterferón alfa-2b 1,5
2y3
Sí 99% (213/ 215)
83% (177/ 213)
semana 24 de tratamiento
No 1% (2/ 215)
50% (1/ 2)
50%
*refleja pacientes con datos disponibles de 12 semanas
Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se recoge en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir Ribavirina (800 mg/ día) junto con peginterferón alfa-2b (1,5 µg/ kg/ semana), o Ribavirina (800 mg/ día) junto con interferón alfa-2b (3 MUI TVS) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, unicéntrico que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir Ribavirina (800 – 1.200 mg/ día según su peso) junto con peginterferón alfa-2b (100 ó 150 µg/ semana según su peso), o Ribavirina (800 – 1.200 mg/ día según su peso) junto con interferón alfa-2b (3 MUI TVS).
La duración del tratamiento fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 9 Respuesta virológica sostenida basada en el genotipo tras el tratamiento con Ribavirina en combinación con peginterferón alfa-2b en pacientes coinfectados con VHC/ VIH
20
Estudio 11
Estudio 22
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test Cochran-Mantel Haenszel Chi cuadrado. b: valor de p basado en el test chi-cuadrado. c: pacientes < 75 kg que recibieron 100 µg/ semana de peginterferón alfa-2b y pacientes ≥ 75 kg que recibieron 150 µg/ semana de peginterferón alfa-2b. d: la dosis de Ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se realizaron biopsias hepáticas antes y después del tratamiento, y se pudieron obtener en 210 de los 412 pacientes (51%).
Tanto la puntuación Metavir como el índice Ishak disminuyeron entre los pacientes tratados con Ribavirina en combinación con peginterferón alfa-2b.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (- 0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró un empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Pacientes en los que ha fracasado el tratamiento previo Repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo (pacientes con recaída y pacientes que no responden) con peginterferón alfa-2b en combinación con Ribavirina En un ensayo no comparativo, 1.336 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ ribavirina, se volvieron a tratar con peginterferón alfa-2b, 1,5 microgramos/ kg por vía subcutánea, una vez a la semana, en combinación con Ribavirina ajustado al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo a la Semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta al tratamiento se definió como niveles indetectables de ARN-VHC 24 semanas después del tratamiento (Tabla 10).
21 Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
interferón alfa 2b/ Ribavirina Respuesta 99% IC Virológica Sostenida %(n)
peginterferón alfa 2b/ Ribavirina Respuesta 99% IC Virológica Sostenida %(n)
Global Respuesta previa
25 (255/ 1.030) 21, 28
16 (48/ 299) 11, 22
Recaída Genotipo 1/ 4 Genotipo 2/ 3 NR Genotipo 1/ 4 Genotipo 2/ 3 Genotipo
45 (95/ 213) 36, 53 34 (52/ 154) 24, 44 73 (41/ 56) 58, 89 17 (117/ 673) 14, 21 13 (75/ 592) 9, 16 51 (40/ 78) 37, 66
36 (40/ 112) 24, 47 29 (24/ 83) 16, 42 55 (16/ 29) 4 (7/ 172) 0, 8 4 (6/ 160) 0, 8 10 (1/ 10) -
1 2/ 3 4 Puntuación METAVIR de Fibrosis
17 (138/ 825) 13, 20 62 (103/ 166) 52, 72 31 (10/ 32) 10, 52
12 (28/ 243) 6, 17 44 (17/ 39) 23, 64 20 (3/ 15) -
F2 F3 F4 Carga Viral Basal
32 (92/ 289) 25, 39 27 (86/ 323) 20, 33 19 (77/ 416) 14, 23
23 (15/ 66) 9, 36 17 (16/ 92) 7, 28 12 (17/ 141) 5, 19
Alta Carga Viral (≥ 600.000 UI/ ml)
21 (128/ 622) 16, 25
9 (17/ 192) 4, 14
Baja Carga Viral (< 600.000 UI/ ml)
31 (127/ 406) 25, 37
29 (30/ 105) 17, 40
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/ plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación
En términos generales, aproximadamente el 37% de los pacientes presentó niveles indetectables de ARN- VHC plasmático en la Semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 57% (282/ 499).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la Semana 12, las tasas de respuesta sostenida fueron del 59% y 47%, respectivamente.
En los pacientes que presentan una disminución de la carga viral > 2 log pero con niveles detectables de virus a la Semana 12, la respuesta virológica sostenida estimada en términos generales es de aproximadamente el 6%.
Los pacientes que no respondieron a la terapia previa con interferón pegilado/ ribavirina tuvieron menos probabilidades de responder a la repetición del tratamiento que los que no respondieron a interferón no pegilado/ ribavirina (4% frente a 17%).
22 Repetición del tratamiento en pacientes que presentan recaída con el tratamiento de combinación de Ribavirina e interferón alfa-2b Dos ensayos evaluaron la utilización de la asociación Ribavirina + interferón alfa-2b en pacientes recidivantes (C95-144 e I95-145); 345 pacientes con hepatitis crónica que habían recidivado después del tratamiento previo con interferón fueron tratados durante seis meses con un seguimiento posterior de seis meses.
El tratamiento de combinación con Ribavirina + interferón alfa-2b resultó en una respuesta virológica sostenida diez veces superior a la obtenida con el interferón alfa-2b solo (49% frente a 5%, p < 0,0001).
Este beneficio se mantuvo independientemente de los factores predictivos de respuesta al tratamiento con interferón alfa-2b, como son nivel vírico, genotipo del VHC y estado histológico.
Datos de eficacia a largo plazo Dos ensayos amplios de seguimiento a largo plazo reclutaron 1.071 pacientes y 567 pacientes después del tratamiento en ensayos previos con interferón alfa-2b no pegilado (con o sin ribavirina) e interferón alfa- 2b pegilado (con o sin ribavirina), respectivamente.
El objetivo de estos ensayos fue evaluar la duración de la respuesta virológica sostenida (RVS) y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
Se completaron al menos 5 años de seguimiento a largo plazo después del tratamiento en 462 pacientes y 327 pacientes, respectivamente.
12 de un total de 492 pacientes con respuesta sostenida y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron, respectivamente, una recaída en los ensayos.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 97% (95% IC:
95-99%) para los pacientes que recibieron interferón alfa-2b no pegilado (con o sin ribavirina), y del 99% (95% IC:
98-100%) para los pacientes que recibieron interferón alfa-2b pegilado (con o sin ribavirina).
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa2b (pegilado y no pegilado, con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos con Ribavirina en niños y adolescentes:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RTPCR) y recibieron Ribavirina 15 mg/ kg por día además de interferón alfa-2b 3 MUI/ m2 tres veces por semana durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida consistió principalmente en niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica sostenida en niños y adolescentes fueron similares a las de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8).
Los resultados del estudio se resumen en la Tabla 11.
Tabla 11 Respuesta virológica: niños y adolescentes no tratados previamente Ribavirina 15 mg/ kg/ día + interferón alfa-2b 3 MUI/ m2 3 veces por semana
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26)
21 (81 %)*
*Número (%) de pacientes
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
La ribavirina se absorbe rápidamente tras la administración oral de una dosis única (Tmáx medio =1,5 horas), la distribución es rápida y la eliminación prolongada (tras una dosis única, las semividas de absorción, distribución y eliminación son de 0,05, 3,73 y 79 horas, respectivamente).
La absorción es amplia, excretándose por las heces en torno al 10% de una dosis radiomarcada.
Sin embargo, la biodisponibilidad absoluta es del 45-65%, aproximadamente, lo que se debe, al parecer, a un metabolismo de primer paso.
Existe una relación lineal entre la dosis y el AUCtf tras unas dosis únicas de 200-1.200 mg de ribavirina.
El volumen de distribución es de unos 5.000 l.
La ribavirina no se une a las proteínas plasmáticas.
Se ha observado que, tras su administración en dosis orales únicas, la ribavirina resulta en una elevada variabilidad farmacocinética interindividual e intraindividual (una variabilidad intraindividual de aproximadamente un 30% en el AUC y la Cmáx), que puede deberse al amplio metabolismo de primer paso y a su transferencia dentro y fuera del compartimento hemático.
En los hematíes se ha realizado el estudio más completo sobre el transporte de la ribavirina en los compartimentos no plasmáticos, y se ha identificado que tiene lugar fundamentalmente a través de un transportador de nucleósidos de tipo es.
Este tipo de transportador se encuentra presente virtualmente en todas las células y contribuye al elevado volumen de distribución de la ribavirina.
La relación entre las concentraciones de ribavirina en sangre completa: plasma es de aproximadamente 60:1; el exceso de ribavirina en sangre completa se encuentra en forma de nucleótidos de ribavirina aislados en los eritrocitos.
La ribavirina cuenta con dos vías metabólicas:
1) una vía de fosforilación reversible; 2) una vía de degradación, que implica la derribosilación y la hidrólisis de la amida para producir un metabolito triazol carboxiácido.
Tanto la ribavirina como sus metabolitos triazol carboxamida y triazol ácido carboxílico se excretan también por vía renal.
Tras su administración repetida, la ribavirina se acumula ampliamente en el plasma, con una relación entre el AUC12h de las dosis múltiples y de la dosis única con un valor de 6.
Tras la administración oral de 600 mg dos veces al día, el estado de equilibrio se alcanzó en unas cuatro semanas, con unas concentraciones plasmáticas medias en estado de equilibrio de unos 2.200 ng/ ml.
Al interrumpir el tratamiento, la semivida fue de unas 298 horas, lo que refleja, probablemente, una lenta eliminación desde los compartimentos no plasmáticos.
Efecto de los alimentos:
La biodisponibilidad de una dosis oral única de ribavirina aumentó con la administración conjunta de una comida rica en grasas (el AUCtf y la Cmáx aumentaron en un 70%).
Es posible que el aumento de la biodisponibilidad ocurrido en este estudio se debiera a un retraso en el tránsito de la ribavirina o a la modificación del pH.
Se desconoce la importancia clínica de los resultados de este estudio de dosis única.
En el ensayo pivotal de eficacia clínica, se instruyó a los pacientes para que tomaran ribavirina con la comida para alcanzar la concentración plasmática máxima de ribavirina.
Función renal:
La farmacocinética de la ribavirina tras dosis única se alteró (aumento del AUCtf y de la Cmáx) en los pacientes con insuficiencia renal en comparación con los sujetos control (aclaramiento de creatinina > 90 ml/ minuto).
Esto parece deberse a una reducción del aclaramiento aparente en dichos pacientes.
Las concentraciones de ribavirina permanecen esencialmente invariables tras la hemodiálisis.
24 Función hepática:
La farmacocinética de la ribavirina tras dosis única es similar en los pacientes con insuficiencia hepática leve, moderada o grave (Clasificación A, B, o C de Child-Pugh) y en los controles sanos.
Pacientes de edad avanzada (≥ 65 años de edad):
No se han efectuado evaluaciones farmacocinéticas específicas en sujetos de edad avanzada.
Sin embargo, en un estudio de farmacocinética poblacional, la edad no fue un factor clave en la cinética de la ribavirina; el factor determinante fue la función renal.
Se llevó a cabo un análisis farmacocinético poblacional empleando los valores de la concentración sérica recogidos de manera muy dispersa en cuatro ensayos clínicos controlados.
El modelo de aclaramiento desarrollado mostró que las principales covariantes eran el peso corporal, el sexo, la edad y la creatinina sérica.
En los hombres, el aclaramiento fue, aproximadamente, un 20% mayor que en las mujeres.
El aclaramiento aumentó en función del peso corporal y disminuyó en las edades superiores a los 40 años.
Los efectos de estas covariantes sobre el aclaramiento de la ribavirina parecieron poseer una limitada significación clínica, dada la sustancial variabilidad residual que no tenía en cuenta el modelo.
Niños y adolescentes:
Se resumen en la Tabla 12 las propiedades farmacocinéticas a dosis múltiple para Ribavirina cápsulas e interferón alfa-2b en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de Ribavirina e interferón alfa-2b (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 12.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para interferón alfa-2b y ribavirina cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
Interferón alfa-2b
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m2 3 veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
*AUC12 (ng. hr/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para interferón alfa-2b
5.3 Datos preclínicos sobre seguridad
En todas las especies animales en las que se han realizado estudios, la ribavirina es embriotóxica o teratogénica, o ambas, a dosis muy por debajo de la dosis humana recomendada.
Se han evidenciado malformaciones de cráneo, paladar, ojos, maxilar, miembros, esqueleto y tracto gastrointestinal.
La incidencia y la importancia de los efectos teratogénicos aumentaron con la elevación de la dosis del fármaco.
Se redujo la supervivencia de los fetos y de las crías.
En un estudio de toxicidad en ratas jóvenes, las crías tratadas desde el día 7 hasta el 63 después de su nacimiento con 10, 25 y 50 mg/ kg de ribavirina presentaron una disminución, relacionada con la dosis, en el crecimiento general que se manifestó posteriormente como ligeras disminuciones en peso corporal, longitud cabeza-inicio de la cola y longitud de los huesos.
Al final del periodo de recuperación, los cambios en la tibia y el fémur fueron mínimos aunque, por lo general, estadísticamente significativos en comparación con los controles en machos para todos los niveles de dosis, y en hembras tratadas con las dos dosis más altas en comparación con los controles.
No se observaron efectos histopatológicos en los huesos.
No se observaron efectos de la ribavirina sobre el desarrollo neurocomportamental o sobre el desarrollo reproductor.
Las concentraciones plasmáticas alcanzadas en crías de rata fueron inferiores a las concentraciones plasmáticas en el hombre a la dosis terapéutica.
25 Los eritrocitos constituyen el blanco primario de la toxicidad ocasionada por ribavirina en los estudios en animales.
Se produce anemia poco después del comienzo del tratamiento, pero revierte rápidamente al cesar éste.
En los estudios de 3 y 6 meses de duración realizados en el ratón para investigar los eventuales efectos inducidos por la ribavirina en el testículo y el esperma, se produjeron alteraciones del esperma a dosis de 15 mg/ kg y superiores.
En el animal, estas dosis produjeron unas exposiciones sistémicas mucho menores que la alcanzada en el ser humano a las dosis terapéuticas.
Al cesar el tratamiento, se produjo la desaparición prácticamente total de la toxicidad testicular inducida por la ribavirina en uno o dos ciclos de espermatogénesis (ver sección 4.6).
Los estudios de genotoxicidad han demostrado que la ribavirina ejerce una cierta actividad genotóxica.
La ribavirina fue activa en el Ensayo de Transformación in vitro Balb/ 3T3.
Se observó actividad genotóxica en el ensayo en células de linfoma de ratón, y a dosis de 20-200 mg/ kg en el ensayo de micronúcleos en el ratón.
Un estudio de dominante letal en la rata fue negativo, lo que indica que si se producen mutaciones en la rata no se transmiten a través de los gametos masculinos.
Estudios de carcinogenicidad convencionales en el roedor con bajas exposiciones en comparación con la exposición en el ser humano bajo condiciones terapéuticas (factor 0,1 en la rata y 1 en el ratón) no demostraron que la ribavirina sea tumorogénica.
Además, en un estudio de carcinogenicidad de 26 semanas utilizando el modelo de ratón heterozigótico p53(+/ -), la ribavirina no provocó tumores a la dosis máxima tolerada de 300 mg/ kg (factor de exposición plasmática de aproximadamente 2,5 en comparación con la exposición en el ser humano).
Estos estudios parecen indicar que el potencial carcinogénico de la ribavirina en el ser humano es improbable.
Ribavirina más interferón alfa-2b:
Cuando se asoció con peginterferón alfa-2b o interferón alfa-2b, la ribavirina no produjo efectos que no fueran previamente observados con cualquiera de los principios activos aislados.
La principal alteración relacionada con el tratamiento fue una anemia de grado leve a moderado, de mayor importancia que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hidrogeno fosfato cálcico Croscarmelosa sódica Povidona Estearato magnésico.
Cuerpo de la cápsula:
Dióxido de titanio (E171) Gelatina
Impresión de la cápsula:
Shellac Dióxido de titanio (E171) Indigo carmín
6.2 Incompatibilidades
No procede
26 6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30 ºC.
6.5 Naturaleza y contenido del envase
Las cápsulas de ribavirina se envasan en blisters de cloruro de polivinilo (PVC)/ polietileno (PE)/ cloruro de polivinilideno (PVdC)-aluminio
Envases de 84, 112, 140 y 168 cápsulas Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 H-4042 Debrecen Hungría
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82 H-2100 Gödöllo Hungría
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Reino Unido
Pharmachemie B. V.
Swensweg 5, 2031 GA Haarlem Holanda
TEVA Santé SA Rue Bellocier, 89107 Sens Francia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Plan de Gestión del Riesgo
La solicitud está basada en un medicamento de referencia para el que no se han identificado alertas de seguridad que requieran actividades adicionales para la minimización del riesgo.
31 A.
ETIQUETADO
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje Exterior 84, 112, 140, 168 cápsulas duras
1.
NOMBRE DEL MEDICAMENTO
Ribavirina Teva 200 mg cápsulas duras EFG ribavirina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 200 mg de ribavirina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 cápsulas duras 112 cápsulas duras 140 ápsulas duras 168 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC
33 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Ribavirina Teva 200 mg cápsulas duras
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Acondicionamiento primario (blister)
1.
NOMBRE DEL MEDICAMENTO
Ribavirina Teva 200 mg cápsulas duras EFG ribavirina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Pharma B. V.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
35 B.
PROSPECTO
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ribavirina Teva 200 mg cápsulas duras EFG ribavirina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque
tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ribavirina Teva y para qué se utiliza 2.
Antes de tomar Ribavirina Teva 3.
Cómo tomar Ribavirina Teva 4.
Posibles efectos adversos 5 Conservación de Ribavirina Teva 6.
Información adicional
1.
QUÉ ES RIBAVIRINA TEVA Y PARA QUÉ SE UTILIZA
Ribavirina Teva es un medicamento que inhibe la multiplicación de algunos virus.
Ribavirina Teva se utiliza en adultos en combinación con peginterferón alfa-2b o con interferón alfa-2b, para tratar a pacientes que tienen hepatitis C crónica.
A continuación se describen las situaciones donde se puede utilizar Ribavirina Teva en adultos:
•
En combinación con interferón alfa-2b o con peginterferón alfa-2b en adultos que no han sido tratados previamente de hepatitis C crónica o los que han respondido previamente al tratamiento con un interferón alfa, pero cu ya enfermedad haya vuelto a aparecer.
•
En combinación con peginterferón alfa-2b en adultos que no han sido tratados previamente de hepatitis C crónica y que también han sido infectados por el virus VIH clínicamente estable.
•
En combinación con peginterferón alfa-2b en adultos que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
Ribavirina Teva también se puede utilizar en combinación con interferón alfa-2b, en niños y adolescentes de edad igual o superior a 3 años que no han sido previamente tratados de hepatitis C crónica.
Ribavirina Teva no debe utilizarse solo.
2.
ANTES DE TOMAR RIBAVIRINA TEVA
37 Lea el prospecto del peginterferón alfa-2b o interferón alfa-2b antes de empezar el tratamiento con Ribavirina Teva y peginterferón alfa-2b o interferón alfa-2b.
No tome Ribavirina Teva
- si es alérgico (hipersensible) a la ribavirina o a cualquiera de los demás componentes de
Ribavirina Teva Cápsulas (ver sección 6, información adicional)
- si está embarazada o planea quedarse embarazada.
Ribavirina Teva puede dañar tanto al
embrión (niño que todavía no ha nacido) como al esperma masculino.
Las pacientes mujeres en edad fértil deben dar un resultado negativo en un test de embarazo inmediatamente antes del tratamiento.
Es esencial que también se realicen tests de embarazo rutinarios cada mes durante el tratamiento y durante los cuatro meses siguientes al fin de tratamiento.
Parejas femeninas o pacientes hombres también deberán realizar cada mes durante el tratamiento una prueba de embarazo de rutina, y durante los siete meses siguientes al final del tratamiento.
- si tiene problemas graves de salud que le dejen muy debilitado, incluyendo enfermedad
grave del riñón
- si está en periodo de lactancia
- si ha tenido cualquier problema grave de corazón previo, o ha tenido algún problema de
corazón en los últimos seis meses.
- si ha tenido problemas graves de hígado, distinto de la hepatitis C
- si ha tenido un trastorno sanguíneo, por ejemplo anemia, talasemia o anemia de células
falciformes
- si ha tenido una enfermedad autoinmune en el pasado o tiene hepatitis autoinmune, o está
tomando otros medicamentos que supriman el sistema inmune
Niños y adolescentes:
- si ha tenido una depresión grave, pensamientos de suicidio o se ha intentado suicidar en el
pasado
Coméntele a su médico si ha padecido alguna otra enfermedad grave en el pasado.
Lea también la sección “no use” del prospecto de peginterferón alfa-2b o interferón alfa-2b
Tenga especial cuidado con Ribavirina Teva
- si tiene trastornos mentales graves, entonces el uso de Ribavirina Teva en combinación
con peginterferón alfa -2b o con interferón alfa-2b solo debe comenzar despues de que su médico haya establecido un régimen de tratamiento individualizado adecuado
- antes de que comience usted el tratamiento, es posible que le hagan un estudio del
funcionamiento de los riñones, en especial si tiene más de 65 años o presenta algún problema en los riñones
- no se recomienda el empleo de Ribavirina cápsulas en niños que pesen menos de 47 kg
- debe informar a su médico si ha padecido en algún momento un ataque al corazón o un
problema de corazón (puede ser aconsejable realizar electrocardiogramas antes y durante el curso del tratamiento)
- informe a su médico si padece enfermedades del hígado importantes (excluida la hepatitis
C crónica), problemas de tiroides; si alguna vez ha sido tratado por depresión o cualquier
38 otro trastorno psiquiátrico, confusión, pérdida de conocimiento, o si ha tenido pensamientos suicidas o ha intentado suicidarse
informe a su médico si presenta o ha presentado alguna enfermedad grave, ya que esto puede determinar si Ribavirina Teva es adecuada para usted
- solicite atención médica inmediatamente si desarrolla síntomas de reacción alérgica grave
(como dificultad respiratoria, ruidos en la respiración o urticaria) mientras sigue este tratamiento.
- se le realizarán análisis de sangre para controlar la sangre y las funciones renal y hepática.
Si presenta enfermedad del riñón, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
Se han comunicado trastornos en los dientes y en las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ribavirina y peginterferón alfa- 2b o interferón alfa2b.
La sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ribavirina y peginterferón alfa-2b o interferón alfa-2b.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los 6 meses despúes del tratamiento, esta tendencia fue generalemente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año despúes de terminar el tratamiento.
Lea también la sección “tenga especial cuidado” del prospecto de peginterferón alfa2b o interferón alfa-2b.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si usted toma zidovudina o estavudina como tratamiento para el VIH o SIDA, es posible que ribavirina cambie la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico puede decidir cambiar o interrumpir su tratamiento con ribavirina.
Además, los pacientes tratados con ribavirina y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
No se recomienda tomar ribavirina con didanosina y/o estavudina, ya que esto puede llevar al desarrollo de acidosis láctica y la inflamación del páncreas.
Cualquier interacción potencial con otros medicamentos puede continuar hasta dos meses después de que el paciente interrumpa la toma de ribavirina.
Toma de Ribavirina Teva con los alimentos y bebidas
Ribavirina Teva debe tomarse con alimentos.
Embarazo y lactancia
39 Ribavirina Teva no debe tomarse durante el embarazo.
Ribavirina Teva no debe ser utilizado por las mujeres que estén amamantando a un bebé.
Según lo descrito en la sección “no tome”, Ribavirina Teva puede ser muy perjudicial para el niño que todavía no ha nacido.
Deberá tomarse precaución extrema para asegurarse de que se utilizan anticonceptivos eficaces (ej. un preservativo) para que las pacientes femeninas, o las parejas de los pacientes masculinos, no se quedan embarazadas.
Las mujeres en edad fértil que estén tomando ribavirina deben dar un resultado negativo en un test de embarazo antes de que comience el tratamiento, cada mes durante el tratamiento, y durante los cuatro meses siguientes tras finalizar el tratamiento.
Los hombres que estén tomando ribavirina no deberán practicar sexo sin protección.
Como precaución, si la pareja femenina no está embarazada pero está en edad fértil, debe realizar un test de embarazo cada mes durante el tratamiento, y durante los 7 meses siguientes tras finalizar el tratamiento.
Puede comentar esto con su médico (ver la sección “No tome Ribavirina”).
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Ribavirina Teva no afecta su capacidad de conducir o usar máquinas.
Sin embargo, el peginterferón alfa-2b o interferón alfa-2b pueden producir somnolencia, cansancio o confusión.
No conduzca o maneje herramientas o máquinas si se siente cansado o con sueño, o está confuso.
3.
CÓMO TOMAR RIBAVIRINA TEVA
Siga exactamente las instrucciones de administración de Ribavirina Teva indicadas por su médico.
La dosis de ribavirina que se le administra la determina su médico y está basada en su peso.
Esto se puede ajustar dependiendo de la duración del tratamiento y de la respuesta obtenida.
Consulte a su médico o farmacéutico si tiene dudas.
Si presenta o desarrolla problemas renales o hepáticos graves, este tratamiento se suspenderá.
Pacientes adultos:
Ribavirina Teva debe utilizarse en combinación con peg interferón alfa-2b (1,5 microgramos por kg cada semana) o con interferón alfa-2b (3 millones de unidades internacionales (MUI) tres veces por semana, en días alternos.
Peginterferón alfa-2b e interferón alfa-2b se inyectan por vía subcutánea (debajo de la piel).
Niños y adolescentes:
Ribavirina Teva debe utilizarse en combinación con interferón alfa-2b (3 millones de unidades internacionales (MUI) por m2 de superficie corporal tres veces por semana, en días alternos.
Interferón alfa-2b se inyecta por vía subcutánea (debajo de la piel).
Ribavirina cápsulas se debe tomar por vía oral dos veces al día con alimentos, por la mañana y por la noche.
Las cápsulas deben tragarse enteras.
40 El número de cápsulas que se deben tomar por día dependerá de cada paciente individual, y lo decidirá su médico o farmacéutico, pero como guía, la dosis normal dependerá de su peso corporal como se muestra a continuación:
Adultos
Peso corporal de los Dosificación diaria pacientes 2 x 200 mg por la mañana,
< 65kg
800 mg
2 x 200 mg por la noche 2 x 200 mg por la mañana
65-85kg
1000 mg
3 x 200 mg por la noche 3 x 200 mg por la mañana,
86-105kg
1200 mg
3 x 200 mg por la noche 3 x 200 mg por la mañana,
> 105kg
1400 mg
4 x 200 mg por la noche
Niños de 3 años de edad o mayores, y adolescentes:
Los pacientes que pesen menos de 47 kg no deben tomar Ribavirina Cápsulas.
Las instrucciones de dosificación para los niños de tres años de edad o mayores y adolescentes se detallan a continuación
Peso corporal de los Dosificación diaria pacientes 1 x 200 mg por la mañana,
47-49kg
600 mg
2 x 200 mg por la noche 2 x 200 mg por la mañana,
50-65kg
800 mg
2 x 200 mg por la noche
Remitir a las instrucciones de > 65kg dosificación para adultos
Duración del tratamiento en combinación con interferón alfa-2b pegilado
El tratamiento puede durar entre tres meses y un año, dependiendo de la respuesta del paciente al tratamiento.
En pacientes que están también infectacdos con HCV/VIH, la duración del tratamiento es de 48 semanas.
Duración del tratamiento en combinación con interferón alfa-2b
Adultos, niños de tres años de edad y mayores y adolescentes:
El tratamiento durará un mínimo de seis meses, y puede durar hasta 1 año.
Modificaciones de dosis Si los pacientes sufren una reacción grave al tomar Ribavirina Teva con peginterferón alfa-2b o con interferon alfa-2b, entonces puede ser necesario modificar el régimen de dosificación de uno o ambos productos.
El médico valorará esto para cada paciente individual.
Si toma más Ribavirina Teva del que debiera
41 Comuníqueselo a su médico o farmacéutico lo antes posible
Si olvidó tomar Ribavirina Teva
Tome la dosis omitida tan pronto como sea posible en el mismo día.
Si olvidó tomar Ribavirina durante un día entero, consulte con su médico o farmacéutico para que le aconseje.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Lea también la sección “Posibles efectos adversos” del Prospecto de peginterferón alfa-2b o interferón alfa-2b.
Al igual que todos los medicamentos, Ribavirina Teva utilizado en combinación con un producto con interferón alfa puede producir efectos adversos, aunque no todas las personas los sufran.
Debe consultar inmediatamente a su médico si presenta cualquiera de los siguientes efectos adversos durante el tratamiento con Ribavirina y con peginterferón alfa-2b o interferón alfa-2b:
Algunas personas se deprimen cuando toman ribavirina junto con un interferón, y en algunos casos, algunas personas tienen pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Uso en niños:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Ribavirina Teva e interferón alfa.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos durante el tratamiento con Ribavirina Teva en combinación con un producto con interferón alfa: dolor de pecho o tos persistente; cambios en el ritmo cardíaco; confusión, sensación de depresión; pensamientos suicidas o comportamiento agresivo, intento de suicidio, sensaciones de entumecimiento u hormigueo, trastornos del sueño, de la capacidad de pensar o de la concentración; dolor fuerte de estómago; heces negras o alquitranadas; sangre en heces o en orina; hemorragia grave de nariz; aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor en la parte baja de la espalda o dolor de costado; dolor o dificultad al orinar; trastornos visuales o de la audición, erupción cutánea grave o enrojecimiento.
La frecuencia de los posibles efectos adversos listados a continuación está definida utilizando la siguiente convención:
Muy frecuentes (afectan a más de 1 usuario de cada 10) frecuentes (afectan de 1 a 10 usuarios de cada 100) poco frecuentes (afectan de 1 a 10 usuarios de cada 1.000)
En adultos tomando ribavirina y un producto con interferón alfa:
Muy frecuentes:
- Infección por virus
- Dificultad al tragar acompañado de dolor de oídos y glándulas inflamadas, dolor de
garganta, sequedad de boca, tos, síntomas de gripe
- Reducción de los glóbulos rojos lo que puede palidecer la piel y producir debilidad o falta
de aliento
- Trastornos de la sangre que pueden estar caracterizados por fiebre o escalofríos, dolor de
garganta, úlceras en su boca o garganta
- Depresión, dificultad para dormir, cambios de humor, ansiedad, cansancio, letargia,
irritabilidad
- Dolor de cabeza, mareos, dificultad para conc entrarse, temblores
- Pérdida de apetito, náuseas, diarrea, dolor abdominal, vómitos, pérdida de peso
- Caída del cabello, picores, sequedad de piel, erupción cutánea
- Dolor en los músculos, articulaciones o huesos
- Inflamación o reacción en el punto de inyección, fiebre
Frecuentes:
- Murmullos del corazón, orina anormal.
- Aumento del ritm o del corazón, palpitaciones, dificultades al respirar
- Disminución en las cantidades normales de las diferentes células sanguíneas, que puede
producir un aumento del riesgo de infecciones, cardenales, sangrado, glándulas inflamadas
- Aumento o alteración inusual de la sensibilidad a la estimulación sensorial, sensación de
hormigeo o entumecimiento, alteración en el gusto, sofocos (enrojecimiento intenso de la cara), somnolencia, desmayo, una sensación de mareo o de “que todo da vueltas”, migraña, aumento de la tensión muscular, dificultad en controlar los movimientos, ronquera
- Visión borrosa, conjuntivitis, dolor en los ojos, inflamación de la glándula de los párpados
- Perdida/ alteración de la audición, pitido de oídos, dolor de oído
- Problemas en la boca, inflamación de la lengua, encías, úlceras en la boca
- Estreñimiento, indigestión, hinchazón, dolor en el costado derecho a la altura de las
costillas, inflamación que provoca dolor abdominal o diarrea
- Orinar más de lo habitual
- Textura anormal del cabello, alergia al sol, eczema, aumento de la sudoración, hinchazón
de color rojo-morado de las piernas, erupción con enrojecimiento, acné, dermatitis, psoriasis (placas engrosadas y dolorosas en la piel), trastornos de la piel
- Artritis
- Glándula tiroidea con menos actividad que puede producir cansancio o aumento de peso,
glándula tiroidea con más actividad que puede producir aumento del apetito, pérdida de peso o sudoración
- Cambio en los diferentes parámetros de laboratorio, incluyendo aumento en las enzimas
hepáticas, parámetros renales tales como azúcar, calcio y ácido úrico en sangre, deshidratación, aumento del apetito, sensanción de sed
- Goteo y picor de nariz, dificultad para respirar, taponamiento nasal, hemorragia nasal,
calenturas, infección fúngica, infección del tracto urinario, acumulación de líquido en el oído
- Tumor de naturaleza inespecífica
- Tensión arterial irregular
de la inyección
- Aumento del tamaño del hígado, coloración amarilla de la piel y el blanco de los ojos
producido por problemas de hígado o de la sangre
- Menstruación anormal o dolorosa, dolor en las mamas, alteración del ovario o de la vagina,
impotencia, inflamación de la próstata
- Sensación de agitación o nerviosismo, comportamiento agresivo, sensación de apatía,
confusión, sueños extraños, trastorno mental, pensamientos suicidas, llanto no habitual, disminución del deseo sexual
Los siguientes efectos adversos se han observado en niños y adolescentes que toman ribavirina e interferon alfa 2 -b
Muy frecuentes:
- Infección por virus
- Dificultad al tragar acompañado de dolor de oídos y glándulas inflamadas, dolor de
- Reducción de los glóbulos rojos lo que puede palidecer la piel y producir debilidad o falta
de aliento
- Trastornos de la sangre que pueden estar caracterizados por fiebre o escalofríos, dolor de
garganta, úlceras en la boca o garganta
- Glándula tiroidea con menos actividad que puede producir cansancio o aumento de peso
- Se ha notificado frecuentemente glándula tiroidea con más actividad
- Pérdida de apetito, náuseas, diarrea, dolor abdominal, vómitos
- Depresión, dificultad en dormir, cambios de humor, cansancio, irritabilidad, sensación de
malestar general
- Dolor de cabeza, mareos
- Caída del cabello, erupción
- Dolor en los músculos o articulaciones
- Reacción o inflamación en el punto de inyección, fiebre
- Disminución del crecimi ento en altura o peso, en comparación con niños y adolescentes
Frecuentes:
- Disminución en las cantidades normales de las diferentes celulas sanguíneas, que puede
producir un aumento del riesgo de infecciones,cardenales, glándulas inflamadas
- Sensación de hormigeo o entumecimiento, sofocos (enrojecimiento intenso de la cara),
alteración de la concentración, temblores
- Visión anormal, conjuntivitis, dolor en los ojos, inflamación de la glándula de los párpados
- Dificultades al respirar, nariz taponada, con goteo o irritada, estornudos, sangrado de nariz,
problemas en la boca, inflamación de la lengua o encias, úlceras en la boca, dolor de dientes o abcesos en los dientes
- Respiración acelerada, estreñimiento, indigestión, ardor de estómago, náuseas, vómitos,
dolor abdominal, diarrea, dolor en el costado derecho a la altura de las costillas
- Aumento o alteración inusual de la sensibilidad a la estimulación sensorial, alergia al sol,
eczema, aumento de la sudoración, picor y sequedad de la piel, trastornos de la piel y de las uñas
- Se ha notificado glándula tiroidea con más actividad, desarrollo anormal de las
características sexuales secundarias masculinas, tales como v ello facial
- Nivel anormalmente elevado de ácido úrico en la sangre.
Puede producir gota o piedras en
el riñón, aumento del apetito, hiperactividad, exceso de triglicéridos (un tipo de grasa) en la sangre
- Calenturas, infección fúngica, infección bacteriana y del tracto urinario, acumulación de
líquido en el oído, infección de los pulmones, tos, gripe gástrica o gripe del estómago
- Tumor de naturaleza inespecífica
- Dolor en los testículos, dolor en el punto de inyección, letargia, dolor de pecho
- Función anormal del hígado
- Incontinencia, retención de líquidos, micción incontrolada, menstruación anormal,
alteración de la vagina
- Sensación de agitación o nerviosismo, comportamiento agresivo, sensación de apatía,
confusión, patrones alterados del sueño, sueños inusuales, pensamientos suicidas, sonambulismo
Tambien se pueden producir los siguientes efectos adversos:
Anemia aplásica, aplasia de la serie roja (fallo de la médula para producir suficientes células sanguíneas para la circulación); esto puede producir debilidad, cardenales o mayor probabilidad de infecciones, convulsiones (ataques), inflamación del páncreas, que produce dolor grave en el abdomen y espalda, enrojecimiento de la piel y ampollas en la piel, boca, ojos y genitales.
Se han observado: dolor intenso en una extremidad, pérdida del grado de movilidad, rigidez,pensamientos anormales, oir o ver imágenes que no están presentes, estado mental alterado, desorientación, dolor en pierna o muslo, tos constante, defecación difícil o dolorosa, moretones, acidez de estómago, dilatación del área abdominal, reacciones de hipersensibilidad aguda como picores (urticaria),angioedema (hinchazón de manos, pies, tobillos, cara, labios, boca o garganta que puede causar dificultad al tragar o respirar), broncoconstricción y anafilaxis (reacción alérgica grave de todo el cuerpo).
Además se han observado casos de síndrome de Vogt-Koyanagi-Harada (enfermedad inflamatoria autoinmune que afecta a los ojos, la piel y las membranas de las oídos, cerebro y médula espinal).
Se ha observado sarcoidosis, (enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor e hinchazón en articulaciones, lesiones en piel y nódulos hinchados).
Se han observado casos de derrame cerebral (accidente cerebrovascular).
Ribavirina Teva en combinación con peginterferón alfa-2b o interferón alfa-2b también puede causar: parálisis, reducción o pérdida de fuerza de los músculos de la cara, pérdida de sensibilidad, pérdida de conocimiento, pérdida de visión, dificultad en la respiración, cambios en sus latidos del corazón, dolor en el pecho, dolor debajo del brazo izquierdo, dolor en la mandíbula, orina oscura, turbia o de un color extraño.
Usted o la persona que lo cuide deben llamar a su médico inmediatamente si padece alguno de estos síntomas.
Se han observado raramente casos de diabetes y neumonía.
Muy raramente se han observado casos de suicidio.
Para pacientes coinfectados con HCV/VIH que reciben Ribavirina Teva en combinación con peginterferón alfa-2b hay un riesgo incrementado de acidosis láctica, fallo hepático y alteraciones de la sangre (reducción del número de glóbulos rojos o glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos adicionales se han producido en pacientes coinfectados con HCV/VIH con la administración de Ribavirina en combinación con peginterferón alfa-2b: aftas en la boca, cambios en la cantidad y distribución de la grasa corporal, reducción en la cantidad de glóbulos blancos, disminución del apetito, aumento de la gamma-glutamiltransferasa (una enzima producida por el hígado, asociada al daño primario de la célula hepática), dolor de espalda, aumento en las cantidades de amilasa (una enzima presente en la sangre) y acidosis
45 láctica, hepatitis, aumento de la lipasa (la enzima necesaria para la absorción y digestión de nutrientes en el intestino) y dolor en las extermidades.
5.
CONSERVACIÓN DE RIBAVIRINA TEVA
Mantener fuera del alcance y de la vista de los niños.
No utilice Ribavirina Teva después de la fecha de caducidad que aparece en el envase.La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30 ºC.
No utilice Ribavirina Teva si observa algún cambio en el aspecto de las cápsulas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ribavirina Teva
El principio activo es Ribavirina 200 mg Los demás componentes son hidrogeno fosfato cálcico, croscarmelosa sódica, povidona, estearato magnésico.
El cuerpo de la cápsula contiene dióxido de titanio (E171) y gelatina.
La impresión del cuerpo de la cápsula contiene shellac, dióxido de titanio (E171) e índigo carmín.
Aspecto del producto y contenido del envase
Ribavirina Teva es una cápsula dura, blanca, opaca impresa con tinta azul.
Ribavirina Teva está disponible en diferentes tamaños de envase que contienen 84, 112, 140 o 168 cápsulas para ingerir.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Teva Pharma B.V.
Computerweg 10, 3542 DR Utrecht Holanda
Responsable de la fabricación
Teva Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H-4042 Hungría
46 TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllö Táncsics Mihály út 82 Hungría
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG UK
Pharmachemie B.V.
Swensweg 5 2031 GA Haarlem Holanda
TEVA Santé SA Rue Bellocier 89107 Sens Francia
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
47
European Medicines Agency
EMEA/ H/ C/ 109
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RILUTEK
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es RILUTEK?
RILUTEK es un medicamento que contiene el principio activo riluzol.
Se presenta en comprimidos de 50 mg de color blanco con forma de cápsulas.
¿Para qué se utiliza RILUTEK?
RILUTEK se utiliza en pacientes con esclerosis lateral amiotrófica (ELA).
La ELA es una forma de enfermedad de las neuronas motoras que ataca a las células nerviosas responsables de enviar instrucciones a los músculos y que provoca debilidad, desgaste muscular y parálisis.
RILUTEK se emplea para prolongar la vida del paciente o el tiempo hasta la instauración de respiración mecánica.
RILUTEK no debe usarse en pacientes que presenten cualquier otra forma de enfermedad de las neuronas motoras.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa RILUTEK?
El tratamiento con RILUTEK sólo debe iniciarlo un médico especialista que tenga experiencia en el tratamiento de las enfermedades de las neuronas motoras.
Se administra en dosis de 100 mg al día (50 mg cada 12 horas) a pacientes adultos y ancianos.
RILUTEK no está recomendado para niños ni para pacientes con enfermedades renales, y no debe administrarse a pacientes con enfermedades hepáticas.
Para más información, consulte el prospecto.
¿Cómo actúa RILUTEK?
El principio activo de RILUTEK, el riluzol, actúa en el sistema nervioso, aunque se desconoce su mecanismo de acción exacto en la ELA.
Se cree que la destrucción de las células nerviosas en la enfermedad de las neuronas motoras puede estar causada por una cantidad excesiva de glutamato, un neurotransmisor (mensajero químico).
El riluzol detiene la liberación de glutamato, lo que puede ayudar a impedir que las células nerviosas resulten dañadas.
¿Qué tipo de estudios se han realizado con RILUTEK?
La eficacia de RILUTEK se ha comparado con la del placebo (un tratamiento simulado) en tres estudios realizados en un total de 1.282 pacientes.
En uno de ellos participaron pacientes ancianos (de más de 75 años) y pacientes con enfermedad avanzada.
En los estudios, RILUTEK se administró en dosis de 50, 100 ó 200 mg al día y durante 18 meses como máximo.
El criterio principal de la eficacia fue el tiempo medio de supervivencia.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener RILUTEK durante los estudios?
El promedio del tiempo de supervivencia fue significativamente más prolongado en los pacientes tratados con RILUTEK que en aquellos que recibieron el placebo.
Si se consideran los resultados de los tres estudios en conjunto, al cabo de 18 meses los pacientes que tomaron RILUTEK 100 mg/ día presentaron un tiempo medio de supervivencia que fue unos 2 meses mayor que el observado en los pacientes que recibieron el placebo.
RILUTEK 50 mg/ día no fue más eficaz que el placebo, y la dosis de 200 mg/ día no fue más eficaz que la de 100 mg/ día.
El medicamento no fue más eficaz que el placebo en las fases finales de la ELA.
¿Cuál es el riesgo asociado a RILUTEK?
Los efectos secundarios más frecuentes observados con RILUTEK (en más de 1 de cada 10 pacientes) son náuseas, astenia (debilidad) y alteraciones de las pruebas hepáticas (aumento de las enzimas hepáticas).
La lista completa de efectos secundarios comunicados sobre RILUTEK puede consultarse en el prospecto.
RILUTEK no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al riluzol o a cualquiera de los otros componentes.
RILUTEK no debe usarse en pacientes que presenten enfermedades hepáticas o que tengan una concentración de enzimas hepáticas anormalmente elevada.
RILUTEK tampoco debe administrarse a mujeres embarazadas o lactantes.
¿Por qué se ha aprobado RILUTEK?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de RILUTEK son mayores que sus riesgos para prolongar la vida o el tiempo hasta la instauración de respiración mecánica en los pacientes con esclerosis lateral amiotrófica.
Señalaron que no hay indicios de que RILUTEK ejerza un efecto terapéutico sobre la función motora, la función pulmonar, las fasciculaciones, la fuerza muscular ni los síntomas motores, y que no se ha demostrado que sea eficaz en las últimas fases de la ELA.
En consecuencia, el Comité recomendó que se aprobase la comercialización de RILUTEK.
Otras informaciones sobre RILUTEK:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento RILUTEK a Aventis Pharma S. A. el 10 junio 1996.
La autorización de comercialización fue renovada el 10 junio de 2001 y el 10 de junio de 2006.
El texto completo del EPAR de RILUTEK puede encontrarse aquí.
03-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 96/ 010/ 001
Rilutek
50 mg
Comprimido con cubierta pelicular
Vía oral
Blíster (PVC opaco / aluminio)
56 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
RILUTEK 50 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de riluzol.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película Los comprimidos son blancos, con forma de cápsula y llevan grabada la inscripción “ RPR202” en una de las caras.
4.
DATOS CLÍNICOS
4.1.
Indicaciones terapéuticas
RILUTEK está indicado para prolongar la vida o el tiempo hasta la instauración de la ventilación mecánica en pacientes con esclerosis lateral amiotrófica (ELA).
Los ensayos clínicos han demostrado que RILUTEK aumenta la supervivencia en pacientes con ELA.
(ver sección 5.1.). La supervivencia se define como pacientes que estaban vivos, sin intubación para ventilación mecánica y sin traqueotomía.
No hay evidencias de que RILUTEK ejerza un efecto terapéutico sobre la función motora, función pulmonar, fasciculaciones, fuerza muscular y síntomas motores.
En las últimas etapas de ELA no se ha demostrado que RILUTEK sea efectivo.
La seguridad y eficacia de RILUTEK se ha estudiado únicamente en ELA.
Por lo tanto, RILUTEK no debe utilizarse en pacientes con otras enfermedades de las neuronas motoras.
4.2.
Posología y forma de administración
El tratamiento con RILUTEK debe ser iniciado por un médico especialista con experiencia en el campo de enfermedades de la neurona motora.
La dosis diaria recomendada para adultos o ancianos es de 100 mg (50 mg cada 12 horas).
No debe esperarse que dosis diarias más altas produzcan un aumento significativo del beneficio terapéutico.
Poblaciones especiales
Niños:
No se recomienda el uso de RILUTEK en niños debido a la ausencia de datos sobre la seguridad y eficacia del riluzol en ninguna enfermedad neurodegenerativa aparecida en niños o adolescentes.
Pacientes con alteración de la función renal:
No se recomienda el uso de RILUTEK en pacientes con alteración de la función renal ya que no se han realizado estudios a dosis repetidas en esta población (ver sección 4.4).
Ancianos: en base a los datos farmacocinéticos, no hay instrucciones especiales para el uso de RILUTEK en esta población.
2 4.3.
Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Alteración hepática o valores basales de transaminasas mayores a 3 veces el límite superior del rango normal.
Pacientes que estén embarazadas o en periodo de lactancia.
4.4.
Advertencias y precauciones de empleo
Alteración hepática:
El riluzol debe ser prescrito con precaución en pacientes con antecedentes de función hepática anormal o pacientes con ligeras elevaciones de las transaminasas séricas (ALT/ SGPT; AST/ SGOT hasta 3 veces el límite superior del rango normal (LSN)), bilirrubina, y/ o gamma-glutamil transferasa (GGT).
(ver sección 4.8).
Debido al riesgo de hepatitis, se deberían determinar las transaminasas séricas, incluyendo ALT, antes y durante el tratamiento con riluzol.
Los valores de ALT se determinarán cada mes, durante los 3 primeros meses del tratamiento, cada 3 meses durante el resto del primer año, y posteriormente de forma periódica.
En pacientes que desarrollen niveles elevados de ALT, las determinaciones se realizarán con mayor frecuencia.
Si los niveles de ALT aumentan hasta 5 veces el límite superior del rango normal, el tratamiento con riluzol debe ser interrumpido.
No se tienen datos del efecto de una reducción de dosis o de un reinicio del tratamiento en pacientes que han desarrollado un aumento de los valores de ALT de hasta 5 veces el límite superior del rango normal.
Por ello, en esta situación no se recomienda una nueva administración de riluzol.
Neutropenia:
Debe advertirse a los pacientes que comuniquen a su médico cualquier enfermedad febril.
(ver sección 4.8).
Función renal alterada:
No se han llevado a cabo estudios a dosis repetidas en pacientes con alteración de la función renal (ver sección 4.2).
4.5.
Interacción con otros medicamentos y otras formas de interacción
No se ha realizado ningún estudio clínico para evaluar las interacciones del riluzol con otros medicamentos.
Estudios in vitro utilizando preparaciones microsomales de hígado humano sugieren que la CYP 1A2 es la principal isozima implicada en el metabolismo oxidativo inicial del riluzol.
Los inhibidores del CYP 1A2 (por ejemplo, cafeína, diclofenaco, diazepam, nicergolina, clomipramina, imipramina, fluvoxamina, fenacetina, teofilina, amitriptilina y quinolonas) podrían disminuir la velocidad de eliminación de riluzol, mientras que los inductores del CYP 1A2 (por ejemplo, fumar cigarrillos, alimentos preparados a la parrilla con carbón vegetal, rifampicina y omeprazol) pueden aumentar la eliminación del riluzol.
4.6.
Embarazo y lactancia
RILUTEK esta contraindicado (ver sección 4.3) en el embarazo (ver sección 5.3).
No hay estudios clínicos con riluzol en mujeres embarazadas.
3 RILUTEK está contraindicado (ver sección 4.3) en mujeres que estén amamantando (ver sección 5.3.).
No se sabe si el riluzol se excreta en la leche humana.
4.7.
Efectos sobre la capacidad para conducir y utilizar máquinas
Debe advertirse a los pacientes sobre la posible aparición de mareos o vértigos, y si estos síntomas apareciesen se les debe aconsejar que no conduzcan ni manejen máquinas.
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8.
Reacciones adversas
En los ensayos clínicos fase III llevados a cabo en pacientes con ELA tratados con riluzol, las reacciones adversas más frecuentemente comunicadas fueron: astenia, naúseas y pruebas de la función hepática anormales.
Las reacciones adversas clasificadas por frecuencias se relacionan a continuación, utilizando la siguiente convención: muy frecuentes(≥ 1/ 10), frecuentes(≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a, < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000, muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos de la sangre y del sistema linfático Poco frecuentes: anemia No conocidos: neutropenia grave (ver sección 4.4)
Trastornos del sistema inmunológico Poco frecuentes: reacción anafilactoide, angioedema
Trastornos del sistema nervioso Frecuentes: dolor de cabeza, mareos, parestesia oral y somnolencia
Trastornos cardíacos Frecuentes: taquicardia
Trastornos gastrointestinales Muy frecuentes: nauseas Frecuentes: diarrea, dolor abdominal, vómitos Poco frecuentes: pancreatitis
Trastornos hepatobiliares Muy frecuentes: pruebas de la función hepática anormales*.
Los aumentos de ALT aparecieron habitualmente en el curso de los tres meses después del comienzo del tratamiento con riluzol; fueron habitualmente transitorios y los niveles volvieron a situarse por debajo de 2 veces el LSN tras 2 a 6 meses de tratamiento continuado.
Estos aumentos podrían estar asociados con ictericia.
En pacientes de ensayos clínicos (n = 20) con aumentos de ALT por encima de 5 veces el LSN, se interrumpió el tratamiento y, en la mayoría de los casos, los niveles volvieron a menos de 2 veces el LSN en un periodo de tiempo de 2 a 4 meses (ver sección 4.4) No conocidos: hepatitis
Trastornos generales y alteraciones en el lugar de la administración Muy frecuentes: astenia Frecuentes: dolor
* Los datos de los estudios indican que los pacientes asiáticos pueden ser más susceptibles de presentar anomalías en las pruebas de la función hepática – 3,2% (194/ 5995) de los pacientes asiáticos y 1,8% (100/ 5641) de los pacientes caucásicos.
4 4.9.
Sobredosis
Los síntomas neurológicos y psiquiátricos, encefalopatía tóxica aguda con estupor, coma y metahemoglobinemia, se han observado en casos aislados.
En caso de sobredosis, el tratamiento es sintomático y de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1.
Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros fármacos del Sistema Nervioso ATC:
Código N07XX02
Aunque la patogénesis de la esclerosis lateral amiotrófica (ELA) no está completamente dilucidada, se ha sugerido que el glutamato (el neurotransmisor excitador fundamental del sistema nervioso central) juega un papel en la muerte celular de la enfermedad.
Se ha propuesto que el riluzol actúa por inhibición de procesos relacionados con el glutamato.
El mecanismo no está claro.
Ensayos clínicos
En un ensayo, 155 pacientes randomizados recibieron riluzol 100 mg/ día (50 mg dos veces al día) o placebo y se sometieron a un seguimiento de 12 a 21 meses.
La supervivencia, definida en el segundo párrafo del sección 4.1, se prolongó significativamente en los pacientes que recibieron riluzol en comparación con los pacientes que recibieron placebo.
La mediana del tiempo de supervivencia fue respectivamente de 17,7 meses para el grupo de riluzol frente a 14,9 meses para el grupo placebo.
En un ensayo dosis-respuesta, 959 pacientes con ELA fueron randomizados para recibir uno de los cuatro tratamientos: riluzol 50, 100, 200 mg/ día, o placebo y fueron sometidos a un seguimiento de 18 meses.
La supervivencia fue significativamente más elevada, en comparación con los pacientes que recibieron placebo, en los pacientes tratados con riluzol 100 mg/ día.
El efecto del riluzol 50 mg/ día no fue estadísticamente significativo comparado con placebo y el efecto de 200 mg/ día fue esencialmente comparable al de 100 mg/ día.
La mediana del tiempo de supervivencia alcanzó 16,5 meses para el grupo de riluzol 100 mg/ día frente a 13,5 meses para el grupo placebo respectivamente.
El tiempo de supervivencia y la función motora al administrarse riluzol no difirió significativamente de la del grupo placebo en un ensayo en grupos paralelos diseñado para valorar la eficacia y la seguridad del riluzol en pacientes con un estadío avanzado de la enfermedad.
En este estudio la mayoría de los pacientes presentaba una capacidad vital menor del 60%.
En un ensayo de doble-ciego con controles placebo diseñado para evaluar la eficacia y la seguridad de riluzol en pacientes japoneses, se randomizaron 204 pacientes a riluzol 100 mg/ día (50 mg dos veces diarias) o placebo, realizándose un seguimiento durante 18 meses.
En este estudio se valoró la eficacia sobre la incapacidad para caminar solo, pérdida funcional de las extremidades superiores, traqueotomía, necesidad de ventilación artificial, intubación gástrica para alimentarse o muerte.
La diferencia entre la supervivencia de pacientes no traqueotomizados tratados con riluzol y el grupo placebo, no fue estadísticamente significativa.
Sin embargo, la potencia de dicho estudio para detectar diferencias entre ambos grupos de tratamiento era baja.
El meta-análisis que incluye este estudio y los descritos previamente, muestran un efecto menos marcado del riluzol sobre la supervivencia, al compararlo con el placebo, aunque las diferencias se mantuvieron estadísticamente significativas.
5.2.
Propiedades farmacocinéticas
La farmacocinética del riluzol se ha evaluado en voluntarios varones sanos después de una administración oral única de 25 a 300 mg y tras una administración oral de dosis múltiples de 25 a
Los niveles plasmáticos aumentan de forma lineal con la dosis.
El perfil farmacocinético es dosis-independiente.
Con la administración de dosis múltiples (10 días de tratamiento a 50 mg dos veces al día de riluzol), el riluzol inalterado se acumula en plasma duplicándose y alcanzándose el estado estacionario en menos de 5 días.
Absorción
El riluzol se absorbe rápidamente tras la administración oral con concentraciones plasmáticas máximas que aparecen entre los 60 y 90 minutos (Cmax = 173 ± 72 (SD) ng/ ml).
Se absorbe alrededor del 90% de la dosis.
La biodisponibilidad absoluta del riluzol es del 60% ± 18%.
La velocidad y cantidad de la absorción se reduce cuando el riluzol se administra con comidas muy grasas (descenso de Cmax del 44%, descenso de AUC del 17%).
El riluzol se distribuye ampliamente por el organismo y se ha demostrado que atraviesa la barrera hematoencefálica.
El volumen de distribución del riluzol es de 245 ± 69 l (3,4 l/ kg).
El riluzol se une principalmente a la albúmina sérica y a las lipoproteínas.
Metabolismo
El riluzol inalterado es el componente principal en el plasma y se metaboliza ampliamente por el citocromo P450 y subsiguiente glucuronidación.
Estudios in vitro con preparaciones de hígado humano demuestran que el citocromo P450 1A2 es la principal isoenzima implicada en el metabolismo del riluzol.
En la orina se han identificado riluzol inalterado y los siguientes metabolitos: tres derivados fenólicos y un derivado ureido.
La principal vía metabólica del riluzol es oxidación inicial por el citocromo P450 1A2 dando lugar a N- hidroxi-riluzol (RPR112512), principal metabolito activo del riluzol.
Este metabolito es rápidamente glucuronoconjugado a O- y N- glucuronidos.
La semivida de eliminación varía entre 9 y 15 horas.
El riluzol se elimina principalmente por la orina.
La excreción urinaria global supone alrededor del 90% de la dosis.
Los glucurónidos suponen más del 85% de los metabolitos de la orina.
Sólo el 2% de una dosis de riluzol se recupera inalterada en orina.
Poblaciones especiales
Pacientes con Alteración de la Función Renal: no hay diferencia significativa en los parámetros farmacocinéticos entre pacientes con insuficiencia renal moderada o crónico severa (aclaramiento renal entre 10 y 50 ml. min-1) y voluntarios sanos tras una sola dosis de 50 mg de riluzol.
Ancianos: los parámetros farmacocinéticos de Riluzol tras la administración de dosis múltiples (4,5 días de tratamiento con 50 mg de riluzol bid) no se ven alterados en los ancianos (> 70 años).
Pacientes con Alteración de la Función Hepática: el área bajo la curva de riluzol tras una sola dosis de 50 mg aumenta en unas 1,7 veces en pacientes con insuficiencia hepática crónica leve y en unas 3 veces en pacientes con insuficiencia hepática crónica moderada.
Este ensayo clínico mostró que el grupo de pacientes japoneses presentaba una exposición menor a riluzol (Cmax 0,85 [90% IC 0,68 – 1,08] y
0,88 [90% IC 0,69 – 1,13] y una exposición similar al metabolito.
Se desconoce la significación clínica de estos resultados.
5.3.
Datos preclínicos sobre seguridad
El riluzol no ha mostrado potencial carcinogenético en ratas ni en ratones.
Los tests estándar de genotoxicidad realizados con riluzol fueron negativos.
Los tests del principal metabolito de riluzol dieron resultados positivos en dos ensayos in vitro.
Comprobaciones intensivas en otros siete ensayos estándar in vivo e in vitro, no mostraron ningún potencial genotóxico del metabolito.
En base a estos datos, y teniendo en consideración los estudios negativos de carcinogénesis de riluzol en ratón y rata, el efecto genotóxico del metabolito no se considera de relevancia en humanos.
En estudios de toxicidad subaguda y crónica en rata y mono se reflejaron reducciones en los parámetros de la serie sanguínea roja y/ o alteraciones en los parámetros hepáticos.
En perros se observó anemia hemolítica.
En un único estudio de toxicidad se notó una mayor incidencia de ausencia del cuerpo lúteo en el ovario de ratas tratadas frente a ratas control.
Este hecho aislado no se repitió en ninguna otra especie o estudio.
Todos estos hallazgos se encontraron a dosis de 2 a 10 veces superiores a la dosis en humanos de 100 mg/ día.
Los estudios de fertilidad en ratas revelaron un discreto deterioro de los resultados de la reproducción y de la fertilidad a dosis de 15 mg/ kg/ día (que es mayor que la dosis terapéutica) probablemente debido a sedación y letargo.
En ratas embarazadas, se ha detectado la transferencia del riluzol-C14al feto a través de la placenta.
En ratas, el riluzol descendió la tasa de embarazos y el número de implantaciones a unos niveles de exposición de al menos el doble de la exposición sistémica de los humanos sometidos a tratamiento.
No se observaron malformaciones en los estudios reproductivos en animales.
En ratas en periodo de lactancia, se detectó la presencia de riluzol-C14 en la leche.
6.
DATOS FARMACÉUTICOS
6.1.
Lista de excipientes
Núcleo:
Fosfato cálcico dibásico anhidro Celulosa microcristalina Sílice coloidal anhidra Estearato de magnesio Croscarmelosa sódica.
Recubrimiento:
Hipromelosa Macrogol 6000 Dióxido de titanio (E171)
6.2.
Incompatibilidades
No procede.
6.3.
Período de validez
3 años
7 6.4.
Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación
6.5.
Naturaleza y contenido del envase
Los comprimidos se acondicionan en plaquetas blister de PVC opaco/ aluminio.
Cada envase contiene 56 comprimidos (4 plaquetas blister de 14 comprimidos cada una).
6.6.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A.
20 avenue Raymond Aron F-92165 Antony Cedex Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 010/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10 de Junio de 1996 Fecha de la última revalidación:
10 de Junio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACION(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A.
TITULAR(ES) DE LA(S) AUTORIZACION(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA IMPORTACIÓN Y LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Sanofi Winthrop Industrie, 56, Route de Choisy au Bac, F-60205 Compiègne, Francia.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la Autorización de Comercialización proporcionará un Informe Periódico de Seguridad (IPS) cada 2 años hasta que el Comité de Medicamentos de Uso Humano tome otra decisión al respecto.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
RILUTEK 50 mg comprimidos recubiertos con película. riluzol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 50 mg de riluzol
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
13 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A., 20 avenue Raymond Aron, F-92165 Antony Cedex, Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 010/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
RILUTEK
14 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER PVC/ ALUMINIO
1.
DENOMINACIÓN DEL MEDICAMENTO
RILUTEK 50 mg comprimidos recubiertos con película riluzol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
OTROS
15 B.
PROSPECTO
16 PROSPECTO:
RILUTEK 50 mg, comprimidos recubiertos con película Riluzol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es RILUTEK y para qué se utiliza 2.
Antes de tomar RILUTEK 3.
Cómo tomar RILUTEK 4.
Posibles efectos adversos 5.
Conservación de RILUTEK 6.
Información adicional
1.
QUÉ ES RILUTEK Y PARA QUÉ SE UTILIZA
Qué es RILUTEK
El principio activo de RILUTEK es riluzol que actúa sobre el sistema nervioso.
Para qué se utiliza RILUTEK RILUTEK se utiliza en pacientes con esclerosis lateral amiotrófica (ELA).
ELA es un tipo de enfermedad neuronal motora que afecta a las células nerviosas responsables del envío de señales a los músculos y que produce debilidad, pérdida de masa muscular y parálisis.
La destrucción de las células nerviosas en la enfermedad neuronal motora puede ser causada por exceso de glutamato (un mensajero químico) en el cerebro y médula espinal.
RILUTEK detiene la liberación de glutamato y esto puede ayudar a prevenir el daño en las células nerviosas.
Para mayor información consulte a su médico acerca de ELA y el motivo de por el que le han prescrito este medicamento.
2.
ANTES DE TOMAR RILUTEK
Tenga especial cuidado con RILUTEK Comunique a su médico:
- si tiene problemas de hígado: coloración amarilla de la piel o del blanco de los ojos (ictericia),
picor generalizado, sensación de mareo, náuseas
- si sus riñones no funcionan correctamente
17
- si tiene fiebre: puede deberse a que tiene un menor número de glóbulos blancos lo que puede
provocar mayor riesgo de padecer infecciones
- si es menor de 18 años de edad.
No se recomienda el uso de RILUTEK en niños dado que no
existe información disponible en esta población.
Si le afecta cualquiera de las circunstancias anteriormente mencionadas o si no está seguro, informe a su médico para que le indique que debe hacer.
Uso de otros medicamentos Informe a su médico o farmacéutico si esta utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia NO debe tomar RILUTEK si está embarazada o sospecha que pueda estarlo, ni tampoco si se encuentra en periodo de lactancia.
Consulte a su médico ante de tomar RILUTEK. si sospecha que puede estar embarazada o si tiene intención de iniciar el periodo de lactancia,
Conducción y uso de máquinas Puede conducir o manejar herramientas o máquinas, salvo que se sienta mareado o confuso después de tomar este medicamento.
3.
CÓMO TOMAR RILUTEK
La dosis recomendada es un comprimido dos veces al día.
Los comprimidos deben tomarse por la boca, cada 12 horas, a la misma hora cada día (por ejemplo: por la mañana y por la noche).
Si toma demasiados comprimidos, póngase inmediatamente en contacto con su médico o acuda al servicio de urgencias del hospital más cercano
Si se olvida de tomar un comprimido, omita esta dosis y tome el próximo comprimido a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, RILUTEK puede producir efectos adversos, aunque no todas las personas los sufran.
IMPORTANTE Consulte inmediatamente con su médico
- si tiene fiebre (aumento de la temperatura) porque RILUTEK puede causar un descenso en el
número de glóbulos blancos.
Puede que su médico le indique que debe hacerse análisis de sangre para controlar el número de glóbulos blancos, que son importantes en la lucha contra las infecciones.
de los ojos (ictericia), picor generalizado, sensación de mareo o náuseas, puesto que pueden se
18 signos de enfermedad del hígado (hepatitis).
Su médico le mandará que se haga análisis de sangre periódicamente mientras está tomando RILUTEK para asegurarse de que esto no ocurre.
Efectos adversos muy frecuentes (afectando a más de 1 de cada 10 pacientes) de RILUTEK son:
- cansancio
- sensación de mareo
- niveles elevados en sangre de algunas enzimas hepáticas (transaminasas)
Efectos adversos frecuentes (afectando entre 1 y 10 de cada 100 pacientes) de RILUTEK son: -
vértigos - adormecimiento u hormigueo de la boca - v
- vértigos -
adormecimiento u hormigueo de
- vértigos - adormecimiento u hormigueo de la boca -
vómitos
-
somnolencia - taquicardia - d
- somnolencia -
taquicardia
- somnolencia - taquicardia -
diarrea
-
dolor de cabeza -
dolor abdominal
- dolor de cabeza - dolor abdominal -
dolor
Efectos adversos poco frecuentes (afectando entre 1 y 100 de cada 1000 pacientes) de RILUTEK son:
- anemia
- reacciones alérgicas
- inflamación del páncreas (pancreatitis)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RILUTEK
Mantener fuera del alcance y de la vista de los niños.
No utilice RILUTEK después de la fecha de caducidad que se indica en el envase y el blister.
6.
INFORMACIÓN ADICIONAL
Composición de RILUTEK
- El principio activo es riluzol
- Los demás componentes son:
Núcleo: fosfato cálcico dibásico anhídro, celulosa microcristalina, sílice coloidal anhidro, estearato de magnesio, croscarmelosa sódica; Recubrimiento:
Hipromellosa, macrogol 6000, dióxido de titanio (E171).
Aspecto del producto y contenido del envase Los comprimidos están recubiertos con película, son blancos y tienen forma de cápsula.
Cada comprimido contiene 50 mg de riluzol y están grabados por una de las caras con la inscripción“ RPR 202”.
RILUTEK está disponible en un envase de 56 comprimidos (4 lámina blister de 14 comprimidos cada una) para tomar por vía oral.
Titular de la Autorización de Comercialización Aventis Pharma S. A., 20 avenue Raymond Aron, F-92165 Antony Cedex, Francia
Responsable de la fabricación Sanofi Winthrop Industrie, 56 Route de Choisy au Bac, F-60205 Compiègne, Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
19 België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
20 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en (mes/ año)
21
European Medicines Agency
EMEA/ H/ C/ 853
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RIPRAZO
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Riprazo?
Riprazo es un medicamento que contiene el principio activo aliskiren.
Está disponible como comprimidos (redondos, de color rosa:
150 mg; ovalados, de color rojo:
300 mg).
¿Para qué se utiliza Riprazo?
Riprazo se utiliza para el tratamiento de la hipertensión esencial (presión arterial alta). “ Esencial” significa que no se ha encontrado una causa específica que produzca la hipertensión.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Riprazo?
La dosis recomendada de Riprazo es de 150 mg una vez al día, solo o en combinación con otros medicamentos para la hipertensión.
El producto debe tomarse con una comida ligera, preferiblemente a la misma hora cada día.
La dosis puede aumentarse hasta 300 mg una vez al día en pacientes cuya presión arterial no esté adecuadamente controlada.
No se recomienda utilizar Riprazo en niños, debido a la falta de información sobre seguridad y eficacia en este grupo de edad.
¿Cómo actúa Riprazo?
El principio activo de Riprazo, aliskiren, es un inhibidor de la renina.
Bloquea la actividad de una enzima humana llamada renina, que interviene en la producción de una sustancia, la angiotensina I, en el organismo.
La angiotensina I se convierte en la hormona angiotensina II, un potente vasoconstrictor (provoca el estrechamiento de los vasos sanguíneos).
Mediante el bloqueo de la producción de angiotensina I, los niveles de angiotensina I y de angiotensina II disminuyen.
Esto provoca la vasodilatación (relajación de los vasos sanguíneos), por lo que la presión arterial desciende y el riesgo potencial de daños causados por una elevada presión arterial puede reducirse.
¿Qué tipo de estudios se han realizado con Riprazo?
Los efectos de Riprazo se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Riprazo se estudió en 14 estudios principales en los que participaron 10.000 pacientes con hipertensión esencial.
Trece de estos estudios incluyeron pacientes con hipertensión leve o moderada, y uno incluyó pacientes con hipertensión grave.
En cinco de los estudios, se compararon los efectos de Riprazo administrado solo con los de placebo (tratamiento simulado).
Riprazo, solo o en combinación con otros medicamentos, también se comparó con otros medicamentos para la hipertensión.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged En los estudios de combinaciones terapéuticas se analizó el comportamiento de Riprazo usado con un inhibidor de la enzima convertidora de angiotensina (ramipril), un antagonista de los receptores de la angiotensina (valsartán), un betabloqueante (atenolol), un bloqueante de los canales del calcio (amlodipino) y un diurético (hidroclorotiazida).
Los estudios duraron entre 6 y 52 semanas y la principal medida de eficacia fue el cambio en la presión arterial durante la fase de reposo del latido cardíaco (diastólica) o durante la contracción de las cavidades cardíacas (sistólica).
¿Qué beneficio ha demostrado tener Riprazo durante los estudios?
Riprazo por sí solo fue más eficaz que el placebo e igual de eficaz que los tratamientos con los que se comparó en la reducción de la presión arterial.
Cuando se analizaron conjuntamente los resultados de los cinco estudios en los que se comparó Riprazo solo con placebo, los pacientes menores de 65 años mostraron un descenso promedio de la presión arterial diastólica de 9,0 mm Hg tras ocho semanas de tratamiento con 150 mg de Riprazo, respecto a un promedio inicial de 99,4 mm Hg, en comparación con un descenso de 5,8 mm Hg respecto a 99,3 mm Hg en los pacientes que recibieron placebo.
Se observaron descensos mayores en los pacientes de 65 años o más y en los que tomaron dosis más elevadas de Riprazo.
Riprazo también redujo la presión arterial en los pacientes con diabetes, los pacientes con sobrepeso y los pacientes mayores de 65 años.
Los efectos del medicamento se mantuvieron hasta 52 semanas en dos de los estudios.
Los estudios también mostraron que Riprazo, administrado en combinación con otros medicamentos (concretamente, con hidroclorotiazida), puede producir reducciones de la presión arterial adicionales, en comparación con los mismos medicamentos administrados sin Riprazo.
¿Cuál es el riesgo asociado a Riprazo?
El efecto secundario más frecuente de Riprazo (observado en una cifra de entre 1 y 10 pacientes de cada 100) es la diarrea.
La lista completa de efectos secundarios comunicados sobre Riprazo puede consultarse en el prospecto.
Riprazo no debe administrarse a personas hipersensibles (alérgicas) a aliskiren o a cualquiera de los demás componentes del medicamento.
Tampoco debe usarse durante el segundo o el tercer trimestre de embarazo (a partir de aproximadamente el cuarto mes de embarazo).
No se recomienda su utilización durante el primer trimestre de embarazo o en mujeres que planeen quedarse embarazadas.
¿Por qué se ha aprobado Riprazo?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Riprazo son mayores que sus riesgos en el tratamiento de la hipertensión esencial y recomendó conceder su autorización de comercialización.
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Riprazo a Novartis Europharm Limited el 22 de agosto de 2007.
El texto completo del EPAR de Riprazo puede encontrarse aquí.
07-2007
©EMEA 2007
2/ 2
EU/ 1/ 07/ 409/ 001 EU/ 1/ 07/ 409/ 002 EU/ 1/ 07/ 409/ 003 EU/ 1/ 07/ 409/ 004 EU/ 1/ 07/ 409/ 005 EU/ 1/ 07/ 409/ 006 EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 008 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010 EU/ 1/ 07/ 409/ 011 EU/ 1/ 07/ 409/ 012 EU/ 1/ 07/ 409/ 013 EU/ 1/ 07/ 409/ 014 EU/ 1/ 07/ 409/ 015 EU/ 1/ 07/ 409/ 016 EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo Riprazo
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 (3x30) comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENT0
Riprazo 150 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido redondo, rosa claro, biconvexo, marcado con ‘ IL’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Riprazo es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Riprazo puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Riprazo debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Riprazo no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Riprazo no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
2 Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Riprazo.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Riprazo.
Esta situación debe corregirse antes de administrar Riprazo, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Riprazo no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Riprazo.
Estenosis de la arteria renal No hay datos sobre el uso de Riprazo en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Riprazo con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de Riprazo.
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Riprazo aumentaron en un 50%.
La administración concomitante de Riprazo no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Riprazo ni de estos medicamentos cuando se administran
3 conjuntamente.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Riprazo.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Riprazo.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Riprazo.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Riprazo.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los
4 efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Riprazo.
Warfarina No se han evaluado los efectos de Riprazo sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Riprazo de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Riprazo no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Riprazo no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Riprazo.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Riprazo se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Riprazo sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Riprazo en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Riprazo a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Riprazo (0,9%).
5 Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Riprazo.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Riprazo, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Riprazo raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Riprazo no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Riprazo en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Riprazo se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y
Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Riprazo a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Riprazo se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Riprazo en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Riprazo 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Riprazo en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Riprazo con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Riprazo indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Riprazo 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Riprazo mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Riprazo 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Riprazo con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada tratados con Riprazo en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de 7 Riprazo 150 mg fue bien tolerada.
Los niveles de péptido natriurético de tipo B (BNP) se redujeron en un 25% en el brazo con Riprazo en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Riprazo 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Riprazo y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Riprazo tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
8 Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Riprazo en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra 9 Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 409/ 001-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENT0
Riprazo 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido ovalado, rojo claro, biconvexo, marcado con ‘ IU’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Riprazo es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Riprazo puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Riprazo debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Riprazo no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Riprazo no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
11 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Riprazo.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Riprazo.
Esta situación debe corregirse antes de administrar Riprazo, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Riprazo no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Riprazo.
Estenosis de la arteria renal No hay datos sobre el uso de Riprazo en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Riprazo con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Riprazo aumentaron en un 50%.
La administración concomitante de Riprazo no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Riprazo ni de estos medicamentos cuando se administran conjuntamente.
La biodisponibilidad de digoxina puede reducirse ligeramente con Riprazo.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Riprazo.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Riprazo.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Riprazo.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Riprazo.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
13 Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Riprazo.
Warfarina No se han evaluado los efectos de Riprazo sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Riprazo de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Riprazo no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Riprazo no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Riprazo.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Riprazo se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Riprazo sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Riprazo en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Riprazo a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
14 La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Riprazo (0,9%).
Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Riprazo.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Riprazo, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Riprazo raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Riprazo no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Riprazo en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Riprazo se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
15 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Riprazo a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Riprazo se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Riprazo en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Riprazo 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Riprazo en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Riprazo con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Riprazo indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Riprazo 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Riprazo mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Riprazo 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Riprazo con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco 16 frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada tratados con Riprazo en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de Riprazo 150 mg fue bien tolerada.
Los niveles de péptido natriurético de tipo B (BNP) se redujeron en un 25% en el brazo con Riprazo en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Riprazo 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Riprazo y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Riprazo tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración 17 subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Riprazo en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
18 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 90 (3x30), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
19 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 409/ 011-020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 2 (con fecha del 5 Julio 2006) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión del Plan de Gestión de Riesgos (PGR) con fecha del 30 Mayo 2007 presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • en los 60 días siguientes a la fecha de consecución de un hito importante (Farmcovigilancia o minimización de riesgos). • A petición de la EMEA.
23 A.
ETIQUETADO
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Riprazo 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
25 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 409/ 001 EU/ 1/ 07/ 409/ 002 EU/ 1/ 07/ 409/ 003 EU/ 1/ 07/ 409/ 004 EU/ 1/ 07/ 409/ 005 EU/ 1/ 07/ 409/ 006 EU/ 1/ 07/ 409/ 008
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Riprazo 150 mg
26 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Riprazo 150 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
27 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Riprazo 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Riprazo 150 mg
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Riprazo 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Riprazo 150 mg
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Riprazo 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 409/ 011 EU/ 1/ 07/ 409/ 012 EU/ 1/ 07/ 409/ 013 EU/ 1/ 07/ 409/ 014 EU/ 1/ 07/ 409/ 015 EU/ 1/ 07/ 409/ 016
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Riprazo 300 mg
33 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Riprazo 300 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
34 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Riprazo 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
30 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
35 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Riprazo 300 mg
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Riprazo 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
90 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Riprazo 300 mg
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Riprazo 150 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Riprazo y para qué se utiliza 2.
Antes de tomar Riprazo 3.
Cómo tomar Riprazo 4.
Posibles efectos adversos 5.
Conservación de Riprazo 6.
Información adicional
1.
QUÉ ES RIPRAZO Y PARA QUÉ SE UTILIZA
Riprazo pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Riprazo ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR RIPRAZO
No tome Riprazo
Si
cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Riprazo
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Riprazo.
No está recomendado el uso de Riprazo en niños y adolescentes.
40 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Riprazo con los alimentos y bebidas Debe tomar Riprazo con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Riprazo junto con zumo de pomelo.
Embarazo y lactancia No tome Riprazo si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Riprazo.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Riprazo.
3.
CÓMO TOMAR RIPRAZO
Siga exactamente las instrucciones de administración de Riprazo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Riprazo junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Riprazo una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Riprazo junto con zumo de pomelo.
Si toma más Riprazo del que debiera Si accidentalmente ha tomado demasiados comprimidos de Riprazo, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Riprazo Si olvidó tomar una dosis de Riprazo, tómela en cuanto lo recuerde y luego tome la siguiente dosis a la hora habitual.
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Riprazo puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RIPRAZO
Mantener fuera del alcance y de la vista de los niños.
No utilice Riprazo después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Riprazo
- El principio activo es aliskiren (como hemifumarato) 150 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Riprazo 150 mg comprimidos recubiertos con película son comprimidos de color rosa claro, biconvexos, redondos, marcados con “ IL” en una cara y “ NVR” en la otra.
Riprazo está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
42 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
43 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
44 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Riprazo 300 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Riprazo y para qué se utiliza 2.
Antes de tomar Riprazo 3.
Cómo tomar Riprazo 4.
Posibles efectos adversos 5.
Conservación de Riprazo 6.
Información adicional
1.
QUÉ ES RIPRAZO Y PARA QUÉ SE UTILIZA
Riprazo pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Riprazo ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR RIPRAZO
No tome Riprazo
Si
cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Riprazo
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Riprazo.
No está recomendado el uso de Riprazo en niños y adolescentes.
45 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Riprazo con los alimentos y bebidas Debe tomar Riprazo con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Riprazo junto con zumo de pomelo.
Embarazo y lactancia No tome Riprazo si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Riprazo.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Riprazo.
3.
CÓMO TOMAR RIPRAZO
Siga exactamente las instrucciones de administración de Riprazo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Riprazo junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Riprazo una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Riprazo junto con zumo de pomelo.
Si toma más Riprazo del que debiera Si accidentalmente ha tomado demasiados comprimidos de Riprazo, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Riprazo Si olvidó tomar una dosis de Riprazo, tómela en cuanto lo recuerde y luego tome la siguiente dosis a la hora habitual.
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Riprazo puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RIPRAZO
Mantener fuera del alcance y de la vista de los niños.
No utilice Riprazo después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Riprazo
- El principio activo es aliskiren (como hemifumarato) 300 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Riprazo 300 mg comprimidos recubiertos con película son comprimidos de color rojo claro, biconvexos, ovalados, marcados con “ IU” en una cara y “ NVR” en la otra.
Riprazo está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
47 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
48 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
49
European Medicines Agency
Londres, 18 de octubre de 2006 Doc. ref.:
EMEA/ 435968/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de RIQUENT
Denominación común internacional (DCI): abetimus
El 13 de octubre de 2006, La Jolla Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de Riquent para el tratamiento de la nefritis lúpica.
¿Qué es Riquent?
Riquent es una solución inyectable que contiene 50 mg/ ml del principio activo abetimus.
¿A qué uso estaba destinado Riquent?
Riquent iba a utilizarse para tratar la nefritis lúpica, una inflamación de los riñones en pacientes con lupus eritematoso sistémico (LES, enfermedad autoinmunitaria causada por las propias defensas del organismo, que atacan el tejido sano) que tiene antecedentes de nefropatía y que, según se determinó tras su evaluación, fueran a beneficiarse del medicamento.
Se esperaba que Riquent retrasara y redujera la incidencia de “ exacerbaciones” (intensificaciones de los signos de nefropatía).
Como el número de pacientes con nefritis lúpica es bajo, la enfermedad es rara, por lo que Riquent fue declarado “ medicamento huérfano” (medicamento que se administra en enfermedades raras) el 20 de noviembre de 2001.
¿Cómo estaba previsto que actuase Riquent?
El abetimus, el principio activo de Riquent, es un inmunodepresor selectivo (un compuesto que debilita selectivamente el sistema inmunitario).
La mayoría de los pacientes con LES tienen anticuerpos en la sangre que actúan contra el ADN (ácido desoxirribonucleico) bicatenario.
Se cree que estos anticuerpos están vinculados al desarrollo de la nefropatía lúpica.
El abetimus es un pequeño fragmento de ADN bicatenario que se ha diseñado para reducir las concentraciones circulantes de estos anticuerpos.
Cuando se inyecta Riquent, las concentraciones en sangre de estos anticuerpos disminuyen, por lo que se espera que ayude a reducir las probabilidades de que el paciente experimente una “ exacerbación”.
¿Qué documentación presentó la empresa para respaldar la solicitud remitida al CHMP?
Los efectos de Riquent se comprobaron primero en modelos experimentales, antes de estudiarse en seres humanos.
Se realizaron dos estudios principales en un total de 529 pacientes con LES, en los que se comparó Riquent con un placebo (un tratamiento ficticio).
En los estudios se determinó cuántos pacientes desarrollaron “ exacerbaciones” y el tiempo hasta su aparición, para lo cual se midieron las concentraciones de proteínas en la orina y de creatinina (una enzima que es un marcador de la función renal) en sangre.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud estaba en su día 114 cuando fue retirada por la empresa.
El CHMP estaba evaluando la documentación inicial aportada por la empresa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged El CHMP tarda normalmente 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas el día 120 que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas a la empresa el día 180.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos 2 meses en conceder la autorización.
¿Qué recomendaba el CHMP en ese momento?
El CHMP estaba evaluando la documentación inicial presentada por la empresa y todavía no había hecho ninguna recomendación.
¿Qué razones ha alegado la empresa para retirar su solicitud?
La carta enviada por la empresa a la EMEA para notificar la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que participan en los ensayos clínicos / programas de uso compasivo de Riquent?
La empresa informó al CHMP de que tiene previsto continuar con los ensayos clínicos en curso dedicados al tratamiento de la nefritis lúpica.
La empresa no tiene ningún programa de uso compasivo.
Son programas de uso compasivo aquéllos en virtud de los cuales los médicos pueden solicitar un medicamento para una enfermedad concreta con destino a uno de sus pacientes antes de que se haya concedido la autorización completa del mismo.
Si está participando en un ensayo clínico y necesita más información acerca de su tratamiento, póngase en contacto con el médico que se lo receta.
©EMEA 2006
2/ 2
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA IMPLEMENTAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO PARA IMPLEMENTAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento descritas más abajo se llevan a cabo:
El Titular de la Autorización de Comercialización (TAC) se asegurará de proporcionar a los médicos, en el lanzamiento, material educativo que incluirá la siguiente información:
• Dossier informativo para los médicos. • Dossier informativo para las enfermeras. • Dossier informativo para los pacientes.
• Reacciones graves a la perfusión y su manejo • Reacciones alérgicas graves y su manejo • Riesgo de perfusiones gastrointestinales especialmente en pacientes con historial de diverticulitis o úlceras gastrointestinales. • Notificación de efectos adversos graves. • Dossier informativo para pacientes (que debe ser entregado por el profesional sanitario)
El dossier informativo para enfermeras debe contener los siguientes puntos claves: • Prevención de errores médicos y reacciones a la perfusión o Preparación de la perfusión o Velocidad de perfusión • Seguimiento de pacientes en las reacciones a la perfusión • Notificación de efectos adversos graves.
El dossier informativo para pacientes debe contener los siguientes puntos claves: • Prospecto • Tarjeta de alerta para pacientes
2
European Medicines Agency
EMEA/ H/ C/ 955
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ROACTEMRA
Resumen del EPAR para el público general
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es RoActemra?
RoActemra es un concentrado que se prepara como solución para perfusión (goteo en vena).
RoActemra contiene el principio activo tocilizumab.
¿Para qué se utiliza RoActemra?
RoActemra se utiliza para el tratamiento de adultos con artritis reumatoide activa moderada a grave (una enfermedad del sistema inmunológico que provoca la inflamación de las articulaciones).
El medicamento se emplea en combinación con metotrexato (otro medicamento usado en la artritis reumatoide) en pacientes que no han respondido de forma adecuada o que no toleran otros tratamientos, incluyendo los medicamentos convencionales para el tratamiento de la artritis reumatoide (como el metotrexato) o bloqueantes del factor de necrosis tumoral (TNF).
RoActemra puede administrarse como monoterapia en pacientes que no pueden tomar metotrexato.
Este medicamento sólo puede obtenerse con receta médica.
¿Cómo se usa RoActemra?
El tratamiento con RoActemra debe ser iniciado por un médico que tenga experiencia en el diagnóstico y tratamiento de la artritis reumatoide.
RoActemra se administra cada cuatro semanas como una perfusión durante una hora.
La dosis recomendada es de 8 mg por kilogramo de peso corporal.
La dosis mínima es de 480 mg, y no se han realizado estudios con dosis superiores a 1.200 mg.
Puede que sea necesario ajustar la dosis de RoActemra o metotrexato, o incluso interrumpir el tratamiento en pacientes que desarrollen problemas hepáticos o sanguíneos.
Los médicos deben controlar el estado renal en pacientes con problemas renales moderados o graves.
A los pacientes que reciban RoActemra se les dará la tarjeta de alerta especial que resume la información de seguridad del medicamento.
¿Cómo actúa RoActemra?
El principio activo de RoActemra, tocilizumab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) que ha sido diseñado para reconocer y unirse a una estructura específica (llamada antígeno) del cuerpo.
Tocilizumab ha sido diseñado para unirse al receptor de una molécula mensajera (citocina) del cuerpo llamada interleucina-6.
Al 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. evitar que la interleucina-6 se una a sus receptores, tocilizumab reduce la inflamación y otros síntomas de la artritis reumatoide.
¿Qué tipo de estudios se han realizado sobre RoActemra?
Los efectos de RoActemra se probaron primero en modelos de laboratorio antes de estudiarse en seres humanos.
RoActemra ha sido estudiada en cinco ensayos principales en los que participaron más de 4.000 adultos con artritis reumatoide moderada o grave.
Cuatro de los estudios compararon RoActemra con placebo (un tratamiento ficticio).
En tres de ellos, los medicamentos se administraron como suplemento a un tratamiento fallido con metotrexato u otro medicamento convencional para la artritis reumatoide en un total de más de 3.000 pacientes.
En el cuarto estudio, el medicamento se administró junto con metotrexato en 498 pacientes que mostraban una respuesta inadecuada a su tratamiento previo con bloqueantes del TNF.
El quinto estudio comparó RoActemra administrado solo con metotrexato en un total de 673 pacientes.
En los cinco estudios, el criterio principal de valoración de la eficacia fue el número de pacientes que respondieron al tratamiento después de seis meses.
Se definió una respuesta como una reducción en la puntuación de los síntomas de un 20% o más medidos usando una escala estándar para la artritis reumatoide.
Un total de 2.439 pacientes de estos estudios pasaron a dos estudios para estudiar los efectos a largo plazo del tratamiento con RoActemra.
¿Qué beneficio ha demostrado tener RoActemra durante los estudios?
RoActemra fue más eficaz que los medicamentos de comparación en la reducción de los síntomas de la artritis reumatoide.
En los tres estudios de pacientes con una respuesta inadecuada al metotrexato u otro tratamiento convencional para la artritis reumatoide, los pacientes que añadieron RoActemra en la dosis aprobada tuvieron unas cuatro veces más probabilidades de responder al tratamiento que los que añadieron placebo.
En el estudio de pacientes que mostraron una respuesta inadecuada a los bloqueantes del TNF, los pacientes que recibieron RoActemra con metotrexato tuvieron unas nueve veces más probabilidades de responder al tratamiento que los que recibieron placebo.
El quinto estudio demostró que los pacientes que recibieron RoActemra administrado solo tuvieron más probabilidades de responder al tratamiento que los que tomaron metotrexato solo.
Los estudios a largo plazo demostraron que la respuesta a RoActemra se mantiene durante al menos un año.
¿Cuáles son los riesgos asociados a RoActemra?
El efecto secundario más común de RoActemra (observado en más de 1 paciente de cada 10) son infecciones de las vías respiratorias superiores (resfriados).
Para ver toda la lista de efectos secundarios observados con RoActemra, consulte el prospecto del empaquetado.
RoActemra no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a tocilizumab o a cualquiera de los demás componentes de RoActemra.
No debe usarse en pacientes que tengan una infección activa grave.
Los médicos deben controlar bien a los pacientes en busca de signos de infección durante el tratamiento, y deben tener precaución al prescribir RoActemra a pacientes con infecciones o enfermedades recurrentes o crónicas, que pudieran aumentar el riesgo de infecciones, como una diverticulitis (una enfermedad que afecta al tracto digestivo) o diabetes.
¿En qué se ha basado la aprobación de comercialización de RoActemra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de RoActemra son mayores que sus riesgos, en combinación con metotrexato, para el tratamiento de la artritis reumatoide activa de moderada a grave en pacientes adultos con respuesta inadecuada o intolerancia a un tratamiento previo con uno o más fármacos antirreumáticos modificadores de la enfermedad o con antagonistas del factor de necrosis tumoral (TNF), o como monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato sea inadecuado.
El Comité recomendó que se conceda a RoActemra la autorización de comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de RoActemra?
Estos
2/ 3 paquetes incluirán información sobre la seguridad de RoActemra y sobre cómo debe administrarse a los pacientes.
Más información sobre RoActemra:
La Comisión Europea concedió una autorización de comercialización válida para toda la Unión Europea a RoActemra a Roche Registration Limited el 16 de enero de 2009.
El texto completo del EPAR de RoActemra puede encontrarse aquí.
12/ 2008.
3/ 3
Número de la UE
Marca de fantasía
Envase
Tamaño del envase
EU/ 1/ 08/ 492/ 001
Uso intravenoso
EU/ 1/ 08/ 492/ 002
concentrado para solución para perfusión
RoActemra
concentrado para solución para perfusión
Uso intravenoso
concentrado para solución para perfusión
concentrado para solución para perfusión
concentrado para solución para perfusión
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
RoActemra 20 mg/ ml, concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de concentrado contiene 20 mg de tocilizumab*
Cada vial contiene 80 mg de tocilizumab* en 4 ml (20 mg/ ml)
Cada vial contiene 200 mg de tocilizumab* en 10 ml (20 mg/ ml)
Cada vial contiene 400 mg de tocilizumab* en 20 ml (20 mg/ ml)
Excipientes:
Cada vial de 80 mg contiene 0,10 mmol (2,21 mg) de sodio.
Cada vial de 200 mg contiene 0,20 mmol (4,43 mg) de sodio.
Cada vial de 400 mg contiene 0,39 mmol (8,85 mg) de sodio.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión (concentrado estéril).
Solución transparente a opalescente, incolora a amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
RoActemra está indicado, en combinación con metotrexato (MTX), para el tratamiento de la artritis reumatoide activa de moderada a grave en pacientes adultos con respuesta inadecuada o intolerancia a un tratamiento previo con uno o más fármacos antirreumáticos modificadores de la enfermedad (FAMEs) o con antagonistas del factor de necrosis tumoral (TNF).
En estos pacientes RoActemra puede ser administrado como monoterapia en caso de intolerancia a MTX o cuando el tratamiento continuado con MTX es inadecuado.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por profesionales sanitarios con experiencia en el diagnóstico y el tratamiento de artritis reumatoide.
Los pacientes tratados con RoActemra deben recibir la Tarjeta de Alerta de Paciente.
Posología La posología recomendada es de 8 mg/ kg de peso corporal, pero no menos de 480 mg, administrados una vez cada cuatro semanas.
No se han evaluado dosis por encima de 1,2 g en estudios clínicos (ver sección 5.1).
2 Ajustes de dosis si los valores de laboratorio están fuera de los parámetros normales (ver sección 4.4)
• Enzimas hepáticas fuera de los valores normales
Valor de
Acción
> 1 a 3 x Limite Si procede, modificar la dosis de la medicación concomitante MTX superior
de
Normalidad (LSN) Si el incremento continua dentro de este rango, reducir la dosis de RoActemra a 4 mg/ kg o interrumpir la administración de RoActemra hasta que los valores de alanina aminotransferasa (ALT) o aspartato aminotransferasa se normalicen
Reestablecer la administración de RoActemra con 4 mg/ kg o 8 mg/ kg, según sea clínicamente apropiado.
> 3 a 5 x LSN
Debe interrumpirse el tratamiento con RoActemra hasta que < 3 x LSN
(confirmado por Cuando los valores encontrados sean < 3 x LSN, puede reiniciarse el tratamiento pruebas repetidas, con RoActemra a dosis de 4 u 8 mg/kg. ver sección 4.4) Si continúan los valores > 3 x LSN hay que interrumpir el tratamiento.
> 5 x LSN
Interrumpir el tratamiento con RoActemra
• Bajo Recuento Absoluto de Neutrófilos (RAN)
Valores de laboratorio
Acción
RAN > 1
Mantener la dosis.
RAN 0.5 a 1
Interrumpir el tratamiento con RoActemra
Cuando el RAN aumente > 1 x 109/ l reestablecer el tratamiento con RoActemra 4 mg/ kg e incrementar la dosis a 8 mg/ kg si es clínicamente apropiado.
RAN < 0.5
Interrumpir el tratamiento con RoActemra
• Bajo recuento de plaquetas
Valores de
Acción
50 a 100
Interrumpir el tratamiento con RoActemra
Cuando el recuento de plaquetas > 100 x 103/ μ l reestablecer el tratamiento con RoActemra 4 mg/ kg e incrementar la dosis a 8 mg/ kg si es clínicamente apropiado
< 50 Interrumpir el tratamiento con RoActemra
3 Poblaciones especiales
Pacientes pediátricos:
RoActemra no está recomendado en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
Pacientes ancianos:
No se requiere el ajuste de dosis en pacientes de 65 años y mayores.
Insuficiencia renal:
No se requiere ajuste de la dosis en pacientes con insuficiencia renal leve.
RoActemra no ha sido estudiado en pacientes con insuficiencia renal de moderada a grave (ver sección 5.2).
La función renal debe ser estrechamente vigilada en estos pacientes
Insuficiencia hepática:
No se ha estudiado RoActemra en pacientes con insuficiencia hepática.
Por tanto, no pueden hacerse recomendaciones sobre la dosis.
Método de administración Tras dilución, RoActemra debe ser administrado como perfusión intravenosa durante una hora.
RoActemra debe ser diluido hasta un volumen final de 100 ml con una solución para inyección estéril, apirógena de cloruro sódico, 9 mg/ ml (0,9%) mediante una técnica aséptica.
Para más información sobre la dilución previa a la administración ver sección 6.6
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Infecciones graves y activas (ver sección 4.4)
4.4 Advertencias y precauciones especiales de empleo
Infecciones No debe iniciarse el tratamiento con RoActemra en pacientes con infecciones activas (ver sección 4.3).
Se debe interrumpir la administración de RoActemra si un paciente desarrolla una infección grave, hasta que la infección esté controlada (ver sección 4.8).
Los profesionales sanitarios deben tener precaución cuando consideren el uso de RoActemra en pacientes con un historial de infecciones recurrentes o crónicas o con procesos subyacentes (p. ej., diverticulitis, diabetes) que puedan predisponer a los pacientes a infecciones.
Se recomienda estar alerta para la detección oportuna de infecciones graves en pacientes que reciben tratamientos biológicos para la artritis reumatoide de moderada a grave, ya que los signos y síntomas de la inflamación aguda pueden reducirse, debido a la supresión de la reacción de fase aguda.
Cuando se evalúe una potencial infección en un paciente hay que tener en cuenta los efectos de tocilizumab sobre la proteína C reactiva (PCR), neutrófilos y los signos y síntomas de la infección.
Se deben dar instrucciones precisas a los pacientes para que contacten inmediatamente con su profesional sanitario cuando aparezca cualquier síntoma que sugiera infección, para asegurar una evaluación rápida y un tratamiento adecuado.
Tuberculosis Al igual que en otros tratamientos de artritis reumatoide con tratamientos biológicos, se recomienda realizar a los pacientes un cribado de infección latente de tuberculosis antes de comenzar el tratamiento con RoActemra.
Los pacientes con tuberculosis latente deben recibir tratamiento estándar con antimicobacteriano antes de comenzar el tratamiento con RoActemra.
Complicaciones de la diverticulitis Se han notificado casos poco frecuentes de perforaciones diverticulares como complicaciones de una diverticulitis.
RoActemra (ver sección 4.8) debe utilizarse con precaución en pacientes con antecedentes de ulceración intestinal o diverticulitis.
4 cambio inexplicado en los hábitos intestinales con fiebre deben ser evaluados rápidamente para la identificación precoz de diverticulitis, que puede asociarse con perforación gastrointestinal.
Reacciones de hipersensibilidad Se han notificado reacciones de hipersensibilidad graves asociadas a la perfusión de RoActemra en aproximadamente el 0,3% de los pacientes (ver sección 4.8).
Debe estar disponible un tratamiento adecuado para uso inmediato por si se produce una reacción anafiláctica durante la administración de RoActemra.
Enfermedad hepática activa e insuficiencia hepática El tratamiento con RoActemra, especialmente cuando se administra simultáneamente con MTX, puede estar asociado a elevaciones de las transaminasas hepáticas (ver sección 4.8).
Por tanto, debe tenerse precaución al valorar el tratamiento de pacientes con enfermedad hepática activa o insuficiencia hepática, puesto que no se ha estudiado suficientemente la seguridad de RoActemra en estos pacientes (ver sección 4.2).
Elevaciones de las transaminasas hepáticas En ensayos clínicos, se han notificado frecuentemente elevaciones leves y moderadas transitorias o intermitentes de las transaminasas hepáticas con el tratamiento con RoActemra, sin progresión a lesión hepática (ver sección 4.8).
Se observó un aumento de la frecuencia de estas elevaciones cuando se usaron fármacos potencialmente hepatotóxicos (p. ej., MTX) en combinación con RoActemra.
Debe tenerse precaución al valorar el inicio del tratamiento con RoActemra en pacientes con elevación de las transaminasas (ALT) o (AST) > 1,5 x LSN.
No se recomienda el tratamiento en pacientes con ALT o AST > 5 x LSN al inicio.
Se deben vigilar los valores de ALT y AST entre 4 y 8 semanas los 6 primeros meses de tratamiento y a partir de entonces cada 12 semanas.
Para las modificaciones de la dosis basadas en las transaminasas ver sección 4.2.
En elevaciones de ALT o AST > 3-5 LSN, confirmadas por pruebas repetidas, debe interrumpirse el tratamiento con RoActemra.
Una vez que las transaminasas hepáticas del paciente estén por debajo de 3 x LSN, puede reiniciarse el tratamiento con RoActemra a dosis de 4 u 8 mg/ kg.
Efectos hematológicos Se han producido descensos de los recuentos de neutrófilos y plaquetas después del tratamiento con tocilizumab 8 mg/ kg en combinación con metotrexato (ver sección 4.8).
El riesgo de neutropenia puede aumentar en pacientes que han sido previamente tratados con antagonistas del TNF.
Debe tenerse precaución al valorar el inicio del tratamiento con RoActemra en pacientes con un recuento bajo de neutrófilos o plaquetas (es decir, recuento absoluto de neutrófilos (RAN) < 2 x 109/ l o recuento de plaquetas por debajo de 100 x 103 / μ l).
No se recomienda el tratamiento cuando haya recuento absoluto de neutrófilos < 0,5 x 109/ l o un recuento de plaquetas < 50 x 103/μ l.
El recuento de neutrófilos y plaquetas debe vigilarse de 4 a 8 semanas después del comienzo del tratamiento y posteriormente, siguiendo las recomendaciones de la práctica clínica habitual.
Para las modificaciones de la dosis basadas en RAN y recuento de plaquetas ver sección 4.2.
Parámetros lipídicos En los pacientes tratados con tocilizumab se han observado aumentos de parámetros lipídicos incluido colesterol total, lipoproteinas de baja densidad (LDL), lipoproteínas de alta densidad (HDL), y, triglicéridos, (ver sección 4.8).
En la mayoría de los pacientes no hubo aumento del indice aterogénico, y el aumento del colesterol total, respondió al tratamiento con agentes hipolipemiantes.
De 4 a 8 semanas después del inicio del tratamiento con RoActemra, debe realizarse una evaluación de los parámetros lipídicos.
Los pacientes deben tratarse de acuerdo con las directrices clínicas locales para el manejo de la hiperlipidemia.
5 Transtornos neurológicos Los médicos deben estar atentos a síntomas potencialmente indicativos de trastornos desmielinizantes centrales de nueva aparición.
Actualmente, se desconocen las posibilidades de que se produzca una desmielinización central con RoActemra.
Tumores malignos El riesgo de tumores malignos se incrementa en pacientes con artritis reumatoide.
Los fármacos inmunomoduladores pueden aumentar el riesgo de tumores malignos.
Vacunación No deben administrarse vacunas vivas o vivas atenuadas simultáneamente con RoActemra, porque no se ha establecido la seguridad clínica.
Riesgo cardiovascular Los pacientes con artritis reumatoide tienen mayor riesgo de trastornos cardiovasculares y deben tener tratamiento de sus factores de riesgo (p. ej., hipertensión, hiperlipidemia) como parte de la asistencia habitual.
Combinación con agentes antagonistas del TNF No hay experiencia en el uso de RoActemra con antagonistas del TNF u otros tratamientos biológicos para la artritis reumatoide.
No se recomienda el uso de RoActemra con otros agentes biológicos.
Sodio Este medicamento contiene 1,17 mmol (o 26,55 mg) de sodio en una dosis máxima de 1200mg, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.
Dosis por debajo de 1025 mg de este producto contienen menos de 1mmol de sodio (23 mg) por lo que se considera esencialmente exento de sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración simultánea de una dosis única de 10 mg/ kg de tocilizumab con 10-25 mg de metotrexato una vez por semana no tuvo efecto clínicamente significativo en la exposición al metotrexato.
Los análisis farmacocineticos de la población no revelaron ningún efecto en el aclaramiento de tocilizumab con MTX, anti-inflamatorios no esteroídeos (AINEs) o corticosteroides.
La expresión de las enzimas CYP450 hepáticas se suprime por las citocinas, como la IL-6, que estimulan la inflamación crónica.
Así pues, la expresión de CYP450 puede revertirse cuando se introduce un tratamiento potente inhibidor de las citocinas, como tocilizumab.
Los estudios in vitro con hepatocitos humanos cultivados demostraron que la IL-6 produjo una reducción de la expresión de enzimas CYP1A2, CYP2C9, CYP2C19 y CYP3A4.
Tocilizumab regulariza la expresión de estas enzimas
Cuando se comienza o se detiene el tratamiento con tocilizumab, debe vigilarse a los pacientes que toman medicamentos que se ajustan individualmente y se metabolizan mediante CYP450 3A4, 1A2, 2C9 o 2C19 (p. ej., atorvastatina, antagonistas del canal del calcio, teofilina, warfarina, fenitoína, ciclosporina o benzodiazepinas), porque puede ser necesario un aumento de dosis para mantener el efecto terapéutico.
Dada la larga semivida de eliminación (t1/ 2), el efecto de tocilizumab sobre la actividad del encima CYP3A podría persistir durante varias semanas después de suspender el tratamiento.
6 4.6 Embarazo y lactancia
Embarazo No hay datos suficientes acerca del uso de tocilizumab en mujeres embarazadas.
Un estudio en animales ha mostrado un aumento del riesgo de aborto espontáneo / muerte embriofetal a una dosis alta (ver sección 5.3).
Se desconoce el riesgo potencial en los seres humanos.
Las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces durante y hasta 6 meses después del tratamiento.
RoActemra no se debe utilizar durante el embarazo, salvo que sea claramente necesario.
Lactancia Se desconoce si tocilizumab se excreta en la leche materna humana La excreción de tocilizumab en leche no ha sido estudiada en animales.
Debe tomarse una decisión acerca de continuar / suspender la lactancia o continuar / suspender el tratamiento con RoActemra teniendo en cuenta el beneficio de la lactancia materna para el niño y el beneficio del tratamiento con RoActemra para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, dado que se han notificado frecuentemente mareos, se debe aconsejar a los pacientes que experimenten esta reacción adversa, que no conduzcan ni utilicen máquinas hasta que este efecto desaparezca.
4.8 Reacciones adversas
Un total de 3778 pacientes recibieron al menos una dosis de RoActemra 4 mg/ kg u 8 mg/ kg.
Las reacciones adversas al fármaco (RAFs) presentadas en la Tabla 1 se basan en la seguridad de RoActemra estudiada en 4 estudios controlados con placebo (estudios II, III, IV y V) y un estudio con MTX como control (estudio I) (ver sección 5.1).
En estos estudios, 774 pacientes recibieron tocilizumab 4 mg/ kg en combinación con MTX, 1582 pacientes recibieron tocilizumab 8 mg/ kg en combinación con MTX / u otros FAMEs y 288 pacientes recibieron tocilizumab 8 mg/ kg en monoterapia.
Los estudios de extensión abiertos a largo plazo incluyeron a 2562 pacientes que recibieron tocilizumab 8 mg/ kg con o sin FAMEs.
La exposición total en el análisis de seguridad a largo plazo fue de 3685 pacientes-años.
Las RAFs notificadas con más frecuencia (que se produjeron en ≥ 5% de los pacientes tratados con tocilizumab en monoterapia o en combinación con FAMEs) fueron infecciones en el tracto respiratorio superior, nasofaringitis, cefalea, hipertensión y elevación de la ALT.
Las frecuencias se definen de la siguiente manera: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10) o poco frecuentes (≥ 1/ 1000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
7 Tabla 1.
Resumen de las RAFs que se producen en pacientes con artritis reumatoide que reciben tratamiento con tocilizumab como monoterapia o en combinación con MTX u otros FAMEs
Clasificación de Organos del Sistema
Muy frecuentes
Frecuentes
Poco frecuentes
Infecciones e infestaciones
Infección de las vías respiratorias superiores
Celulitis, neumonía, herpes simple oral, herpes zoster
Diverticulitis
Trastornos digestivos
Ulceración oral, gastritis
Estomatitis
Trastornos de la piel y del tejido subcutáneo
Erupción, prurito
Urticaria
Cefalea, mareos
Exploraciones complementarias Trastornos vasculares
Elevación de la bilirrubina total
Trastornos de la sangre y el sistema linfático
Leucopenia, neutropenia
Trastornos del metabolismo y la nutrición
Hipercolesterolemia
Hipertrigliceridemia
Trastornos Generales y en el lugar de administración
Reacciones de hipersensibilidad
Trastornos oculares
Conjuntivitis
Infecciones
En los estudios controlados, la tasa de todas las infecciones notificadas con el tratamiento de tocilizumab 8 mg/ kg más FAMEs fue de 127 acontecimientos por 100 pacientes-años comparada con 112 acontecimientos por 100 pacientes años en el grupo de placebo más FAMEs.
En estudios de extensión abiertos a largo plazo, la tasa de infecciones con RoActemra más FAMEs fue de 116 acontecimientos por 100 pacientes-años de exposición.
En los ensayos clínicos controlados, la tasa de todas las infecciones graves comunicadas con tocilizumab 8 mg/ kg más FAMEs fue de 5,3 acontecimientos por 100 pacientes-años de exposición comparada con 3,9 acontecimientos por 100 pacientes años de exposición en el grupo de placebo más FAMEs.
En el estudio de monoterapia, la tasa de infecciones graves fue de 3,6 acontecimientos por 100 pacientes años de exposición en el grupo de tocilizumab y 1,5 acontecimientos por 100 pacientesaños de exposición en el grupo de MTX.
En estudios de seguridad a largo plazo (estudios principales y de extensión), la tasa de infecciones graves observada con tocilizumab más FAMEs fue de 3,9 acontecimientos por 100 pacientes-años de exposición.
Entre las infecciones graves notificadas se incluyeron neumonía, celulitis, herpes zoster, gastroenteritis, diverticulitis, sepsis y artritis bacteriana.
Las infecciones graves rara vez fueron mortales.
Se han notificado casos de infecciones oportunistas.
Complicaciones de la diverticulitis Durante 6 meses de ensayos controlados se han notificado con poca frecuencia complicaciones de la diverticulitis, como peritonitis purulenta generalizada, perforación gastrointestinal inferior, fístulas y abscesos con el tratamiento con tocilizumab.
8 Reacciones a la perfusión Se notificaron acontecimientos adversos asociados a perfusión (acontecimientos seleccionados que se producen durante o dentro de las 24 horas después de la perfusión) el 6,9% de los pacientes en el grupo de tocilizumab 8 mg/ kg más FAMEs y el 5,1% de los pacientes del grupo placebo más FAMEs.
Los acontecimientos notificados durante la perfusión fueron fundamentalmente episodios de hipertensión; los acontecimientos notificados en el plazo de 24 horas desde la terminación de una perfusión fueron cefalea y reacciones cutáneas (erupción, urticaria).
Estos acontecimientos no fueron limitantes para el tratamiento.
La tasa de reacciones anafilácticas (que se produjeron en un total de 6/ 3778 pacientes, 0,2%) fue varias veces mayor con la dosis de 4 mg/ kg que con la de 8 mg/ kg.
Se notificaron reacciones de hipersensibilidad clínicamente significativas asociadas a tocilizumab y que precisaron suspensión del tratamiento en un total de 13 de 3778 pacientes (0,3%) tratados con tocilizumab durante los estudios clínicos controlados y abiertos.
Estas reacciones se observaron generalmente de la segunda a la quinta perfusion de tocilizumab (ver sección 4.4).
Inmunogenia En los ensayos clínicos controlados se ha estudiado un total de 2876 pacientes en cuanto a anticuerpos anti-tocilizumab.
Cuarenta y seis pacientes (1,6%) desarrollaron anticuerpos anti-tocilizumab de los cuales 6 tuvieron una reacción de hipersensibilidad asociada y médicamente significativa, que en cinco de los casos condujo a la retirada.
En 30 pacientes (1,1%) que desarrollaron anticuerpos neutralizadores, no se observó ninguna relación aparente con la respuesta clínica.
Anomalías hematológicas Se produjeron descensos de los recuentos de neutrófilos por debajo de 1 x 109 / l en el 3,4% de los pacientes tratados con tocilizumab 8 mg/ kg más FAMEs en comparación con < 0,1% de los pacientes con placebo más FAMEs.
Aproximadamente la mitad de los pacientes que desarrollaron RAN < 1 x 109/ l lo hicieron en el plazo de 8 semanas después de comenzar el tratamiento.
Se notificaron descensos por debajo de 0,5 x 109 / l en el 0,3% de los pacientes que recibieron tocilizumab 8 mg/ kg más FAMEs.
No hubo una asociación clara entre los descensos de los neutrófilos y la aparición de infecciones graves.
Se produjeron descensos de los recuentos de plaquetas por debajo de 100 x 103 / μ l en el 1,7% de los pacientes tratados con tocilizumab 8 mg/ kg más FAMEs en comparación con < 1% de los pacientes con placebo más FAMEs.
Estos descensos se produjeron sin episodios hemorrágicos asociados.
Elevaciones de las transaminasas hepáticas Se observaron elevaciones transitorias de ALT / AST > 3 x LSN en el 2,1% de los pacientes con tocilizumab 8 mg/ kg en comparación con el 4,9% de los pacientes con MTX y en el 6,5% de los pacientes que recibieron 8 mg/ kg de tocilizumab más FAMEs en comparación con el 1,5% de los pacientes con placebo más FAMEs.
La adición de fármacos potencialmente hepatotóxicos (p. ej., MTX) a la monoterapia con tocilizumab produjo aumento de la frecuencia de estas elevaciones.
Se observaron elevaciones de ALT / AST > 5 x LSN en el 0,7% de los pacientes en monoterapia con tocilizumab y en el 1,4% de los pacientes con tocilizumab más FAME, la mayoría de los cuales abandonaron de forma permanente el tratamiento con tocilizumab.
Estas elevaciones no se asociaron a un aumento clínicamente relevante de la bilirrubina directa, ni se asociaron a pruebas clínicas de hepatitis o deterioro hepático.
Parámetros lipídicos Durante seis meses de ensayos clínicos controlados se han notificado de forma frecuente incrementos en los parámetros lipídicos, tales como: colesterol total, triglicéridos, colesterol LDL, y/ o colesterol HDL.
Aproximadamente el 24% de los pacientes que recibieron RoActemra en los ensayos clínicos experimentaron una elevación sostenida del colesterol total ≥ 6,2 mmol/ l y un 15% experimentaron un aumento sostenido de los valores de LDL > 4,1 mmol/ l.
Las elevaciones en los parámetros lipídicos respondieron al tratamiento con agentes hipolipidemiantes.
9 Tumores malignos Los datos clínicos son insuficientes para evaluar la posible incidencia de tumores malignos después de la exposición a tocilizumab.
Hay en marcha evaluaciones de seguridad a largo plazo.
4.9 Sobredosis
Hay pocos datos disponibles acerca de la sobredosis con RoActemra.
Se notificó un caso de sobredosis accidental en el que un paciente con mieloma múltiple recibió una dosis única de 40 mg/ kg.
No se observaron reacciones adversas.
No se observaron reacciones adversas graves en voluntarios sanos que recibieron una dosis única de hasta 28 mg/ kg, aunque se observó neutropenia limitante de la dosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agente inmunosupresor, inhibidores de la interleucina; Código ATC:
L04AC07.
Mecanismo de acción Tocilizumab se une específicamente a los receptores de IL-6 tanto solubles como unidos a membranas (IL-6Rs e IL-6Rm).
Se ha demostrado que tocilizumab inhibe la señalización mediada por IL-6Rs e IL-6Rm.
La IL-6 es una citocina proinflamatoria pleiotrópica producida por diversos tipos celulares incluidas celulas T y B, los monocitos y los fibroblastos.
La IL-6 participa en diversos procesos fisiológicos como la activación de los linfocitos T, la inducción de secreción de inmunoglobulina, la inducción de síntesis hepática de proteínas de la fase aguda y la estimulación de la hemopoyesis.
Se ha implicado a la IL-6 en la patogenia de enfermedades como enfermedades inflamatorias, osteoporosis y neoplasias.
En ensayos clínicos con tocilizumab, se observaron reducciones rápidas de la proteína C reactiva (PCR), la velocidad de sedimentación globular (VSG) y el amiloide A sérico (AAS).
De forma coherente con el efecto sobre los reactantes de la fase aguda, el tratamiento con tocilizumab se asoció a reducción del recuento de plaquetas dentro del rango normal.
Se observaron aumentos de los niveles de hemoglobina, debidos a la reducción por tocilizumab de los efectos impulsados por la IL-6 sobre la producción de hepcidina para aumentar la disponibilidad del hierro.
En pacientes tratados con tocilizumab, se observaron disminuciones de los niveles de PCR dentro de los valores normales ya a la segunda semana y las reducciones se mantuvieron mientras se mantenía el tratamiento.
Eficacia clínica Se ha evaluado la eficacia de tocilizumab para aliviar los signos y síntomas de artritis reumatoide en cinco ensayos aleatorizados, doble ciego, multicéntricos.
Los ensayos I-V incluyeron a pacientes ≥ 18 años de edad con artritis reumatoide activa diagnosticada según los criterios del American College of Rheumatology (ACR) y que tenían al menos ocho articulaciones doloridas y seis inflamadas al inicio.
En el ensayo I, tocilizumab se administró por vía intravenosa cada cuatro semanas como monoterapia.
En los estudios II, III y V, tocilizumab se administró por vía intravenosa cada cuatro semanas en combinación con MTX frente a placebo y MTX.
En el estudio IV, tocilizumab se administró por vía intravenosa cada 4 semanas en combinación con otros FAMEs frente a placebo y otros FAMEs.
El objetivo primario de los cinco estudios fue la proporción de pacientes que alcanzaron respuesta ACR20 la semana 24.
La mayoría (67%) de
10 los pacientes no habían recibido nunca MTX.
Se administraron dosis de 8 mg/ kg de tocilizumab cada cuatro semanas como monoterapia.
El grupo de comparación recibió MTX semanal (dosis ajustada desde 7,5 mg a un máximo de 20 mg por semana durante un período de ocho semanas).
En el ensayo II, un estudio de dos años con análisis planificados en las semanas 24 y 52, se evaluaron 1196 pacientes con una respuesta clínica inadecuada a MTX.
Se administraron dosis de 4 u 8 mg/ kg de tocilizumab o placebo cada cuatro semanas como terapia ciega durante 52 semanas en combinación con MTX estable (de 10 mg a 25 mg semanales).
El objetivo primario en la semana 24 fue la proporción de pacientes que alcanzaron respuesta ACR20.
La semana 52, los objetivos co-primarios fueron la prevención del daño articular y la mejora de la función física.
En el ensayo III se evaluaron 623 pacientes con una respuesta clínica inadecuada a MTX.
Se administraron dosis de 4 u 8 mg/ kg de tocilizumab o placebo cada cuatro semanas, en combinación con MTX estable (de 10 mg a 25 mg semanales).
En el ensayo IV se evaluaron 1220 pacientes con una respuesta inadecuada a un tratamiento reumatológico instaurado, con uno o más FAMEs.
Se administraron dosis de 8 mg/ kg de tocilizumab o placebo cada cuatro semanas, en combinación con FAMEs estables.
En el ensayo V se evaluaron 499 pacientes con una respuesta clínica inadecuada o intolerancia a uno o más tratamientos antagonistas TNF.
El tratamiento con antagonistas TNF se suspendió antes de la aleatorización.
Se administraron dosis de 4 u 8 mg/ kg de tocilizumab o placebo cada cuatro semanas, en combinación con MTX estable (de 10 mg a – 25 mg semanales).
Respuesta clínica En todos los ensayos, los pacientes tratados con tocilizumab 8 mg/ kg tuvieron unas tasas de respuesta en ACR 20, 50 y 70 significativamente mayores a los 6 meses que los controles (Tabla 2).
En el estudio I, se demostró la superioridad de tocilizumab 8 mg/ kg frente al comparador activo MTX.
El efecto del tratamiento fue similar en los pacientes independientemente de cuestiones como factor reumatoide, edad, sexo, raza, número de tratamientos previos o estado de la enfermedad.
El tiempo hasta al inicio de la acción fue rápido (ya a la semana 2) y la magnitud de la respuesta siguió mejorando con la duración del tratamiento.
Se han observado respuestas duraderas continuadas durante más de 24 meses en los ensayos de extensión abiertos que están en marcha, I, III, IV y V.
Recuentos de articulaciones doloridas e inflamadas; evaluación global por los pacientes y los médicos; puntuaciones del índice de discapacidad; evaluación del dolor y PCR en comparación con los pacientes que recibieron placebo más MTX / u otros FAMEs en todos los estudios.
Los pacientes de los estudios I-IV tenían un nivel medio de actividad de la enfermedad DAS 28 6,5- 6,8 al inicio.
Se observó una reducción significativa, (mejoría media), del nivel inicial DAS28 3,1- 3,4 en los pacientes tratados con tocilizumab frente a los pacientes control (1,3-2,1).
La proporción de pacientes que alcanzaron una remisión clínica DAS 28 (DAS28 < 2,6), a las 24 semanas, fue significativamente mayor en los pacientes que recibieron tocilizumab (28 - 34%) comparado con los pacientes del control (1 - 12%).
En el ensayo II, un 47% de los pacientes alcanzaron un DAS28 < de 2,6 a la semana 52, comparado con un 33% que lo alcanzó en la semana 24.
En un análisis conjunto de los estudios II, III y IV, la proporción de pacientes que alcanzaron una respuesta ACR20, 50 y 70 fue significativamente mayor (59% frente al 50%, 37% frente a 27%, 18% frente al 11%, respectivamente) en el grupo de tocilizumab 8 mg/ kg más FAMEs frente al grupo tratado con tocilizumab 4 mg/ kg más FAMEs (p < 0,03).
De forma similar, la proporción de pacientes que alcanzaron remisión en el DAS28 (DAS28 < 2,6) fue significativamente mayor (31% frente al 16%, respectivamente) en los pacientes que recibieron tocilizumab 8 mg/ kg más FAMEque en pacientes que reciben tocilizumab 4 mg/ kg más FAME (p < 0,0001).
11 Tabla 2.
Respuestas ACR en ensayos controlados con placebo / MTX / FAMEs (Porcentaje de pacientes)
Estudio I
Estudio II
Estudio III
Estudio IV
Estudio V
AMBITION
LITHE
OPTION
TOWARD
RADIATE
Sema- na
TCZ 8 mg/ kg
MTX
8 +
TCZ mg/ kg MTX
PBO + MTX 8 +
TCZ PBO + mg/ kg MTX MTX
TCZ 8 mg/ kg + FAME
TCZ 8 mg/ kg + MTX
PBO + MTX
N 286
N 284
N 398
N 393
N N 205 204 ACR 20
N 413
N 170
N 158
24
70%** *
53%
56%***
27%
59%***
27%
61%***
25%
50%***
10%
52
56%***
25%
ACR 50
24 52
44%**
34%
32%*** 36%***
10% 10%
44%*** ACR 70
24 52
28%**
15%
13%*** 20%***
2% 4%
22%***
2%
21%***
3%
12%**
1%
TCZ -Tocilizumab MTX - Metotrexato PBO -Placebo FAME - Fármaco antireumatico Modificador de La Enfermedad * - p < 0,05, TCZ VS PBO + MTX/ FAME ** - p < 0,01, TCZ VS PBO + MTX/ FAME *** - p < 0,0001, TCZ VS PBO + MTX/ FAME
Respuesta radiográfica En el ensayo II, en pacientes con una respuesta inadecuada a MTX, se evaluó radiográficamente la inhibición del daño articular estructural y se expresó como un cambio en la escala de Sharp modificada y sus componentes, la puntuación de erosión y la puntuación de estrechamiento del espacio articular.
Se demostró inhibición del daño estructural articular con una progresión radiográfica significativamente menor en los pacientes que recibieron tocilizumab en comparación con el control (Tabla 3).
Tabla 3.
Cambios radiográficos medios en 52 semanas en el estudio II
PBO + MTX
TCZ 8 mg/ kg + MTX
(+TCZ
desde la semana 24) N = 393
N = 398
Puntuación total de Sharp-Genant
1,13
0,29*
Puntuación de erosión Puntuación de EEA PBO -Placebo MTX - Metotrexato TCZ - Tocilizumab
0,71 0,42
0,17* 0,12**
EEA - Estrechamiento del espacio articular * - p≤ 0,0001, TCZ vs PBO + MTX ** - p < 0,005, TCZ vs PBO + MTX
Índice de Discapacidad (HAQ-DI), Formulario corto 36 (SF- 36) y Evaluación funcional del tratamiento de enfermedades crónicas.
Se observaron mejoras estadísticamente significativas en las puntuaciones deHAQ-DI en pacientes tratados con RoActemra en comparación con los pacientes tratados con FAMEs.
12 Niveles de hemoglobina Se observaron mejoras estadísticamente significativas en los niveles de hemoglobina con tocilizumab en comparación con los FAMEs (p < 0,0001) en la semana 24.
Los niveles medios de hemoglobina aumentaron la semana 2 y permanecieron dentro del intervalo normal hasta la semana 24.
5.2 Propiedades farmacocinéticas
Se determinó la farmacocinética de tocilizumab usando un análisis de farmacocinética de poblaciones en una base de datos compuesta por 1.793 pacientes con artritis reumatoide tratados con una perfusión de una hora de 4 y 8 mg/ kg de tocilizumab cada 4 semanas durante 24 semanas.
Los valores medios previstos (± DE) en equilibrio fueron de área bajo la curva (AUC) =35.000 ± 15.500 h·µg/ ml, Concentración minima (Cmin) = 9,74 ± 10,5 μ g/ ml y Concentración máxima (Cmax) = 183 ± 85,6 µg/ ml de tocilizumab.
Los cocientes de acumulación para AUC y Cmáx fueron pequeños, de 1,22 y 1,06, respectivamente.
El cociente de acumulación fue mayor para la Cmín (2,35), lo que era esperado de acuerdo con la contribución de la aclaramiento no lineal a concentraciones menores.
Se alcanzó el equilibrio después de la primera administración para la Cmax y después de 8 y 20 semanas para el AUC y la Cmín, respectivamente.
Distribución En pacientes con artritis reumatoide, el volumen central de distribución fue de 3,5 L, el volumen periférico de distribución fue de 2,9 L, lo que da un volumen de distribución en el equilibrio de 6,4 L.
Eliminación Después de la administración intravenosa, tocilizumab experimenta una eliminación bifásica de la circulación.
El aclaramiento total de tocilizumab fue dependiente de la concentración y es la suma del aclaramiento lineal y el no lineal.
El aclaramiento lineal se estimó como parámetro en el análisis de farmacocinética de poblaciones y fue de 12,5 ml/ h.
El aclaramiento no lineal dependiente de la concentración desempeña un papel importante a concentraciones bajas de tocilizumab.
Una vez saturada la vía de aclaramiento no lineal, a concentraciones mayores de tocilizumab, la eliminación viene determinada fundamentalmente por el aclaramiento lineal.
La semivida (t1/ 2) de tocilizumab fue dependiente de la concentración.
En equilibrio, después de una dosis de 8 mg/ kg cada 4 semanas, la t1/ 2 eficaz se redujo con concentraciones descendentes dentro de un intervalo posológico de 14 días a 8 días.
Linealidad Los parámetros farmacocinéticos de tocilizumab no cambiaron con el tiempo.
Se observó un aumento mayor que el proporcional a la dosis en el área bajo la curva (AUC) y la concentración minima (Cmín) con las dosis de 4 y 8 mg/ kg, cada 4 semanas.
La concentración máxima (Cmáx) aumentó de forma proporcional a la dosis.
En equilibrio, el AUC y la Cmín pronosticados fueron 2,7 y 6,5 veces mayores con 8 mg/ kg que con 4 mg/ kg, respectivamente.
Poblaciones especiales
Insuficiencia renal:
No se ha realizado ningún estudio formal del efecto de la insuficiencia renal sobre la farmacocinética de tocilizumab.
La mayoría de los pacientes del análisis de farmacocinética de población tenían una función renal normal o insuficiencia renal leve.
La insuficiencia renal leve (aclaramiento de creatinina basado en Cockroft-Gault < 80 ml/ min y ≥ 50 ml/ min) no tuvo impacto sobre la farmacocinética de tocilizumab.
Insuficiencia hepática:
No se ha realizado ningún estudio formal del efecto de la insuficiencia hepática sobre la farmacocinética de tocilizumab.
13 Edad genero y etnia:
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos no revelan un riesgo especial para los seres humanos de acuerdo con estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
No se realizaron estudios de carcinogenia y fertilidad con tocilizumab debido a la falta de modelos adecuados para un anticuerpo sin reactividad a los receptores IL-2 de los roedores.
Los datos no-clínicos disponibles demostraron el efecto de IL-6 a la progresión maligna y la resistencia a la apoptosis de diversos tipos de cáncer, estos datos no sugieren un riesgo relevante para la iniciación y la progresión del cáncer bajo tratamiento con tocilizumab.
Además, no se observaron lesiones proliferativas en un estudio crónico, de 6 meses, de toxicidad en macacos o en ratones con deficiencia de IL-6.
Los datos no-clínicos disponibles no sugieren un efecto sobre la fertilidad bajo el tratamiento con tocilizumab.
No se observaron efectos sobre los órganos endocrinos activos y del aparato reproductor en un estudio de toxicidad crónica en macacos y el rendimiento reproductor no se vio afectado en ratones deficitarios en IL-6.
Se observó que tocilizumab administrado a macacos durante la gestación precoz no tiene efecto lesivo directo o indirecto sobre el embarazo o el desarrollo embrionario-fetal.
Sin embargo, se observó un leve aumento de los abortos / las muertes embrionarias-fetales con una alta exposición sistémica (> 100 x la exposición humana) en el grupo de dosis alta de 50 mg/ kg/ día en comparación con placebo y otros grupos de dosis bajas.
Aunque la IL-6 no parece ser una citocina crítica para el crecimiento fetal o el control inmunológico de la interfaz materno / fetal, no puede excluirse una relación de este hallazgo con tocilizumab.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Polisorbato 80 Fosfato disódico dodecahidrato Fosfato dihidrógeno sódico dihidrato Agua para inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6.
6.3 Período de validez
Vial cerrado 30 meses
Producto diluido Después de la dilución, la solución preparada para perfusión es física y químicamente estable en solución para inyección de cloruro sódico 9 mg/ ml (0,9%) a 30ºC durante 24 horas.
Desde un punto de vista microbiológico, la solución preparada para perfusión debe usarse inmediatamente.
14 antes del uso son responsabilidad del usuario y no deberían superar las 24 horas a 2ºC – 8ºC, a menos que la dilución haya tenido lugar en condiciones asépticas controladas y validadas.
RoActemra se suministra como concentrado estéril que no contiene conservantes
6.4 Precauciones especiales de conservación
Conserve los viales en una nevera (2°C – 8°C).
No congelar.
Mantener los vial(es) en el embalaje exterior para protegerlos de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
RoActemra se suministra en vial de (vidrio tipo I) con un tapón (de goma de butilo) que contiene 4ml, 10ml, o 20ml de concentrado.
Envases de 1 y 4 viales.
Puede que no se comercialicen todos los tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la dilución previa a la administración Los medicamentos parenterales deben inspeccionarse visualmente antes de la administración por si tienen partículas o cambio de color.
Sólo deben diluirse las soluciones que sean transparentes a opalescentes, incoloras a amarillo pálido y carentes de partículas visibles.
Retire a una bolsa de perfusión de 100 ml un volumen de solución para inyección estéril y apirógena de cloruro sódico 9 mg/ ml (0,9%) al igual que el volumen de concentrado de RoActemra necesario para la dosis del paciente, en condiciones asépticas.
La cantidad necesaria de concentrado de RoActemra (0,4 ml/ kg) debe ser retirada del vial y colocada en los 100 ml de la bolsa de perfusión.
El volumen final debe ser de 100 ml.
Para mezclar la solución, invierta suavemente la bolsa de perfusión para evitar la formación de espuma.
RoActemra se suministra en viales de uso único
Todo producto no usado o material de desecho debe eliminarse de acuerdo con los requisitos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
15 10.
FECHA DE LA REVISIÓN DEL TEXTO
Se dispone de información detallada de este medicamento en el sitio web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
16 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO(S) Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO(S) Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
Chugai Pharma Manufacturing Co., Ltd.
16-3 Kiyohara Kogyodanchi Utsunomiya City Tochigi, 321-3231 Japón
Nombre y dirección del fabricante responsable de la liberación de los lotes
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El d ossier informativo para los médicos debe contener los siguientes puntos claves: • Ficha Técnica • Guía del cálculo de dosis, y preparación de las perfusiones. • Riesgo de infecciones graves:
Reacciones graves a la perfusión y su manejo Reacciones alérgicas graves y su manejo Riesgo de perforaciones gastrointestinales especialmente en pacientes con historial de diverticulitis o úlceras gastrointestinales.
18 El dossier informativo para enfermeras debe contener los siguientes puntos claves: • Prevención de errores médicos y reacciones a la perfusión o Preparación de la perfusión o Velocidad de perfusión • Seguimiento de pacientes en las reacciones a la perfusión • Notificación de efectos adversos graves.
El dossier informativo para pacientes debe contener los siguientes puntos claves: • Prospecto • Tarjeta de alerta para pacientes
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe asegurar que el sistema de farmacovigilancia, tal como se describe en la versión 3.3 presentada en el modulo 1.8.1 de la Solicitud de la Autorización de Comercialización, está instaurado y en funcionamiento antes y mientras que el producto esté en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a desarrollar los estudios y las actividades de farmacovigilancia adicionales detalladas en el plan de farmacovigilancia de acuerdo a la versión 3 del Plan de Gestión de Riesgos (PGR) presentado en el modulo 1.8.2 de la Solicitud de Autorización de Comercialización y las sucesivas actualizaciones de dicho plan acordadas por el CHMP.
De acuerdo con la Directriz del CHMP sobre los sistemas de gestión de riesgos para medicamentos de uso humano se debe presentar una actualización del PGR junto con el próximo Informe Periódico de Seguridad
Además se debe presentar una actualización del PGR • Cuando se reciba una nueva información que pueda tener impacto sobre la especificación de seguridad vigente, plan farmacovigilancia, o actividades de minimización del riesgo. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización del riesgo) • A solicitud de la EMEA
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
RoActemra 20 mg/ml, Concentrado para solución para perfusión Tocilizumab
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 80 mg de tocilizumab.
3.
LISTA DE EXCIPIENTES
Polisorbato 80, Sacarosa, Fosfato disódico dodecahidrato, Fosfato dihidrógeno sódico dihidrato, Agua para preparaciones inyectables.
Para más información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión 80 mg/4ml 1 vial de 4 ml 4 viales de 4 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa, previa dilución El producto diluido debe utilizarse inmediatamente Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
22 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
RoActemra 20 mg/ml, Concentrado para solución para perfusión Tocilizumab
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 200 mg de tocilizumab.
3.
LISTA DE EXCIPIENTES
Polisorbato 80, Sacarosa, Fosfato disódico dodecahidrato, Fosfato dihidrógeno sódico dihidrato, Agua para preparaciones inyectables.
Para más información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión 200 mg/10ml 1 vial de 10 ml 4 viales de 10 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa, previa dilución El producto diluido debe utilizarse inmediatamente Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
24 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
RoActemra 20 mg/ml, Concentrado para solución para perfusión Tocilizumab
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 400 mg de tocilizumab.
3.
LISTA DE EXCIPIENTES
Polisorbato 80, Sacarosa, Fosfato disódico dodecahidrato, Fosfato dihidrógeno sódico dihidrato, Agua para preparaciones inyectables.
Para más información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión 400 mg/20ml 1 vial de 20 ml 4 viales de 20 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa, previa dilución El producto diluido debe utilizarse inmediatamente Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
26 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir
27 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
RoActemra 20 mg/ml, concentrado esteril Tocilizumab i.v.
2.
FORMA DE ADMINISTRACIÓN
Perfusión IV
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
80 mg/4 ml
6.
OTROS
28 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
RoActemra 20 mg/ml, concentrado esteril Tocilizumab i.v.
2.
FORMA DE ADMINISTRACIÓN
Perfusión IV
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
200 mg/10 ml
6.
OTROS
29 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
RoActemra 20 mg/ml, concentrado esteril Tocilizumab i.v.
2.
FORMA DE ADMINISTRACIÓN
Perfusión IV
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
400 mg/20 ml
6.
OTROS
30
Tarjeta de Alerta de Paciente de RoActemra
Complicaciones de la Diverticulitis
Esta tarjeta de alerta de paciente contiene información importante que necesita conocer antes de administrarle y durante el tratamiento con RoActemra.
Los pacientes en tratamiento con RoActemra pueden desarrollar complicaciones en la enfermedad de diverticulitis que pueden volverse graves si no tratadas.
• Muestre esta tarjeta a cualquier medico implicado en el cuidado de su salud. • Para mas información lea el prospecto de RoActemra.
• Contacte con su médico inmediatamente si tiene dolor de estómago, cólico o si observa sangre en las heces.
Infecciones Inicio:
RoActemra incrementa el riesgo de contraer infecciones que pueden volverse graves si no son
___________
tratadas. • No debe de ser tratado con RoActemra si
Último tratamiento:
padece una infección grave
___________
• Debe someterse a las pruebas de tuberculosis antes del tratamiento con RoActemra. • Antes de comenzar el tratamiento con RoActemra, informe a su medico si necesita
• Cuando vaya al médico asegurese de llevar anotados todos los demas tratamientos que este tomando.
ponerse alguna vacuna. • Si tiene alguna infección de cualquier tipo (incluso constipado) en el momento del tratamiento, la perfusión debe ser retrasada
Nombre del Paciente ___________ Nombre del médico ___________ Teléfono del médico ___________
hasta que se encuentre mejor • Contacte con su médico inmediatamente si tiene síntomas como fiebre, tos persistente, perdida de peso, dolor o inflamación de garganta, sibilancia, enrojecimiento o hinchazón de las ampollas cutáneas, lagrimeo, heridas, debilidad o cansancio grave.
Guarde esta tarjeta durante tres meses después de la última dosis de RoActemra, ya que los efectos adversos pueden aparecer un tiempo después de la última dosis de RoActemra.
31 B.
PROSPECTO
32 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
RoActemra, 20 mg/ml, Concentrado para solución para perfusión Tocilizumab
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Además de este prospecto, se le dará una tarjeta de alerta del paciente, que contiene información importante de seguridad que debe conocer antes de recibir RoActemra y durante el tratamiento con RoActemra.
Contenido del prospecto:
1.
Qué es RoActemra y para qué se utiliza 2.
Antes de usar RoActemra 3.
Cómo usar RoActemra 4.
Posibles efectos adversos 5.
Conservación de RoActemra 6.
Información adicional
1.
QUÉ ES ROACTEMRA Y PARA QUÉ SE UTILIZA RoActemra contiene una sustancia activa llamada tocilizumab, un anticuerpo monoclonal que bloquea la acción específica de un tipo de proteína (citoquina) llamada inter-leucina 6.
Esta proteína está implicada en el proceso inflamatorio del cuerpo, y bloqueándola se puede reducir la inflamación.
RoActemra se usa para tratar la artritis reumatoide activa de moderada a grave de adultos, que es una enfermedad autoinmune, si los tratamientos previos no han funcionado bien.
RoActemra ayuda a reducir síntomas tales como el dolor y la hinchazón en sus articulaciones y puede también mejorar así su rendimiento en las tareas diarias.
RoActemra normalmente se utiliza en combinación con metotrexato, Sin embargo, RoActemra se le puede administrar solo, si su médico determina que el metotrexato no es adecuado.
2.
ANTES DE USAR ROACTEMRA
No use RoActemra:
- si es alérgico (hipersensible) al tocilizumab o cualquiera de los demás componentes de
Composición de RoActemra).
- Si tiene una infección activa grave.
Tenga precaución especial con RoActemra
- Si experimenta reacciones alérgicas como sensación de opresión torácica, sibilancias, mareos o
aturdimiento intenso, hinchazón de los labios o erupción cutánea durante o después de la perfusión, informe a su médico inmediatamente.
- Si tiene cualquier tipo de infección, ya sea de evolución corta o larga, o si tiene infecciones a
Informe inmediatamente a su médico si se encuentra mal.
RoActemra puede reducir la
33 capacidad de su cuerpo para responder a las infecciones y puede hacer que una infección existente empeore o aumente la probabilidad de adquirir una nueva infección.
- Si ha tenido tuberculosis, informe a su médico.
Su médico comprobará los signos y síntomas de
tuberculosis antes de comenzar el tratamiento con RoActemra.
Los síntomas incluirían dolor
abdominal y cambios inexplicables en los hábitos intestinales con fiebre.
- Si tiene enfermedad hepática, informe a su médico.
Antes de usar RoActemra, su médico
examinará su función hepática.
Determinados
tipos de vacunas no deben administrarse mientras reciba RoActemra.
- Si tiene cáncer, avise a su médico.
Su médico tendrá que decidir si puede recibir tratamiento con
RoActemra.
- Si tienen factores de riesgo cardiovascular, tales como aumento de la presión arterial, y valores
altos de colesterol, informe a su médico.
Estos factores necesitan ser controlados mientras recibe tratamiento con RoActemra.
- Si tiene problemas de moderados a graves en el riñón, su médico le vigilará
Su médico le realizará un análisis de sangre antes de que reciba RoActemra, para determinar si tiene un recuento bajo de glóbulos blancos sanguíneos, un recuento bajo de plaquetas o elevación de las enzimas hepáticas.
No se recomienda el uso de RoActemra en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto se debe a que RoActemra puede afectar a la forma en la que actúan algunos medicamentos, y puede necesitarse un ajuste de dosis.
Debe avisar a su médico si esta utilizando medicamentos que contienen cualquiera de estas sustancias activas: • atorvastatina, utilizada para reducir los niveles de colesterol. • antagonistas de los canales del calcio, como el amlodipino utilizado en el tratamiento del aumento de la presión arterial. • teofilina utilizado en el tratamiento del asma. • warfarina utilizado como anticoagulante. • fenitoina utilizado en el tratamiento de las convulsiones. • ciclosorina utilizado en los trasplantes de órganos como inmunosupresor. • Benzodiazepinas, como el temazepan utilizado para calmar la ansiedad
Debido a que no hay experiencia clínica no se recomienda el uso de RoActemra con otros medicamentos biológicos empleados para tratar la artritis reumatoide.
Embarazo y lactancia Hable con su médico si está embarazada, cree que pudiera estarlo, tiene previsto quedarse embarazada o está en el periodo de lactancia.
Las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces durante y hasta 6 meses después de finalizar el tratamiento.
RoActemra no se debe utilizar durante el embarazo, salvo que sea claramente necesario.
Se desconoce si RoActemra es excretado en la leche materna.
Si esta dando el pecho, debe de dejarlo si comienza el tratamiento con RoActemra.
Antes de reiniciar la lactancia deben haber pasado al menos 3 meses desde su último tratamiento con RoActemra
34 Conducción y uso de máquinas No hay estudios sobre los efectos que produce RoActemra en la capacidad de conducir o utilizar máquinas.
Sin embargo si experimenta mareos, reacción adversa frecuente, no debería conducir o utilizar máquinas
Información importante sobre algunos de los componentes de RoActemra Este medicamento contiene 26,55 mg de sodio por dosis máxima de 1.200 mg o 8,85 mg de sodio por vial de 400 mg.
Los pacientes con dietas pobres en sodio deben tener en cuenta que a dosis menores de 1025 mg este producto contiene menos de 1mmol de sodio (23mg) por lo que se considera libre de sodio.
3.
CÓMO USAR ROACTEMRA
La dosis habitual de RoActemra es de 8 miligramos (mg) por kilogramo (kg) de peso corporal.
Recibirá RoActemra una vez cada 4 semanas a través de un pequeño goteo en una de sus venas (perfusión intravenosa) durante una hora.
RoActemra se diluye y luego se le administrará por personal médico o de enfermería
Un médico o una enfermera le vigilarán mientras reciba RoActemra y después de que haya recibido RoActemra.
Si usa más RoActemra del que debiera Como RoActemra lo administra un médico o una enfermera, es poco probable que se le administre demasiado.
Sin embargo, si le preocupa, hable con su médico.
Si olvidó usar RoActemra Como RoActemra lo administra un médico o una enfermera, es poco probable que se salte una dosis.
Sin embargo, si le preocupa, hable con su médico.
Si interrumpe el tratamiento con RoActemra La decisión de detener el tratamiento con RoActemra debe comentarse con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, RoActemra puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden ocurrir hasta al menos 3 meses después de su última dosis de RoActemra.
Los efectos adversos más frecuentes de RoActemra son las infecciones del tracto respiratorio superior, con síntomas típicos tales como tos, taponamiento nasal, moqueo nasal, dolores de garganta y dolores de cabeza.
Algunos posibles efectos adversos graves son infecciones graves y reacciones alérgicas (hipersensibilidad).
Si nota cualquiera de los siguientes signos:
Reacciones alérgicas durante o después de la perfusión, avise inmediatamente a su médico
- Dificultad para respirar o aturdimiento.
- Erupción, picor, ronchas, hinchazón de los labios
35 Infecciones informe a su médico lo antes posible si nota cualquiera de los siguientes problemas:
- fiebre y escalofríos,
- ampollas en la boca o la piel,
- dolor de estómago
- dolores de cabeza persistentes.
Los síntomas descritos antes pueden ser signos de los efectos adversos enumerados a continuación, todos ellos se han observado con RoActemra en ensayos clínicos:
Los efectos adversos pueden ocurrir con determinadas frecuencias que se definen a continuación:
- Muy frecuentes afectan a más de uno de cada 10 pacientes
- Frecuentes afectan a entre 1 y 10 de cada 100 pacientes
- Poco frecuentes afectan a entre 1 y 10 de cada 1000 pacientes
- Raros afectan a entre 1 y 10 de cada 10.000 pacientes
- Muy raras afectan a menos de 1 de cada 10000 pacientes
- Desconocidos no se puede estimar la frecuencia a partir de los datos disponibles.
Efectos adversos muy frecuentes: infecciones de las vías respiratorias superiores, como tos y resfriados.
Infección de pulmón (neumonía), calenturas (herpes simple oral), ampollas, herpes (herpes zoster), infecciones en la piel, a veces con fiebre y escalofríos, recuentos bajos de los glóbulos blancos en análisis de sangre (neutropenia, leucopenia), niveles altos de colesterol, dolor de cabeza, mareos, hipertensión, úlceras en la boca, dolor de estómago, pruebas de función hepática alteradas (elevación de las transaminasas), erupción y picor e infección ocular (conjuntivitis).
Diverticulitis (fiebre, náuseas, diarrea, estreñimiento, dolor de estómago), zonas hinchadas y rojas (inflamadas) en la boca, grasas elevadas en la sangre (triglicéridos) y reacciones alérgicas graves (hipersensibilidad).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ROACTEMRA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (2°C y 8°C).
No congelar.
Mantener los viales en el embalaje exterior para protegerlos de la luz.
6.
INFORMACIÓN ADICIONAL
Composición de RoActemra
- El principio activo es tocilizumab.
Cada vial de 4 ml contiene 80 mg de tocilizumab (20 mg/ml).
Cada vial de 10 ml contiene 200 mg de tocilizumab (20 mg/ml).
Cada vial de 20 ml contiene 400 mg de tocilizumab (20 mg/ml).
- Los demás componentes son sacarosa, polisorbato 80, fosfato disódico dodecahidrato, fosfato
dihidrógeno sódico dihidrato y agua para inyectables.
Aspecto del producto y contenido del envase RoActemra es un concentrado para solución para perfusión
RoActemra es suministrado en viales que contienen 4 ml, 10 ml, y 20 ml de concentrado para solución para perfusión.
Tamaño de envase de 1 y 4 viales.
Puede que no se comercialicen todos los tamaños de envase.
Titular de la autorización de comercialización Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Fabricante Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom, Roche Products Ltd.
Tel: +44 (0) 1707 366000)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140 oder Chugai Pharma Marketing Ltd.
Zweigniederlassung Deutschland Tel: +49 (0) 69 663000 0
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
37 España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00 ou Chugai Pharma France Tél: +33 (0) 1 56 37 05 20
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000 or Chugai Pharma UK Ltd Tel: +44 (0) 208 987 5600
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
Esta información está destinada únicamente a médicos o profesionales sanitarios
Instrucciones para la dilución previa a la administración Los medicamentos parenterales deben inspeccionarse visualmente antes de la administración por si tienen partículas o cambio de color.
Sólo deben diluirse las soluciones que sean transparentes a opalescentes, incoloras a amarillo pálido y carentes de partículas visibles.
Retire a una bolsa de perfusión de 100 ml un volumen de solución para inyección estéril y apirógena de cloruro sódico 9 mg/ml (0,9%) al igual que el volumen de concentrado de RoActemra necesario para la dosis del paciente, en condiciones asépticas.
El
Para mezclar la solución, invierta suavemente la bolsa de perfusión para evitar la formación de espuma.
RoActemra es para un único uso.
Todo producto no usado o material de desecho debe eliminarse de acuerdo con los requisitos locales.
39
European Medicines Agency
EMEA/ H/ C/ 639
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ROTARIX
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Rotarix?
Rotarix es una vacuna oral (que se toma por la boca).
Se presenta en dos formas: • como un polvo y un disolvente que se mezclan para componer una suspensión oral en un aplicador oral. • como una suspensión oral en un aplicador oral o un tubo precargados Rotarix contiene una forma atenuada (debilitada) viva de rotavirus humano (cepa RIX4414).
¿Para qué se utiliza Rotarix?
Rotarix se utiliza en lactantes y niños pequeños, a partir de las seis semanas de edad, como vacuna para prevenir la gastroenteritis (diarrea y vómitos) debida a una infección por rotavirus.
El uso de Rotarix deberá estar sujeto a las recomendaciones oficiales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Rotarix?
Rotarix se administra en dos dosis, con un intervalo entre ambas de al menos cuatro semanas.
La primera dosis se administra cuando el niño tiene más de seis semanas.
Lo ideal es que ambas dosis se administren antes de las 16 semanas de edad y, en cualquier caso, deben haberse administrado antes de las 24 semanas de edad.
Si se usan el polvo y el disolvente, deberán mezclarse justo antes de la administración de la vacuna, y la suspensión resultante se vierte directamente en la boca del niño utilizando el aplicador oral facilitado.
Si se emplea la suspensión oral, deben darse al niño en la boca los contenidos del aplicador oral o el tubo precargados.
Rotarix se puede administrar al mismo tiempo que otras vacunas.
¿Cómo actúa Rotarix?
Rotarix contiene pequeñas cantidades de rotavirus, un virus que causa gastroenteritis.
El virus está vivo, pero se ha debilitado para que no cause la enfermedad, lo que lo hace adecuado para su uso en una vacuna.
Cuando se administra la vacuna a un niño, el sistema inmunitario (el sistema que combate las enfermedades) reconoce el virus debilitado como « extraño » y crea anticuerpos contra él.
Después de la vacunación, el sistema inmunitario puede producir anticuerpos más rápidamente cuando se lo expone otra vez al virus, lo que permite proteger contra la gastroenteritis causada por el rotavirus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Rotarix?
Los efectos de Rotarix se probaron en modelos experimentales antes de ser estudiados en seres humanos.
En total, en los estudios clínicos de Rotarix en seres humanos participaron más de 72.000 niños y se llevaron a cabo en varios países de todo el mundo.
En todos los estudios, la vacuna se comparó con un placebo (una vacuna simulada).
El principal estudio se centró en la efectividad y seguridad de Rotarix y en él participaron más de 63.000 niños.
El estudio fue muy extenso porque se diseñó para ver si la vacuna causaba un efecto muy raro y grave, llamado « intususpección », una enfermedad en la que parte del intestino se solapa con otra parte del intestino, provocando un bloqueo.
La efectividad se midió viendo cuántos niños desarrollaban una gastroenteritis de rotavirus grave en los meses siguientes a la vacuna y antes de cumplir un año de edad.
Se llevaron a cabo cuatro estudios más en 3.000 lactantes y niños pequeños para confirmar que las dos formas de la vacuna son igualmente seguras y efectivas en estimular la producción de anticuerpos contra los rotavirus.
¿Qué beneficio ha demostrado tener Rotarix durante los estudios?
Rotarix fue más eficaz que el placebo para prevenir gastroenteritis graves debidas al rotavirus.
En el estudio principal, el número de casos de gastroenteritis grave por rotavirus fue menor después de la vacunación con Rotarix: el 0,1% de los niños vacunados con Rotarix en los que se evaluó la efectividad desarrollaron una gastroenteritis grave por rotavirus (12 de 9.000) en comparación con el 0,9% de los tratados con placebo (77 de casi 9.000).
¿Cuál es el riesgo asociado a Rotarix?
En el estudio principal, en el que aproximadamente 31.500 niños recibieron Rotarix y 31.500 recibieron un placebo, nueve niños desarrollaron intususpección después de ser vacunados con Rotarix, en comparación con los 16 que desarrollaron la enfermedad después de recibir una vacuna de placebo.
Esto demuestra que el riesgo de intususpección no aumenta con Rotarix.
Los efectos secundarios más comunes (comprobados en más de uno de cada 10 pacientes) son irritabilidad y pérdida de apetito.
La lista completa de efectos secundarios comunicados sobre Rotarix puede consultarse en el prospecto.
Rotarix no debe utilizarse en niños que puedan ser hipersensibles (alérgicos) a cualquiera de los ingredientes de la vacuna o que hayan mostrado signos de alergia después de haber recibido una dosis previa de vacuna de rotavirus.
No debe administrarse a niños que han padecido una intususpección en el pasado o que tienen problemas intestinales que pueden predisponerles a la enfermedad.
Tampoco debe administrarse a niños cuyo sistema inmunitario está debilitado.
La vacunación con Rotarix deberá posponerse en niños con fiebre alta repentina, diarrea o vómitos.
La lista completa de restricciones puede consultarse en el prospecto.
Rotarix no deberá inyectarse bajo ninguna circunstancia.
Al igual que con cualquier vacuna, cuando se administre Rotarix a bebés muy prematuros existe riesgo de que estos sufran apnea (interrupciones breves de la respiración).
Deberá controlarse su respiración durante tres días después de la vacunación, especialmente después de la primera vacunación.
¿Por qué se ha aprobado Rotarix?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Rotarix superan a los riesgos en la vacuna destinada a lactantes y niños pequeños a partir de las 6 semanas de vida para la prevención de la gastroenteritis debida a la infección por rotavirus.
Por consiguiente, el Comité recomendó que se aprobase la comercialización de Rotarix.
Más información sobre Rotarix:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Rotarix a GlaxoSmithKline Biologicals s. a. el 21 de febrero de 2006
El texto completo del EPAR de Rotarix puede encontrarse aquí.
Fecha de la última actualización del presente resumen 09-2008.
2/ 2
Número de la EU
Marca de Dosis fantasía
Forma Farmacéutica
Vía de administración
Envase
Contenido Tamaño del envase
EU/ 1/ 05/ 330/ 001
Rotarix
no menos de 106.0 CCID50
Polvo y solvente para suspension oral
Vía oral
Polvo: envase de vidrio; solvente: aplicador oral (vidrio)
1 ml
1 envase de vidrio + 1 aplicador oral+ 1 adaptador de transferencia
EU/ 1/ 05/ 330/ 002
Rotarix
no menos de 106.0 CCID50
Polvo y solvente para suspension oral
Vía oral
Polvo: envase de vidrio; solvente: aplicador oral (vidrio)
1 ml
5 envases de vidrio + 5 aplicadores orales + 5 adaptadores de transferencia
EU/ 1/ 05/ 330/ 003
Rotarix
no menos de 106.0 CCID50
Polvo y solvente para suspension oral
Vía oral
Polvo: envase de vidrio; solvente: aplicador oral (vidrio)
1 ml
10 envases de vidrio + 10 aplicadores orales + 10 adaptadores de transferencia
EU/ 1/ 05/ 330/ 004
Rotarix
no menos de 106.0 CCID50
Polvo y solvente para suspension oral
Vía oral
Polvo: envase de vidrio; solvente: aplicador oral (vidrio)
1 ml
25 envases de vidrio + 25 aplicadores orales + 25 adaptadores de transferencia
EU/ 1/ 05/ 330/ 005
Rotarix
no menos de 106.0 CCID50
Suspensión oral
Vía oral
Aplicador oral precargado 1,5 ml (vidrio)
1 aplicador oral
EU/ 1/ 05/ 330/ 006
Rotarix
no menos de 106.0 CCID50
Suspensión oral
Vía oral
Aplicador oral precargado 1,5 ml (vidrio)
5 aplicadores orales
EU/ 1/ 05/ 330/ 007
Rotarix
no menos de 106.0 CCID50
Suspensión oral
Vía oral
Aplicador oral precargado 1,5 ml (vidrio)
10 aplicadores orales
EU/ 1/ 05/ 330/ 008
Rotarix
no menos de 106.0 CCID50
Suspensión oral
Vía oral
Aplicador oral precargado 1,5 ml (vidrio)
25 aplicadores orales
EU/ 1/ 05/ 330/ 009
Rotarix
no menos de 106.0 CCID50
Suspensión oral
Vía oral
Tubo dosificador (polietileno)
1,5 ml
1 tubo dosificador
EU/ 1/ 05/ 330/ 010
Rotarix
no menos de 106.0 CCID50
Suspensión oral
Vía oral
Tubo dosificador (polietileno)
1,5 ml
10 tubos dosificadores
EU/ 1/ 05/ 330/ 011
Rotarix
no menos de 106.0 CCID50
Suspensión oral
Vía oral
Tubo dosificador (polietileno)
1,5 ml
50 tubos dosificadores
2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Rotarix polvo liofilizado y disolvente para suspensión oral Vacuna antirrotavirus, viva
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tras la reconstitución, 1 dosis (1ml) contiene:
no menos de 106.0 CCID50
* Producido en células Vero
Excipientes:
Este producto contiene 9 mg de sacarosa y 13,5 mg de sorbitol (ver sección 4.4)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo liofilizado y disolvente para suspensión oral.
El disolvente es un líquido turbio con un depósito blanco y un sobrenadante incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rotarix está indicada para la inmunización activa de niños a partir de 6 semanas de edad para la prevención de la gastroenteritis debida a una infección por rotavirus (ver sección 4.2).
En ensayos clínicos, se ha demostrado la eficacia frente a la gastroenteritis debida a rotavirus de los tipos G1P[8], G2P[4], G3P[8], G4P[8] y G9P[8] (ver secciones 4.4 y 5.1).
El uso de Rotarix debería estar basado en las recomendaciones oficiales.
4.2 Posología y forma de administración
Posología
El esquema de vacunación consta de dos dosis.
La primera dosis debe ser administrada a partir de las 6 semanas de edad.
Debe haber un intervalo de al menos 4 semanas entre dosis.
La pauta de vacunación debería ser administrada preferentemente antes de las 16 semanas de edad, pero debe estar finalizada a las 24 semanas de edad.
En ensayos clínicos, se ha observado raramente que se escupa o regurgite la vacuna y, en tales circunstancias, no se administró ninguna dosis de sustitución.
Sin embargo, en el caso improbable de que un niño escupa o regurgite la mayor parte de la dosis de la vacuna, se puede administrar una única dosis de sustitución en la misma visita.
Se recomienda que los lactantes que reciben una primera dosis de Rotarix completen el régimen de 2 dosis con Rotarix.
No hay datos sobre la seguridad, inmunogenicidad o eficacia cuando se administra Rotarix como primera dosis y otra vacuna antirrotavirus como segunda dosis o viceversa.
2 Forma de administración
Rotarix es solo para uso oral.
Rotarix no debe inyectarse bajo ninguna circunstancia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad después de una administración anterior de vacuna de rotavirus.
Historia previa de invaginación intestinal.
Sujetos con malformación congénita no corregida del tracto gastrointestinal que podría predisponer a una invaginación intestinal.
Lactantes con una inmunodeficiencia conocida o sospechada.
No se espera que una infección asintomática de VIH afecte a la seguridad o eficacia de Rotarix.
Sin embargo, en ausencia de datos suficientes, no se recomienda la administración de Rotarix a sujetos asintomáticos con VIH.
Se debe posponer la administración de Rotarix en personas que padezcan enfermedades febriles agudas graves.
La presencia de una infección leve no es una contraindicación para la vacunación.
Se debe posponer la administración de Rotarix en sujetos que padezcan diarrea o vómitos.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda que la vacunación vaya precedida por una revisión de la historia clínica, en particular respecto a las contraindicaciones, y por una exploración física.
No hay datos sobre la seguridad y eficacia de Rotarix en niños con trastornos gastrointestinales o con retraso en el crecimiento.
La administración de Rotarix debería ser considerada con precaución en estos niños cuando, en opinión de su médico, la no administración de la vacuna entrañe un riesgo mayor.
Se sabe que el virus vacunal se excreta en heces después de la vacunación con un máximo de excreción alrededor del día 7.
Se han detectado partículas del antígeno viral por ELISA en un 50% de las heces tras la primera dosis y en un 4% de las heces después de la segunda dosis.
Cuando se analizaron estas heces respecto a la presencia de la cepa vacunal, sólo un 17% fueron positivas.
Se han observado casos de transmisión del virus vacunal excretado a contactos seronegativos de sujetos vacunados sin que se produzca ningún síntoma clínico.
Rotarix debe administrarse con precaución a individuos que sean contactos próximos de sujetos inmunodeficientes, tales como sujetos con enfermedades cancerosas, o que sufran algún tipo de inmunodeficiencia o que reciban tratamiento inmunosupresor.
Los contactos de niños recientemente vacunados deben cuidar su higiene personal (p. e. lavarse las manos después de cambiar los pañales).
Datos limitados en 140 niños prematuros indican que Rotarix puede administrarse a niños prematuros, sin embargo podría observarse una menor respuesta inmunológica y no se conoce el nivel de protección clínica.
3 Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
Puede no obtenerse una respuesta inmunitaria protectora en todos los vacunados (ver sección 5.1).
En ensayos clínicos, se ha demostrado eficacia frente a la gastroenteritis causada por rotavirus de los tipos G1P[8], G2P[4], G3P[8], G4P[8] y G9P[8].
No se conoce el alcance de la protección que podría proporcionar Rotarix frente a otros serotipos.
Los estudios clínicos a partir de los que se han derivado los resultados de eficacia fueron realizados en Europa, América Central y del Sur (ver sección 5.1).
Rotarix no protege frente a la gastroenteritis producida por otros patógenos distintos de rotavirus.
No hay datos disponibles sobre el uso de Rotarix en profilaxis post-exposición.
Rotarix no debe inyectarse bajo ninguna circunstancia.
Esta vacuna contiene sacarosa y sorbitol como excipientes.
Los pacientes con intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa o insuficiencia de sacarasa-isomaltasa, no deben usar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Rotarix puede administrarse de forma concomitante con cualquiera de las siguientes vacunas monovalentes o combinadas [incluyendo vacunas hexavalentes (DTPa-HBV-IPV/ Hib)]: vacuna antidiftérica, antitetánica y antipertussis de célula completa (DTPw), vacuna antidiftérica, antitetánica y antipertussis acelular (DTPa), vacuna anti-Haemophilus influenzae tipo b (Hib), vacuna antipoliomielítica inactivada (VPI), vacuna antihepatitis B (VHB), vacuna antineumocócica conjugada y vacuna antimeningocócica conjugada del serogrupo C.
Los estudios clínicos demuestran que no se ven afectados las respuestas inmunitarias ni los perfiles de seguridad de las vacunas administradas.
La administración concomitante de Rotarix con la vacuna antipoliomielítica oral (VPO) no modifica la respuesta inmunitaria de los antígenos de polio.
Aunque la administración concomitante de la vacuna antipoliomielítica oral (VPO) puede reducir ligeramente la respuesta inmunitaria a la vacuna antirrotavirus, en un ensayo clínico con más de 4200 pacientes que recibieron Rotarix concomitantemente con VPO se demostró que se mantiene la protección clínica frente a gastroenteritis grave por rotavirus.
No hay que restringir la ingesta de alimentos o líquidos por parte del lactante, ni antes ni después de la vacunación.
4.6 Embarazo y lactancia
Rotarix no está destinada para su administración en adultos.
No se dispone de datos de su administración en embarazo o lactancia en humanos, ni de estudios de reproducción en animales.
En base a la evidencia generada en ensayos clínicos, la lactancia materna no reduce la protección frente a la gastroenteritis por rotavirus conferida por Rotarix.
Por tanto, puede continuarse la lactancia materna durante el periodo de vacunación.
4 No procede.
4.8 Reacciones adversas
• Ensayos clínicos:
En un total de once ensayos clínicos controlados frente a placebo, se administraron aproximadamente 77800 dosis de Rotarix a aproximadamente 40200 niños.
En dos ensayos clínicos (Finlandia), Rotarix se administró sola (la administración de las vacunas pediátricas sistemáticas fue escalonada).
La incidencia de diarrea, vómitos, pérdida de apetito, fiebre e irritabilidad no fue diferente en el grupo que recibió Rotarix cuando se comparó con el grupo que recibió placebo.
No se observó un aumento en la incidencia o gravedad de estas reacciones tras la administración de la segunda dosis.
En otros nueve ensayos clínicos (Europa, Canadá, EEUU, Latinoamérica, Singapur, Sudáfrica), Rotarix se administró de forma concomitante con las vacunas pediátricas sistemáticas (ver sección 4.5).
El perfil de reacciones adversas observadas en estos sujetos fue similar al perfil de reacciones adversas observado en sujetos que recibieron las mismas vacunas pediátricas y placebo.
Las reacciones adversas se presentan por órganos y sistemas, y frecuencia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como sigue:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000)
Trastornos del sistema nervioso Poco frecuentes: somnolencia
Trastornos respiratorios, torácicos y mediastínicos Raras: ronquera, rinorrea
Trastornos gastrointestinales Muy frecuentes: pérdida de apetito Frecuentes: diarrea, vómitos, dolor abdominal, flatulencia, regurgitación de alimentos Poco frecuentes: estreñimiento
Trastornos de la piel y del tejido subcutáneo Raras: dermatitis, rash
Trastornos musculoesqueléticos y del tejido conjuntivo Raras: calambres musculares
Infecciones e infestaciones Raras: infección del tracto respiratorio superior
Trastornos generales y alteraciones en el lugar de la administración Frecuentes: fiebre, astenia
Trastornos psiquiátricos:
Muy frecuentes: irritabilidad Poco frecuentes: trastorno del sueño, llanto
5 El riesgo de invaginación intestinal ha sido evaluado en un ensayo clínico de seguridad a gran escala realizado en Latinoamérica y Finlandia, en el que se incluyeron 63225 sujetos.
Este estudio puso en evidencia que no existía aumento del riesgo de invaginación intestinal en el grupo vacunado con Rotarix cuando se comparó con el grupo placebo tal y como se muestra a continuación en la tabla adjunta.
en los 31 días siguientes a la administración de:
N = 31673
N = 31552
95%)
Primera dosis Segunda dosis *IC: intervalo de confianza
1 5
2 5
0,50 (0,07-3,80) 0,99 (0,31-3,21)
• Vigilancia post-comercialización:
Trastornos respiratorios, torácicos y mediastínicos:
Apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacunas frente a la diarrea por rotavirus, código ATC:
J07BH01
Eficacia protectora
Se han realizado ensayos clínicos en Europa y Latinoamérica para evaluar la eficacia protectora de Rotarix frente a cualquier gastroenteritis y frente a gastroenteritis grave por rotavirus.
Un ensayo clínico realizado en Europa evaluó la administración de Rotarix de acuerdo a diferentes esquemas europeos (2, 3 meses; 2, 4 meses; 3, 4 meses; 3, 5 meses) en 4000 sujetos.
Se definió la gravedad de la gastroenteritis de acuerdo a la escala de 20 puntos de Vesikari que evalúa el cuadro clínico de gastroenteritis por rotavirus de forma completa teniendo en cuenta la gravedad y la duración de la diarrea y los vómitos, la intensidad de la fiebre y la deshidratación así como la necesidad de tratamiento.
Tras dos dosis de Rotarix, la eficacia protectora de la vacuna observada durante el primer y el segundo año de vida se presenta en la siguiente tabla:
1er año de vida
2ºaño de vida
Rotarix N=2572;
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Eficacia de la vacuna (%) frente a cualquier forma de gastroenteritis por rotavirus y frente a gastroenteritis grave por rotavirus [95% CI]
Tipo
Cualquier forma de
Grave† Cualquier forma de
Grave†
gastroenteritis por rotavirus
G1P[8]
95,6*
96,4*
82,7*
96,5*
[87,9; 98,8]
[85,7; 99,6]
[67,8; 91,3]
[86,2; 99,6]
G2P[4]
62,0 [< 0,0; 94,4]
74,7 [< 0,0; 99,6]
57,1* [< 0,0; 82,6]
89,9* [9,4; 99,8]
G3P[8]
89,9* [9,5; 99,8]
100* [44,8; 100]
79,7* [< 0,0; 98,1]
83,1 [< 0,0; 99,7]
G4P[8]
88,3* [57,5; 97,9]
100* [64,9; 100]
69,6 [< 0,0; 95,3]
87,3* [< 0,0; 99,7]
G9P[8]
75,6* [51,1; 88,5]
94,7* [77,9; 99,4]
70,5* [50,7; 82,8]
76,8* [50,8; 89,7]
Cepas con
88,2*
96,5*
75,7*
87,5*
genotipo P[8] Cepas de rotavirus circulantes
[80,8; 93,0] 87,1* [79,6; 92,1]
[90,6; 99,1] 95,8* [89,6; 98,7]
[65,0; 83,4] 71,9* [61,2; 79,8]
[77,8; 93,4] 85,6* [75,8; 91,9]
Eficacia de la vacuna (%) frente a gastroenteritis por rotavirus que requieren atención médica [95% CI]
Cepas de
91,8*
76,2*
rotavirus
[84; 96,3]
[63,0; 85,0]
circulantes Eficacia de la vacuna (%)frente a gastroenteritis por rotavirus que requieren hospilatización [95% CI]
100*
92,2*
rotavirus
[81,8; 100]
[65,6; 99,1]
circulantes † Gastroenteritis grave definida como ≥ 11 puntos en la escala Vesikari (§) cohorte ATP para la eficacia * Estadísticamente significativo (p < 0,05)
La eficacia de la vacuna durante el primer año de vida aumentó progresivamente junto con la gravedad de la enfermedad, alcanzando el 100% (95% CI:
84,7; 100) para una puntuación de Vesikari ≥ 17 puntos.
Un ensayo clínico realizado en Latinoamérica evaluó Rotarix en más de 20.000 sujetos.
La gravedad de la gastroenteritis se definió de acuerdo a los criterios de la OMS.
La eficacia protectora de la vacuna frente a gastroenteritis grave por rotavirus que requirió hospitalización y/ o rehidratación en un centro médico y la eficacia tipo especifica de la vacuna después de dos dosis de Rotarix se presentan en la tabla adjunta:
Tipo
Gastroenteritis grave por
Gastroenteritis grave por
rotavirus (1er año de vida) Rotarix N=9009; Placebo N=8858(§) Eficacia (%) [IC 95%]
rotavirus (2º año de vida) Rotarix N=7175; Placebo N=7062 (§) Eficacia (%) [IC 95%]
Todas las GE por RV
84,7* [71,7; 92,4]
79,0* [66,4; 87,4]
G1P[8]
91,8* [74,1; 98,4]
72,4* [34,5; 89,9]
G3P[8]
87,7* [8,3; 99,7]
71,9 [< 0,0; 97,1]
G4P[8]
50,8# [< 0,0; 99,2]
63,1* [0,7; 88,2]
G9P[8]
90,6* [61,7; 98,9]
87,7* [72,9; 95,3]
Cepas con genotipo P[8]
90,9* [79,2; 96,8]
79,5* [67,0; 87,9]
(§) Cohorte ATP para la eficacia * Estadísticamente significativo (p < 0,05) # El número de casos, sobre los que se basaban los estimados de eficacia frente a G4P[8], era muy pequeño (1 caso en el grupo de Rotarix y 2 casos en el grupo placebo).
Un análisis conjunto de los resultados de cinco ensayos de eficacia*, ha mostrado una eficacia del 71,4% (20,1; 91,1:
IC 95%) frente a gastroenteritis grave por rotavirus (escala de Vesikari ≥ 11) causada por rotavirus del tipo G2P[4], durante el primer año de vida.
* En estos ensayos, la eficacia estimada y los intervalos de confianza fueron respectivamente:
100% (- 1858,0; 100, IC 95%), 100% (21,1; 100, IC 95%), 45.4% (-81,5; 86,6, IC 95%), 74.7 (-386,2; 99,6 IC 95%).
No se dispone de un valor estimado de la eficacia para el ensayo que falta.
Respuesta inmunitaria
El mecanismo inmunológico por el cual Rotarix protege frente a gastroenteritis por rotavirus no está totalmente claro.
No se ha establecido una relación entre respuesta de anticuerpos a la vacunación frente a los rotavirus y protección frente a gastroenteritis por rotavirus.
La tabla siguiente muestra el porcentaje de sujetos con títulos de anticuerpos IgA séricos antirrotavirus ≥ 20U/ ml (por ELISA) de uno a dos meses después de la segunda dosis de vacuna o placebo tal y como se ha observado en diferentes ensayos.
Pauta
Ensayos realizados en
Vacuna
Placebo
N
% ≥ 20U/ ml [IC 95%]
% ≥ 20U/ ml [IC 95%]
2, 3 meses
Francia, Alemania
239
82,8 [77,5; 87,4]
127
8,7 [4,4; 15,0]
2, 4 meses
España
186
85,5 [79,6; 90,2]
89
12,4 [6,3; 21,0]
3, 5 meses
Finlandia, Italia
180
94,4 [90,0; 97,3]
114
3,5 [1,0; 8,7]
3, 4 meses
Republica Checa
182
84,6 [78,5; 89,5]
90
2,2 [0,3; 7,8]
2, 3 a 4 meses
Latinoamérica; 11 paises
393
77,9% [73,8; 81,6]
341
15,1% [11,7; 19,0]
5.2 Propiedades farmacocinéticas
No se requiere evaluación de las propiedades farmacocinéticas para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad de dosis repetidas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo liofilizado Sacarosa
8 Dextrano Sorbitol Aminoácidos Medio de Eagle Modificado por Dulbecco (MEDM)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
Tras la reconstitución:
Tras la reconstitución, la vacuna debe administrarse inmediatamente.
No obstante, los resultados experimentales han mostrado que la vacuna reconstituida es estable durante 24 horas cuando se almacena a temperatura ambiente (18-25° C).
Estos datos no son recomendaciones de conservación.
6.4 Precauciones especiales de conservación
No congelar.
Conservar en el embalaje original para protegerla de la luz.
En caso de almacenamiento transitorio del polvo liofilizado y del disolvente fuera de la nevera, los datos experimentales muestran que tanto el polvo liofilizado como el disolvente son estables cuando se almacena a temperaturas hasta 37° C durante 1 semana.
Estos datos no son recomendaciones de conservación.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
1 dosis de polvo liofilizado en un envase de vidrio (vidrio tipo I) con un tapón (goma butilo) 1 ml de disolvente en un aplicador oral (vidrio tipo I) con un émbolo y una capucha protectora (goma butilo).
Adaptador de transferencia para la reconstitución (1/ dosis) en los siguientes envases:
- envase de 1 envase de vidrio de polvo liofilizado mas 1 aplicador oral de disolvente
- envase de 5 envases de vidrio de polvo liofilizado mas 5 aplicadores orales de disolvente
- envase de 10 envases de vidrio de polvo liofilizado mas 10 aplicadores orales de disolvente
- envase de 25 envases de vidrio de polvo liofilizado mas 25 aplicadores orales de disolvente
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tras el almacenamiento del aplicador oral que contiene el disolvente puede observarse un depósito blanco y un sobrenadante transparente.
Se debe examinar visualmente el disolvente antes y después de
La vacuna reconstituida es ligeramente mas turbia que el disolvente y tiene aspecto blanco lechoso.
La vacuna reconstituida también se debe examinar visualmente para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de la administración.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La eliminación de las vacunas no utilizadas y de todos los materiales que hayan estado en contacto con ellas, se realizará de acuerdo con la normativa local.
Instrucciones para la reconstitución y administración de la vacuna:
1.
Quitar la tapa de plástico del envase de vidrio que contiene el polvo liofilizado.
2.
Conectar el adaptador de transferencia al envase de vidrio empujándolo hasta que el adaptador de transferencia esté colocado de forma adecuada y segura.
3.
Agitar vigorosamente el aplicador oral que contiene el disolvente.
La suspensión agitada aparecerá como un líquido turbio con un depósito blanco.
4.
5.
Conectar el aplicador oral al adaptador de transferencia empujándolo firmemente sobre este dispositivo.
6.
Transferir todo el contenido del aplicador oral al envase de vidrio que contiene el polvo liofilizado.
7.
Con el aplicador oral todavía conectado, agitar el envase de vidrio y examinarlo para la disolución completa del polvo liofilizado.
La vacuna reconstituida aparecerá más turbia que el solvente solo.
Este aspecto es normal.
8.
Volver a poner toda la mezcla en el aplicador oral.
9.
Retirar el aplicador oral del adaptador de transferencia.
10.
Esta vacuna es sólo para uso oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente todo el contenido del aplicador oral (administrando todo el contenido del aplicador oral en el interior del carrillo).
11.
No inyectar.
Si la vacuna reconstituida se almacena temporalmente antes de su administración, sustituir la capucha protectora del aplicador oral.
El aplicador oral que contiene la vacuna reconstituida debe agitarse enérgicamente antes de la administración oral.
No inyectar.
10 Adaptador de transferencia
Envase de vidrio
Aplicador oral
Capucha del aplicador oral Tip-Cap
1.
Quitar la tapa de plástico del envase de vidrio que contiene el polvo liofilizado
2.
Conectar el adaptador de transferencia al envase de vidrio empujándolo hasta que el adaptador
3.
Agitar vigorosamente el aplicador oral que contiene el disolvente.
La suspensión agitada aparecerá como
esté colocado de forma adecuada y segura
un líquido turbio con un depósito blanco
4.
Retirar la capucha protectora del aplicador oral
5.
Conectar el aplicador oral al adaptador de transferencia empujándolo firmemente sobre este dispositivo
6.
Transferir todo el contenido del aplicador oral al envase de vidrio que contiene el polvo liofilizado
Con el aplicador oral todavía conectado, agitar el envase de vidrio y examinarlo para la completa suspensión del polvo liofilizado.
La vacuna reconstituida aparecerá más turbia que el disolvente solo.
Este aspecto es normal
8.
Volver a poner toda la mezcla en el aplicador oral
9.
Retirar el aplicador oral del adaptador de transferencia
10.
Esta vacuna es sólo para administración oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente todo el contenido del aplicador oral (administrando todo el contenido del aplicador oral en el interior del carrillo)
11.
No inyectar
11 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 330/ 001 EU/ 1/ 05/ 330/ 002 EU/ 1/ 05/ 330/ 003 EU/ 1/ 05/ 330/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de Febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
2 1.
NOMBRE DEL MEDICAMENTO
Rotarix suspensión oral en aplicador oral precargado Vacuna antirrotavirus, viva
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (1,5ml) contiene:
no menos de 106.0 CCID50
* Producido en células Vero
Excipientes:
Este producto contiene 1073 mg de sacarosa (ver sección 4.4).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
Rotarix es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rotarix está indicada para la inmunización activa de niños a partir de 6 semanas de edad para la prevención de la gastroenteritis debida a una infección por rotavirus (ver sección 4.2).
En ensayos clínicos, se ha demostrado la eficacia frente a la gastroenteritis debida a rotavirus de los tipos G1P[8], G2P[4], G3P[8], G4P[8] y G9P[8] (ver secciones 4.4 y 5.1).
El uso de Rotarix debería estar basado en las recomendaciones oficiales.
4.2 Posología y forma de administración
Posología
El esquema de vacunación consta de dos dosis.
La primera dosis debe ser administrada a partir de las 6 semanas de edad.
Debe haber un intervalo de al menos 4 semanas entre dosis.
La pauta de vacunación debería ser administrada preferentemente antes de las 16 semanas de edad, pero debe estar finalizada a las 24 semanas de edad.
En ensayos clínicos, se ha observado raramente que se escupa o regurgite la vacuna y, en tales circunstancias, no se administró ninguna dosis de sustitución.
Sin embargo, en el caso improbable de que un niño escupa o regurgite la mayor parte de la dosis de la vacuna, se puede administrar una única dosis de sustitución en la misma visita.
Se recomienda que los lactantes que reciben una primera dosis de Rotarix completen el régimen de 2 dosis con Rotarix.
No hay datos sobre la seguridad, inmunogenicidad o eficacia cuando se administra Rotarix como primera dosis y otra vacuna antirrotavirus como segunda dosis o viceversa.
3 Forma de administración
Rotarix es solo para uso oral.
Rotarix no debe inyectarse bajo ninguna circunstancia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad después de una administración anterior de vacuna de rotavirus.
Historia previa de invaginación intestinal.
Sujetos con malformación congénita no corregida del tracto gastrointestinal que podría predisponer a una invaginación intestinal.
Lactantes con una inmunodeficiencia conocida o sospechada.
No se espera que una infección asintomática de VIH afecte a la seguridad o eficacia de Rotarix.
Sin embargo, en ausencia de datos suficientes, no se recomienda la administración de Rotarix a sujetos asintomáticos con VIH.
Se debe posponer la administración de Rotarix en personas que padezcan enfermedades febriles agudas graves.
La presencia de una infección leve no es una contraindicación para la vacunación.
Se debe posponer la administración de Rotarix en sujetos que padezcan diarrea o vómitos.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda que la vacunación vaya precedida por una revisión de la historia clínica, en particular respecto a las contraindicaciones, y por una exploración física.
No hay datos sobre la seguridad y eficacia de Rotarix en niños con trastornos gastrointestinales o con retraso en el crecimiento.
La administración de Rotarix debería ser considerada con precaución en estos niños cuando, en opinión de su médico, la no administración de la vacuna entrañe un riesgo mayor.
Se sabe que el virus vacunal se excreta en heces después de la vacunación con un máximo de excreción alrededor del día 7.
Se han detectado partículas del antígeno viral por ELISA en un 50% de las heces tras la primera dosis de la formulación liofilizada de Rotarix y en un 4% de las heces después de la segunda dosis.
Cuando se analizaron estas heces respecto a la presencia de la cepa vacunal, sólo un 17% fueron positivas.
En dos ensayos comparativos controlados, la eliminación de la cepa vacunal después de la vacunación con la formulación líquida de Rotarix fue comparable a la observada después de la vacunación con la formulación liofilizada de Rotarix.
Se han observado casos de transmisión del virus vacunal excretado a contactos seronegativos de sujetos vacunados sin que se produzca ningún síntoma clínico.
Rotarix debe administrarse con precaución a individuos que sean contactos próximos de sujetos inmunodeficientes, tales como sujetos con enfermedades cancerosas, o que sufran algún tipo de inmunodeficiencia o que reciban tratamiento inmunosupresor.
Los contactos de niños recientemente vacunados deben cuidar su higiene personal (p. e. lavarse las manos después de cambiar los pañales).
Datos limitados en 140 niños prematuros indican que Rotarix puede administrarse a niños prematuros, sin embargo podría observarse una menor respuesta inmunológica y no se conoce el nivel de protección clínica.
4 Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
Puede no obtenerse una respuesta inmunitaria protectora en todos los vacunados (ver sección 5.1).
En ensayos clínicos, se ha demostrado eficacia frente a la gastroenteritis causada por rotavirus de los tipos G1P[8], G2P[4], G3P[8], G4P[8] y G9P[8].
No se conoce el alcance de la protección que podría proporcionar Rotarix frente a otros serotipos.
Los estudios clínicos a partir de los que se han derivado los resultados de eficacia fueron realizados en Europa, América Central y del Sur (ver sección 5.1).
Rotarix no protege frente a la gastroenteritis producida por otros patógenos distintos de rotavirus.
No hay datos disponibles sobre el uso de Rotarix en profilaxis post-exposición.
Rotarix no debe inyectarse bajo ninguna circunstancia.
Esta vacuna contiene sacarosa como excipiente.
Los pacientes con intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa o insuficiencia de sacarasa-isomaltasa, no deben usar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Rotarix puede administrarse de forma concomitante con cualquiera de las siguientes vacunas monovalentes o combinadas [incluyendo vacunas hexavalentes (DTPa-HBV-IPV/ Hib)]: vacuna antidiftérica, antitetánica y antipertussis de célula completa (DTPw), vacuna antidiftérica, antitetánica y antipertussis acelular (DTPa), vacuna anti-Haemophilus influenzae tipo b (Hib), vacuna antipoliomielítica inactivada (VPI), vacuna antihepatitis B (VHB), vacuna antineumocócica conjugada y vacuna antimeningocócica conjugada del serogrupo C.
Los estudios clínicos demuestran que no se ven afectados las respuestas inmunitarias ni los perfiles de seguridad de las vacunas administradas.
La administración concomitante de Rotarix con la vacuna antipoliomielítica oral (VPO) no modifica la respuesta inmunitaria de los antígenos de polio.
Aunque la administración concomitante de la vacuna antipoliomielítica oral (VPO) puede reducir ligeramente la respuesta inmunitaria a la vacuna antirrotavirus, en un ensayo clínico con más de 4200 pacientes que recibieron Rotarix concomitantemente con VPO se demostró que se mantiene la protección clínica frente a gastroenteritis grave por rotavirus.
No hay que restringir la ingesta de alimentos o líquidos por parte del lactante, ni antes ni después de la vacunación.
4.6 Embarazo y lactancia
Rotarix no está destinada para su administración en adultos.
No se dispone de datos de su administración en embarazo o lactancia en humanos, ni de estudios de reproducción en animales.
En base a la evidencia generada en ensayos clínicos, la lactancia materna no reduce la protección frente a la gastroenteritis por rotavirus conferida por Rotarix.
Por tanto, puede continuarse la lactancia materna durante el periodo de vacunación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
5 4.8 Reacciones adversas
• Ensayos clínicos con la formulación liofilizada:
En un total de once ensayos clínicos controlados frente a placebo, se administraron aproximadamente 77800 dosis de la formulación liofilizada de Rotarix a aproximadamente 40200 niños.
En dos ensayos clínicos (Finlandia), la formulación liofilizada de Rotarix se administró sola (la administración de las vacunas pediátricas sistemáticas fue escalonada).
La incidencia de diarrea, vómitos, pérdida de apetito, fiebre e irritabilidad no fue diferente en el grupo que recibió Rotarix cuando se comparó con el grupo que recibió placebo.
No se observó un aumento en la incidencia o gravedad de estas reacciones tras la administración de la segunda dosis.
En otros nueve ensayos clínicos (Europa, Canadá, EEUU, Latinoamérica, Singapur, Sudáfrica), la formulación liofilizada de Rotarix se administró de forma concomitante con las vacunas pediátricas sistemáticas (ver sección 4.5).
El perfil de reacciones adversas observadas en estos sujetos fue similar al perfil de reacciones adversas observado en sujetos que recibieron las mismas vacunas pediátricas y placebo.
Las reacciones adversas se presentan por órganos y sistemas, y frecuencia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como sigue:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000)
Trastornos del sistema nervioso Poco frecuentes: somnolencia
Trastornos respiratorios, torácicos y mediastínicos Raras: ronquera, rinorrea
Trastornos gastrointestinales Muy frecuentes: pérdida de apetito Frecuentes: diarrea, vómitos, dolor abdominal, flatulencia, regurgitación de alimentos Poco frecuentes: estreñimiento
Trastornos de la piel y del tejido subcutáneo Raras: dermatitis, rash
Trastornos musculoesqueléticos y del tejido conjuntivo Raras: calambres musculares
Infecciones e infestaciones Raras: infección del tracto respiratorio superior
Trastornos generales y alteraciones en el lugar de la administración Frecuentes: fiebre, astenia
Muy frecuentes: irritabilidad Poco frecuentes: trastorno del sueño, llanto
6 El riesgo de invaginación intestinal ha sido evaluado en un ensayo clínico de seguridad a gran escala realizado en Latinoamérica y Finlandia, en el que se incluyeron 63225 sujetos.
Este estudio puso en evidencia que no existía aumento del riesgo de invaginación intestinal en el grupo vacunado con Rotarix cuando se comparó con el grupo placebo tal y como se muestra a continuación en la tabla adjunta.
en los 31 días siguientes a la administración de:
N = 31673
N = 31552
95%)
Primera dosis Segunda dosis *IC: intervalo de confianza
1 5
2 5
0,50 (0,07-3,80) 0,99 (0,31-3,21)
• Vigilancia post-comercialización de la formulación liofilizada:
Trastornos respiratorios, torácicos y mediastínicos:
Apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4).
• Ensayos clínicos con la formulación líquida:
En un total de cuatro ensayos clínicos, se administraron aproximadamente 3.800 dosis de la formulación líquida de Rotarix a aproximadamente 1.930 niños.
Estos ensayos han demostrado que el perfil de seguridad y reactogenicidad de la formulación líquida es comparable al de la formulación liofilizada.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacunas frente a la diarrea por rotavirus, código ATC:
J07BH01
Eficacia protectora de la formulación liofilizada:
Se han realizado estudios clínicos en Europa y Latinoamérica para evaluar la eficacia protectora de Rotarix frente a cualquier gastroenteritis y frente a gastroenteritis grave por rotavirus.
Un estudio clínico realizado en Europa evaluó la administración de Rotarix de acuerdo a diferentes esquemas europeos (2, 3 meses; 2, 4 meses; 3, 4 meses; 3, 5 meses) en 4000 sujetos.
Se definió la gravedad de la gastroenteritis de acuerdo a la escala de 20 puntos de Vesikari que evalúa el cuadro clínico de gastroenteritis por rotavirus de forma completa teniendo en cuenta la gravedad y la duración de la diarrea y los vómitos, la intensidad de la fiebre y la deshidratación así como la necesidad de tratamiento.
Tras dos dosis de Rotarix, la eficacia protectora de la vacuna observada durante el primer y el segundo año de vida se presenta en la siguiente tabla:
1er año de vida
2ºaño de vida
Rotarix N=2572;
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Eficacia de la vacuna (%) frente a cualquier forma de gastroenteritis por rotavirus y frente a gastroenteritis grave por rotavirus
Tipo
Cualquier forma de
Grave† Cualquier forma de
Grave†
gastroenteritis por rotavirus
G1P[8]
95,6*
96,4*
82,7*
96,5*
[87,9; 98,8]
[85,7; 99,6]
[67,8; 91,3]
[86,2; 99,6]
G2P[4]
62,0 [< 0,0; 94,4]
74,7 [< 0,0; 99,6]
57,1* [< 0,0; 82,6]
89,9* [9,4; 99,8]
G3P[8]
89,9* [9,5; 99,8]
100* [44,8; 100]
79,7* [< 0,0; 98,1]
83,1 [< 0,0; 99,7]
G4P[8]
88,3* [57,5; 97,9]
100* [64,9; 100]
69,6 [< 0,0; 95,3]
87,3* [< 0,0; 99,7]
G9P[8]
75,6* [51,1; 88,5]
94,7* [77,9; 99,4]
70,5* [50,7; 82,8]
76,8* [50,8; 89,7]
Cepas con
88,2*
96,5*
75,7*
87,5*
genotipo P[8] Cepas de rotavirus circulantes
[80,8; 93,0] 87,1* [79,6; 92,1]
[90,6; 99,1] 95,8* [89,6; 98,7]
[65,0; 83,4] 71,9* [61,2; 79,8]
[77,8; 93,4] 85,6* [75,8; 91,9]
Eficacia de la vacuna (%) frente a gastroenteritis por rotavirus que requieren atención médica [95% CI]
Cepas de
91,8*
76,2*
rotavirus
[84; 96,3]
[63,0; 85,0]
circulantes Eficacia de la vacuna (%)frente a gastroenteritis por rotavirus que requieren hospilatización [95% CI]
100*
92,2*
rotavirus
[81,8; 100]
[65,6; 99,1]
circulantes † Gastroenteritis grave definida como ≥ 11 puntos en la escala Vesikari (§) cohorte ATP para la eficacia * Estadísticamente significativo (p < 0,05)
La eficacia de la vacuna durante el primer año de vida aumentó progresivamente junto con la gravedad de la enfermedad, alcanzando el 100% (95% CI:
84,7; 100) para Vesikari ≥ 17 puntos.
Un estudio clínico realizado en Latinoamérica evaluó Rotarix en más de 20.000 sujetos.
La gravedad de la gastroenteritis se definió de acuerdo a los criterios de la OMS.
La eficacia protectora de la vacuna frente a gastroenteritis grave por rotavirus que requirió hospitalización y/ o rehidratación en un centro médico y la eficacia tipo especifica de la vacuna después de dos dosis de Rotarix se presentan en la tabla adjunta:
8 Tipo
Gastroenteritis grave por
Gastroenteritis grave por
N=9009; Placebo N=8858(§)
N=7175; Placebo N=7062 (§)
Todas las GE por RV
84,7* [71,7; 92,4]
79,0* [66,4; 87,4]
G1P[8]
91,8* [74,1; 98,4]
72,4* [34,5; 89,9]
G3P[8]
87,7* [8,3; 99,7]
71,9 [< 0,0; 97,1]
G4P[8]
50,8# [< 0,0; 99,2]
63,1* [0,7; 88,2]
G9P[8]
90,6* [61,7; 98,9]
87,7* [72,9; 95,3]
Cepas con genotipo P[8] (§) Cohorte ATP para la eficacia
90,9* [79,2; 96,8]
79,5* [67,0; 87,9]
* Estadísticamente significativo (p < 0,05) # El número de casos, sobre los que se basaban los estimados de eficacia frente a G4P[8], era muy pequeño (1 caso en el grupo de Rotarix y 2 casos en el grupo placebo).
Un análisis conjunto de los resultados de cinco estudios de eficacia*, ha mostrado una eficacia del 71,4% (20,1; 91,1:
IC 95%) frente a gastroenteritis grave por rotavirus (escala de Vesikari ≥ 11) causada por rotavirus del tipo G2P[4], durante el primer año de vida. * En estos estudios, la eficacia estimada y los intervalos de confianza fueron respectivamente:
100% (- 1858,0; 100, IC 95%), 100% (21,1; 100, IC 95%), 45.4% (-81,5; 86,6, IC 95%), 74.7 (-386,2; 99,6 IC 95%).
No se dispone de un valor estimado de la eficacia para el estudio que falta.
Eficacia protectora de la formulación líquida:
Puesto que la respuesta inmunitaria observada después de 2 dosis de la formulación líquida de Rotarix fue comparable a la respuesta inmunitaria observada después de 2 dosis de la formulación liofilizada de Rotarix, los niveles de eficacia de la vacuna observados en la formulación liofilizada pueden ser extrapolados a los de la formulación líquida.
Respuesta inmunitaria
El mecanismo inmunológico por el cual Rotarix protege frente a gastroenteritis por rotavirus no está totalmente claro.
No se ha establecido una relación entre respuesta de anticuerpos a la vacunación frente a los rotavirus y protección frente a gastroenteritis por rotavirus.
La tabla siguiente muestra el porcentaje de sujetos con títulos de anticuerpos IgA séricos antirrotavirus ≥ 20U/ ml (por ELISA) de uno a dos meses después de la segunda dosis de vacuna o placebo tal y como se ha observado en diferentes estudios con la formulación liofilizada de Rotarix.
9 Pauta
Estudios realizados en
Vacuna
Placebo
N
% ≥ 20U/ ml N [IC 95%]
% ≥ 20U/ ml [IC 95%]
2, 3 meses
Francia,
239
82,8
127
8,7
2, 4 meses
España
186
85,5 [79,6; 90,2]
89
12,4 [6,3; 21,0]
3, 5 meses
Finlandia,
180
94,4
114
3,5
3, 4 meses
Republica Checa
182
84,6 [78,5; 89,5]
90
2,2 [0,3; 7,8]
2, 3 a 4
Latinoamérica
393
77,9%
341
15,1%
meses
; 11 paises
[73,8; 81,6]
[11,7; 19,0]
En tres estudios comparativos controlados, la respuesta inmunitaria generada por la formulación líquida de Rotarix fue comparable a la producida por la formulación liofilizada de Rotarix.
5.2 Propiedades farmacocinéticas
No se requiere evaluación de las propiedades farmacocinéticas para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad de dosis repetidas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Adipato disódico Medio de Eagle Modificado por Dulbecco (MEDM) Agua estéril
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
Una vez abierta, la vacuna debe usarse inmediatamente.
6.4 Precauciones especiales de conservación
No congelar.
Conservar en el embalaje original para protegerla de la luz.
10 6.5 Naturaleza y contenido del envase
1,5 ml de suspensión oral en un aplicador oral precargado (vidrio tipo I) con un émbolo (goma butilo) y una capucha protectora (goma butilo) en tamaños de envase de 1, 5, 10 ó 25.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La vacuna se presenta como un líquido transparente, incoloro, libre de partículas visibles, para administración oral.
La vacuna se administra oralmente sin ser mezclada con otras vacunas o soluciones.
La vacuna se debe examinar visualmente para observar si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La eliminación de las vacunas no utilizadas y de todos los materiales que hayan estado en contacto con ellas, se realizará de acuerdo con la normativa local.
Instrucciones para la administración de la vacuna:
1.
Quitar la capucha protectora del aplicador oral.
2.
Esta vacuna es sólo para administración oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente (p. ej. dentro de la boca del niño hacia el interior del carrillo) todo el contenido del aplicador oral.
3.
No inyectar.
Capucha del aplicador oral
1.
Quitar la capucha protectora del aplicador oral
2 Esta vacuna es sólo para administración oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente (p. ej. dentro de la boca del niño hacia el interior del carrillo) todo el contenido del aplicador oral.
3.
No inyectar.
Desechar el aplicador oral vacío y la capucha en contenedores para residuos biológicos aprobados de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
11 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de Febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
Rotarix suspensión oral Vacuna antirrotavirus, viva
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (1,5ml) contiene:
Cepa de rotavirus humano RIX4414 (vivos, atenuados)*
no menos de 106.0 CCID50
* Producido en células Vero
Excipientes:
Este producto contiene contiene 1073 mg de sacarosa (ver sección 4.4).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
Rotarix es un líquido transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Rotarix está indicada para la inmunización activa de niños a partir de 6 semanas de edad para la prevención de la gastroenteritis debida a una infección por rotavirus (ver sección 4.2).
En ensayos clínicos, se ha demostrado la eficacia frente a la gastroenteritis debida a rotavirus de los tipos G1P[8], G2P[4], G3P[8], G4P[8] y G9P[8] (ver secciones 4.4 y 5.1).
El uso de Rotarix debería estar basado en las recomendaciones oficiales.
4.2 Posología y forma de administración
Posología
El esquema de vacunación consta de dos dosis.
La primera dosis debe ser administrada a partir de las 6 semanas de edad.
Debe haber un intervalo de al menos 4 semanas entre dosis.
La pauta de vacunación debería ser administrada preferentemente antes de las 16 semanas de edad, pero debe estar finalizada a las 24 semanas de edad.
En ensayos clínicos, se ha observado raramente que se escupa o regurgite la vacuna y, en tales circunstancias, no se administró ninguna dosis de sustitución.
Sin embargo, en el caso improbable de que un niño escupa o regurgite la mayor parte de la dosis de la vacuna, se puede administrar una única dosis de sustitución en la misma visita.
Se recomienda que los lactantes que reciben una primera dosis de Rotarix completen el régimen de 2 dosis con Rotarix.
No hay datos sobre la seguridad, inmunogenicidad o eficacia cuando se administra Rotarix como primera dosis y otra vacuna antirrotavirus como segunda dosis o viceversa.
13 Forma de administración
Rotarix es solo para uso oral.
Rotarix no debe inyectarse bajo ninguna circunstancia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad después de una administración anterior de vacuna de rotavirus.
Historia previa de invaginación intestinal.
Sujetos con malformación congénita no corregida del tracto gastrointestinal que podría predisponer a una invaginación intestinal.
Lactantes con una inmunodeficiencia conocida o sospechada.
No se espera que una infección asintomática de VIH afecte a la seguridad o eficacia de Rotarix.
Sin embargo, en ausencia de datos suficientes, no se recomienda la administración de Rotarix a sujetos asintomáticos con VIH.
Se debe posponer la administración de Rotarix en personas que padezcan enfermedades febriles agudas graves.
La presencia de una infección leve no es una contraindicación para la vacunación.
Se debe posponer la administración de Rotarix en sujetos que padezcan diarrea o vómitos.
4.4 Advertencias y precauciones especiales de empleo
Se recomienda que la vacunación vaya precedida por una revisión de la historia clínica, en particular respecto a las contraindicaciones, y por una exploración física.
No hay datos sobre la seguridad y eficacia de Rotarix en niños con trastornos gastrointestinales o con retraso en el crecimiento.
La administración de Rotarix debería ser considerada con precaución en estos niños cuando, en opinión de su médico, la no administración de la vacuna entrañe un riesgo mayor.
Se sabe que el virus vacunal se excreta en heces después de la vacunación con un máximo de excreción alrededor del día 7.
Se han detectado partículas del antígeno viral por ELISA en un 50% de las heces tras la primera dosis de la formulación liofilizada de Rotarix y en un 4% de las heces después de la segunda dosis.
Cuando se analizaron estas heces respecto a la presencia de la cepa vacunal, sólo un 17% fueron positivas.
En dos ensayos comparativos controlados, la eliminación de la cepa vacunal después de la vacunación con la formulación líquida de Rotarix fue comparable a la observada después de la vacunación con la formulación liofilizada de Rotarix.
Se han observado casos de transmisión del virus vacunal excretado a contactos seronegativos de sujetos vacunados sin que se produzca ningún síntoma clínico.
Rotarix debe administrarse con precaución a individuos que sean contactos próximos de sujetos inmunodeficientes, tales como sujetos con enfermedades cancerosas, o que sufran algún tipo de inmunodeficiencia o que reciban tratamiento inmunosupresor.
Los contactos de niños recientemente vacunados deben cuidar su higiene personal (p. e. lavarse las manos después de cambiar los pañales).
Datos limitados en 140 niños prematuros indican que Rotarix puede administrarse a niños prematuros, sin embargo podría observarse una menor respuesta inmunológica y no se conoce el nivel de protección clínica.
14 Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
Puede no obtenerse una respuesta inmunitaria protectora en todos los vacunados (ver sección 5.1).
En ensayos clínicos, se ha demostrado eficacia frente a la gastroenteritis causada por rotavirus de los tipos G1P[8], G2P[4], G3P[8], G4P[8] y G9P[8].
No se conoce el alcance de la protección que podría proporcionar Rotarix frente a otros serotipos.
Los estudios clínicos a partir de los que se han derivado los resultados de eficacia fueron realizados en Europa, América Central y del Sur (ver sección 5.1).
Rotarix no protege frente a la gastroenteritis producida por otros patógenos distintos de rotavirus.
No hay datos disponibles sobre el uso de Rotarix en profilaxis post-exposición.
Rotarix no debe inyectarse bajo ninguna circunstancia.
Esta vacuna contiene sacarosa como excipiente.
Los pacientes con intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa o insuficiencia de sacarasa-isomaltasa, no deben usar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Rotarix puede administrarse de forma concomitante con cualquiera de las siguientes vacunas monovalentes o combinadas [incluyendo vacunas hexavalentes (DTPa-HBV-IPV/ Hib)]: vacuna antidiftérica, antitetánica y antipertussis de célula completa (DTPw), vacuna antidiftérica, antitetánica y antipertussis acelular (DTPa), vacuna anti-Haemophilus influenzae tipo b (Hib), vacuna antipoliomielítica inactivada (VPI), vacuna antihepatitis B (VHB), vacuna antineumocócica conjugada y vacuna antimeningocócica conjugada del serogrupo C.
Los estudios clínicos demuestran que no se ven afectados las respuestas inmunitarias ni los perfiles de seguridad de las vacunas administradas.
La administración concomitante de Rotarix con la vacuna antipoliomielítica oral (VPO) no modifica la respuesta inmunitaria de los antígenos de polio.
Aunque la administración concomitante de la vacuna antipoliomielítica oral (VPO) puede reducir ligeramente la respuesta inmunitaria a la vacuna antirrotavirus, en un ensayo clínico con más de 4200 pacientes que recibieron Rotarix concomitantemente con VPO se demostró que se mantiene la protección clínica frente a gastroenteritis grave por rotavirus.
No hay que restringir la ingesta de alimentos o líquidos por parte del lactante, ni antes ni después de la vacunación.
4.6 Embarazo y lactancia
Rotarix no está destinada para su administración en adultos.
No se dispone de datos de su administración en embarazo o lactancia en humanos, ni de estudios de reproducción en animales.
En base a la evidencia generada en ensayos clínicos, la lactancia materna no reduce la protección frente a la gastroenteritis por rotavirus conferida por Rotarix.
Por tanto, puede continuarse la lactancia materna durante el periodo de vacunación.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
15 4.8 Reacciones adversas
• Ensayos clínicos con la formulación liofilizada:
En un total de once ensayos clínicos controlados frente a placebo, se administraron aproximadamente 77800 dosis de la formulación liofilizada de Rotarix a aproximadamente 40200 niños.
En dos ensayos clínicos (Finlandia), la formulación liofilizada de Rotarix se administró sola (la administración de las vacunas pediátricas sistemáticas fue escalonada).
La incidencia de diarrea, vómitos, pérdida de apetito, fiebre e irritabilidad no fue diferente en el grupo que recibió Rotarix cuando se comparó con el grupo que recibió placebo.
No se observó un aumento en la incidencia o gravedad de estas reacciones tras la administración de la segunda dosis.
En otros nueve ensayos clínicos (Europa, Canadá, EEUU, Latinoamérica, Singapur, Sudáfrica), la formulación liofilizada de Rotarix se administró de forma concomitante con las vacunas pediátricas sistemáticas (ver sección 4.5).
El perfil de reacciones adversas observadas en estos sujetos fue similar al perfil de reacciones adversas observado en sujetos que recibieron las mismas vacunas pediátricas y placebo.
Las reacciones adversas se presentan por órganos y sistemas, y frecuencia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como sigue:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000)
Trastornos del sistema nervioso Poco frecuentes: somnolencia
Trastornos respiratorios, torácicos y mediastínicos Raras: ronquera, rinorrea
Trastornos gastrointestinales Muy frecuentes: pérdida de apetito Frecuentes: diarrea, vómitos, dolor abdominal, flatulencia, regurgitación de alimentos Poco frecuentes: estreñimiento
Trastornos de la piel y del tejido subcutáneo Raras: dermatitis, rash
Trastornos musculoesqueléticos y del tejido conjuntivo Raras: calambres musculares
Infecciones e infestaciones Raras: infección del tracto respiratorio superior
Trastornos generales y alteraciones en el lugar de la administración Frecuentes: fiebre, astenia
Trastornos psiquiátricos:
Muy frecuentes: irritabilidad Poco frecuentes: trastorno del sueño, llanto
16 El riesgo de invaginación intestinal ha sido evaluado en un ensayo clínico de seguridad a gran escala realizado en Latinoamérica y Finlandia, en el que se incluyeron 63225 sujetos.
Este estudio puso en evidencia que no existía aumento del riesgo de invaginación intestinal en el grupo vacunado con Rotarix cuando se comparó con el grupo placebo tal y como se muestra a continuación en la tabla adjunta.
en los 31 días siguientes a la administración de:
N = 31673
N = 31552
95%)
Primera dosis Segunda dosis *IC: intervalo de confianza
1 5
2 5
0,50 (0,07-3,80) 0,99 (0,31-3,21)
• Vigilancia post-comercialización de la formulación liofilizada:
Trastornos respiratorios, torácicos y mediastínicos:
Apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4).
• Ensayos clínicos con la formulación líquida:
En un total de cuatro ensayos clínicos, se administraron aproximadamente 3.800 dosis de la formulación líquida de Rotarix a aproximadamente 1.930 niños.
Estos ensayos han demostrado que el perfil de seguridad y reactogenicidad de la formulación líquida es comparable al de la formulación liofilizada.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacunas frente a la diarrea por rotavirus, código ATC:
J07BH01
Eficacia protectora de la formulación liofilizada:
Se han realizado estudios clínicos en Europa y Latinoamérica para evaluar la eficacia protectora de Rotarix frente a cualquier gastroenteritis y frente a gastroenteritis grave por rotavirus.
Un estudio clínico realizado en Europa evaluó la administración de Rotarix de acuerdo a diferentes esquemas europeos (2, 3 meses; 2, 4 meses; 3, 4 meses; 3, 5 meses) en 4000 sujetos.
Se definió la gravedad de la gastroenteritis de acuerdo a la escala de 20 puntos de Vesikari que evalúa el cuadro clínico de gastroenteritis por rotavirus de forma completa teniendo en cuenta la gravedad y la duración de la diarrea y los vómitos, la intensidad de la fiebre y la deshidratación así como la necesidad de tratamiento.
Tras dos dosis de Rotarix, la eficacia protectora de la vacuna observada durante el primer y el segundo año de vida se presenta en la siguiente tabla:
1er año de vida
2ºaño de vida
Rotarix N=2572;
Rotarix N=2554;
Placebo N=1302 (§)
Placebo N=1294 (§)
Eficacia de la vacuna (%) frente a cualquier forma de gastroenteritis por rotavirus y frente a gastroenteritis grave por rotavirus [95% CI]
Tipo
Cualquier
Grave†
Cualquier
Grave†
G1P[8]
95,6*
96,4*
82,7*
96,5*
[87,9; 98,8]
[85,7; 99,6]
[67,8; 91,3]
[86,2; 99,6]
G2P[4]
62,0 [< 0,0; 94,4]
74,7 [< 0,0; 99,6]
57,1* [< 0,0; 82,6]
89,9* [9,4; 99,8]
G3P[8]
89,9* [9,5; 99,8]
100* [44,8; 100]
79,7* [< 0,0; 98,1]
83,1 [< 0,0; 99,7]
G4P[8]
88,3* [57,5; 97,9]
100* [64,9; 100]
69,6 [< 0,0; 95,3]
87,3* [< 0,0; 99,7]
G9P[8]
75,6* [51,1; 88,5]
94,7* [77,9; 99,4]
70,5* [50,7; 82,8]
76,8* [50,8; 89,7]
Cepas con
88,2*
96,5*
75,7*
87,5*
genotipo P[8] Cepas de rotavirus circulantes
[80,8; 93,0] 87,1* [79,6; 92,1]
[90,6; 99,1] 95,8* [89,6; 98,7]
[65,0; 83,4] 71,9* [61,2; 79,8]
[77,8; 93,4] 85,6* [75,8; 91,9]
Eficacia de la vacuna (%) frente a gastroenteritis por rotavirus que requieren atención médica [95% CI]
Cepas de
91,8*
76,2*
rotavirus
[84; 96,3]
[63,0; 85,0]
circulantes Eficacia de la vacuna (%)frente a gastroenteritis por rotavirus que requieren hospilatización [95% CI]
100*
92,2*
rotavirus
[81,8; 100]
[65,6; 99,1]
circulantes † Gastroenteritis grave definida como ≥ 11 puntos en la escala Vesikari (§) cohorte ATP para la eficacia * Estadísticamente significativo (p < 0,05)
La eficacia de la vacuna durante el primer año de vida aumentó progresivamente junto con la gravedad de la enfermedad, alcanzando el 100% (95% CI:
84,7; 100) para Vesikari ≥ 17 puntos.
Un estudio clínico realizado en Latinoamérica evaluó Rotarix en más de 20.000 sujetos.
La gravedad de la gastroenteritis se definió de acuerdo a los criterios de la OMS.
La eficacia protectora de la vacuna frente a gastroenteritis grave por rotavirus que requirió hospitalización y/ o rehidratación en un centro médico y la eficacia tipo especifica de la vacuna después de dos dosis de Rotarix se presentan en la tabla adjunta:
18 Tipo
Gastroenteritis grave por
Gastroenteritis grave por
N=9009; Placebo N=8858(§)
N=7175; Placebo N=7062 (§)
Todas las GE por RV
84,7* [71,7; 92,4]
79,0* [66,4; 87,4]
G1P[8]
91,8* [74,1; 98,4]
72,4* [34,5; 89,9]
G3P[8]
87,7* [8,3; 99,7]
71,9 [< 0,0; 97,1]
G4P[8]
50,8# [< 0,0; 99,2]
63,1* [0,7; 88,2]
G9P[8]
90,6* [61,7; 98,9]
87,7* [72,9; 95,3]
Cepas con genotipo P[8] (§) Cohorte ATP para la eficacia
90,9* [79,2; 96,8]
79,5* [67,0; 87,9]
* Estadísticamente significativo (p < 0,05) # El número de casos, sobre los que se basaban los estimados de eficacia frente a G4P[8], era muy pequeño (1 caso en el grupo de Rotarix y 2 casos en el grupo placebo).
Un análisis conjunto de los resultados de cinco estudios de eficacia*, ha mostrado una eficacia del 71,4% (20,1; 91,1:
IC 95%) frente a gastroenteritis grave por rotavirus (escala de Vesikari ≥ 11) causada por rotavirus del tipo G2P[4], durante el primer año de vida. * En estos estudios, la eficacia estimada y los intervalos de confianza fueron respectivamente:
100% (- 1858,0; 100, IC 95%), 100% (21,1; 100, IC 95%), 45.4% (-81,5; 86,6, IC 95%), 74.7 (-386,2; 99,6 IC 95%).
No se dispone de un valor estimado de la eficacia para el estudio que falta.
Eficacia protectora de la formulación líquida:
Puesto que la respuesta inmunitaria observada después de dos dosis de la formulación líquida de Rotarix fue comparable a la respuesta inmunitaria observada después de dos dosis de la formulación liofilizada de Rotarix, los niveles de eficacia de la vacuna observados en la formulación liofilizada pueden ser extrapolados a los de la formulación líquida.
Respuesta inmunitaria
El mecanismo inmunológico por el cual Rotarix protege frente a gastroenteritis por rotavirus no está totalmente claro.
No se ha establecido una relación entre respuesta de anticuerpos a la vacunación frente a los rotavirus y protección frente a gastroenteritis por rotavirus.
La tabla siguiente muestra el porcentaje de sujetos con títulos de anticuerpos IgA séricos antirrotavirus ≥ 20U/ ml (por ELISA) de uno a dos meses después de la segunda dosis de vacuna o placebo tal y como se ha observado en diferentes estudios con la formulación liofilizada de Rotarix.
19 Pauta
Estudios realizados en
Vacuna
Placebo
N
% ≥ 20U/ ml N [IC 95%]
% ≥ 20U/ ml [IC 95%]
2, 3 meses
Francia,
239
82,8
127
8,7
2, 4 meses
España
186
85,5 [79,6; 90,2]
89
12,4 [6,3; 21,0]
3, 5 meses
Finlandia,
180
94,4
114
3,5
3, 4 meses
Republica Checa
182
84,6 [78,5; 89,5]
90
2,2 [0,3; 7,8]
2, 3 a 4
Latinoamérica
393
77,9%
341
[11,7; 19,0]
En tres estudios comparativos controlados, la respuesta inmunitaria generada por la formulación líquida de Rotarix fue comparable a la producida por la formulación liofilizada de Rotarix.
5.2 Propiedades farmacocinéticas
No se requiere evaluación de las propiedades farmacocinéticas para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad de dosis repetidas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Adipato disódico Medio de Eagle Modificado por Dulbecco (MEDM) Agua estéril
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
Una vez abierta, la vacuna debe usarse inmediatamente.
6.4 Precauciones especiales de conservación
No congelar.
Conservar en el embalaje original para protegerla de la luz.
20 6.5 Naturaleza y contenido del envase
1,5 ml de suspensión oral en un tubo dosificador (polietileno) provisto de un precinto y una tapa (polipropileno) en tamaños de envase de 1, 10 ó 50.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La vacuna se presenta como un líquido transparente, incoloro, libre de partículas visibles, para administración oral.
La vacuna está lista para ser utilizada (no se requiere reconstitución o disolución).
La vacuna se administra oralmente, sin ser mezclada con otras vacunas o soluciones.
La vacuna también se debe examinar visualmente para observar si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La eliminación de las vacunas no utilizadas y de todos los materiales que hayan estado en contacto con ellas, se realizará de acuerdo con la normativa local.
Instrucciones para la administración de la vacuna:
1.
Retirar la tapa de la parte superior del tubo.
2.
Invertir la tapa y colocarla de nuevo verticalmente sobre el precinto tal y como se muestra en el diagrama.
Girar la tapa para retirar el precinto (sin romperlo) dejando un orificio limpio por el que la vacuna pueda salir.
4.
Asegurarse de que el precinto se ha retirado correctamente.
Debe verse claramente un orificio en el extremo del tubo y el precinto debe estar en el interior de la parte superior de la tapa del tubo.
En caso de que el precinto se introduzca accidentalmente dentro del tubo, desechar la vacuna.
Esto es sólo unapor precaución, ya que es poco probable que el precinto pueda salir del tubo mientras se administra la vacuna.
5.
Esta vacuna es sólo para administración oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente (p. ej. dentro de la boca del niño hacia el interior del carrillo) todo el contenido del tubo apretando generosamente el tubo varias veces.
(Puede quedar una gota residual en el extremo del tubo).
Tapa del tubo
Precinto
Tubo
1.
Retirar la tapa de la parte superior del tubo
2.
Invertir la tapa y colocarla de nuevo verticalmente sobre el precinto tal y como se muestra en el diagrama.
21 Extremo del tubo
Precinto
3.
Girar la tapa para retirar el precinto (sin rompero) dejando un orificio limpio por el que la vacuna pueda salir.
4.
Asegurarse de que el precinto se ha retirado correctamente.
Debe verse claramente un orificio en el extremo del tubo y el precinto debe estar en el interior de la parte superior de la tapa del tubo.
En caso de que el precinto se introduzca accidentalmente dentro del tubo, desechar la vacuna.
Esto es sólo una precaución, ya que es poco probable que el precinto pueda salir del tubo mientras se administra la vacuna.
5.
Esta vacuna es sólo para administración oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente (p. ej. dentro de la boca del niño hacia el interior del carrillo) todo el contenido del tubo apretando generosamente el tubo varias veces.
(Puede quedar una gota residual en el extremo del tubo).
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de Febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 ANEXO II
A.
FABRICANTE(S) DELPRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LAAUTORIZACIÓNDE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
23 A.
FABRICANTE(S) DELPRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR (ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S)DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) activo(s) biológico(s
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
Sistema de Farmacovigilancia
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 3 incluida en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, se encuentra implantado y en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a llevar a cabo los estudios y las actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia, tal y como se acuerda en la versión 4 del Plan de Gestion de Riesgos incluida en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquiera de las actualizaciones posteriores del PGR acordadas con el CHMP.
Según la Guia del CHMP de Sistemas de Gestión de Riesgos de los medicamentos de uso humano, la actualización de PGR debe presentarse junto con el próximo Informe Periódico de Seguridad (IPS).
24 Adicionalmente, debe presentarse una actualización del PGR
- Cuando se reciba nueva información que pueda afectar a la actual Especificacion de
Seguridad, Plan de Farmacovigilancia o actividades de minimización de riesgos
- Dentro de los 60 días siguientes a la aparición de un hito importante (de farmavogilancia o de
minimización de riesgos)
- A petición de la EMEA
25 ANEXO III
ETIQUETADO Y PROSPECTO
26 A.
ETIQUETADO
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE DE VIDRIO CON APLICADOR ORAL Y ADAPTADOR DE TRANSFERENCIA, TAMAÑOS DE ENVASES DE 1, 5, 10 O 25
1.
NOMBRE DEL MEDICAMENTO
Rotarix polvo liofilizado y disolvente para suspensión oral Vacuna antirrotavirus, viva
2.
PRINCIPIO(S) ACTIVO(S)
Tras la reconstitución, 1 dosis (1ml) contiene:
Cepa de rotavirus humano RIX4414 (vivos, atenuados)*
no menos de 106.0 CCID50
* Producido en células Vero
3.
LISTA DE EXCIPIENTES
Polvo liofilizado: sacarosa, sorbitol,
Para más información consultar el prospecto.
4.
FORMA Y CONTENIDO DEL ENVASE
Polvo liofilizado y disolvente para suspensión oral 1 envase de vidrio: polvo liofilizado 1 aplicador oral: disolvente 1 adaptador de transferencia 1 dosis (1ml)
5 envases de vidrio: polvo liofilizado 5 aplicadores orales: disolvente 5 adaptadores de transferencia 5 x 1 dosis (1 ml)
10 envases de vidrio: polvo liofilizado 10 aplicadores orales: disolvente 10 adaptadores de transferencia 10 x 1 dosis (1 ml)
25 envases de vidrio: polvo liofilizado 25 aplicadores orales: disolvente 25 adaptadores de transferencia 25 x 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
28 Via oral No inyectar!
Agitar antes de usar Leer el prospecto antes de utilizar esta vacuna
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación de acuerdo a la legislación local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN)
EU/ 1/ 05/ 330/ 001- envase de 1 (envase de vidrio + aplicador oral + adaptador de transferencia) EU/ 1/ 05/ 330/ 002- envase de 5 (envase de vidrio + aplicador oral + adaptador de transferencia) EU/ 1/ 05/ 330/ 003- envase de 10 (envase de vidrio + aplicador oral + adaptador de transferencia) EU/ 1/ 05/ 330/ 004- envase de 25 (envase de vidrio + aplicador oral + adaptador de transferencia)
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
29 14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Aceptada la justificación para no incluir el Braille.
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN BLISTERS APLICADOR ORAL CON POLVO LIOFILIZADO PARA RECONSTITUIR CON DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE DEL FABRICANTE
5.
OTROS
31 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ENVASE DE VIDRIO CON POLVO LIOFILIZADO PARA RECONSTITUIR CON DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO
Rotarix Polvo liofilizado para suspension oral Vacuna antirrotavirus, viva Via oral
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
32 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS APLICADOR ORAL CON DISOLVENTE PARA RECONSTITUCIÓN CON POLVO LIOFILIZADO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Rotarix Via oral
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (1ml)
6.
OTROS
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR APLICADOR ORAL PRECARGADO, TAMAÑOS DE ENVASE DE 1, 5, 10 O 25
1.
NOMBRE DEL MEDICAMENTO
Rotarix suspensión oral en aplicador oral precargado Vacuna antirrotavirus, viva
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1,5 ml) contiene:
Cepa de rotavirus humano RIX4414 (vivos, atenuados)
no menos de 106.0 CCID50
3.
LISTA DE EXCIPIENTES
Sacarosa
Para mayor información consultar el prospecto
4.
FORMA Y CONTENIDO DEL ENVASE
Suspensión oral en aplicador oral precargado 1 aplicador oral precargado 1 dosis (1,5 ml)
5 aplicadores orales precargados 5 x 1 dosis (1,5 ml)
10 aplicadores orales precargados 10 x 1 dosis (1,5 ml)
25 aplicadores orales precargados 25 x 1 dosis (1,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral No inyectar!
Leer el prospecto antes de utilizar esta vacuna
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
34 Preparado para su administración No requiere reconstitución
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación de acuerdo a la legislación local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN)
EU/ 0/ 00/ 000/ 000 – envase de 1 aplicador oral precargado EU/ 0/ 00/ 000/ 000 – envase de 5 aplicadores orales precargados EU/ 0/ 00/ 000/ 000 – envase de 10 aplicadores orales precargados EU/ 0/ 00/ 000/ 000 – envase de 25 aplicadores orales precargados
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
35 Aceptada la justificación para no incluir el Braille
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR TUBO, TAMAÑOS DE ENVASE DE 1, 10 O 50
1.
NOMBRE DEL MEDICAMENTO
Rotarix suspensión oral Vacuna antirrotavirus, viva
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1,5 ml) contiene:
Cepa de rotavirus humano RIX4414 (vivos, atenuados)
no menos de 106.0 CCID50
3.
LISTA DE EXCIPIENTES
Sacarosa
Para mayor información consultar el prospecto
4.
FORMA Y CONTENIDO DEL ENVASE
Suspensión oral 1 tubo 1 dosis (1,5 ml)
10 tubos 10 x 1 dosis (1,5 ml)
50 tubos 50 x 1 dosis (1,5ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral No inyectar!
Leer el prospecto antes de utilizar esta vacuna
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
37 SÓLO PARA ADMINISTRACIÓN ORAL
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación de acuerdo a la legislación local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN)
EU/ 0/ 00/ 000/ 000 – envase de 1 tubo EU/ 0/ 00/ 000/ 000 – envase de 10 tubos EU/ 0/ 00/ 000/ 000 – envase de 50 tubos
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Aceptada la justificación para no incluir el Braille
39 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN BLISTERS APLICADOR ORAL PRECARGADO
1.
NOMBRE DEL MEDICAMENTO
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE DEL FABRICANTE
5.
OTROS
40 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS APLICADOR ORAL PRECARGADO
1.
NOMBRE DEL MEDICAMENTO
Rotarix Suspension oral Vacuna antirrotavirus, viva Vía oral
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (1,5 ml)
6.
OTROS
41 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS TUBO
1.
NOMBRE DEL MEDICAMENTO
Rotarix Suspension oral Vacuna antirrotavirus, viva Vía oral
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (1,5 ml)
6.
OTROS
42 B.
PROSPECTO
43 PROSPECTO:
INFORMACION PARA EL USUARIO
Rotarix polvo liofilizado y disolvente para suspensión oral Vacuna antirrotavirus, viva
Lea todo este prospecto detenidamente antes que su hijo empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre su hijo es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rotarix y para qué se utiliza 2.
Antes de que su hijo reciba Rotarix 3.
Cómo se administra Rotarix 4.
Posibles efectos adversos 5 Conservación de Rotarix 6.
Información adicional
1.
QUÉ ES ROTARIX Y PARA QUÉ SE UTILIZA
Rotarix es una vacuna de virus, que contiene rotavirus humanos vivos atenuados que ayuda a proteger a su hijo, a partir de las 6 semanas de edad, frente a la gastroenteritis (diarrea y vómitos) causada por una infección por rotavirus.
La infección por Rotavirus es la causa más frecuente de diarrea grave en lactantes y niños pequeños.
El rotavirus se contagia fácilmente por contacto mano-boca con heces de una persona infectada.
Sin embargo, algunos niños se ponen muy enfermos con un cuadro grave de vómitos, diarrea y pérdida de líquidos que ponen en riesgo la vida y que requiere hospitalización.
Cuando se le administra una vacuna a una persona, el sistema inmunitario (la defensa natural del cuerpo) producirá anticuerpos frente a los tipos de rotavirus que aparecen más frecuentemente.
Estos anticuerpos protegen frente a la enfermedad causada por estos tipos de rotavirus.
Al igual que todas las vacunas, Rotarix puede no prevenir totalmente a todos los vacunados frente a infecciones por rotavirus de las que intenta proteger.
2.
ANTES DE QUE SU HIJO RECIBA ROTARIX
Rotarix no debe administrarse: • si su hijo ha tenido anteriormente una reacción alérgica a vacunas antirrotavirus o a cualquier componente que contenga Rotarix.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Rotarix.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua. • si su hijo ha tenido anteriormente una invaginación intestinal (una obstrucción intestinal en que un segmento del intestino se introduce dentro de otro segmento). • si su hijo ha nacido con una malformación del intestino que pudiera provocar una invaginación intestinal. • si su hijo tiene alguna enfermedad que reduzca su resistencia a la infección. • si su hijo tiene una infección grave con fiebre alta.
Puede ser necesario posponer la vacunación hasta que se haya recuperado.
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
44 • si su hijo tiene diarrea o vómitos.
Puede ser necesario posponer la vacunación hasta que se haya recuperado.
Tenga especial cuidado con Rotarix
Informe a su médico/ profesional de la salud si su hijo: • está en contacto cercano con alguien como un familiar, que tenga el sistema inmune debilitado, p. ej. una persona que padezca cáncer o que esté tomando medicamentos que pueden debilitar su sistema inmune. • tiene algún problema en el sistema gastrointestinal. • no ha ganado peso ni ha crecido como se esperaba. • nació prematuramente, porque en este caso se desconoce el nivel de protección de la vacuna.
Como siempre, por favor tome la precaución de lavarse las manos a conciencia después de cambiar los pañales usados.
Uso de otras vacunas Informe a su médico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso medicamentos sin receta médica o ha recibido recientemente otra vacuna.
Rotarix puede administrarse al mismo tiempo que a su hijo se le administran otras vacunas recomendadas, como vacuna antidifteria, antitétanos, antipertussis (tos ferina), vacuna anti-Haemophilus influenzae tipo b, vacuna antipoliomielítica oral o inactivada, vacuna antihepatitis B, así como vacunas conjugadas antineumocócica y antimeningocócica del serogrupo C.
Uso de Rotarix con los alimentos y bebidas No hay restricciones en la toma de alimentos o líquidos por parte de su hijo, incluyendo lactancia materna, tanto antes como después de la vacunación.
Lactancia En base a la evidencia generada en los ensayos clínicos, la lactancia materna no reduce la protección frente a la gastroenteritis por rotavirus conferida por Rotarix.
Por tanto, puede continuarse la lactancia materna durante el periodo de vacunación.
Información importante sobre alguno de los componentes de Rotarix Si su médico le ha comentado que su hijo tiene una intolerancia a algunos azúcares, hable con su médico antes de la administración de esta vacuna.
3.
CÓMO SE ADMINISTRA ROTARIX
El médico o la enfermera le administrará la dosis recomendada de Rotarix a su hijo.
La vacuna (1 ml de líquido) se administrará oralmente.
Bajo ninguna circunstancia esta vacuna debe administrarse mediante inyección.
Su hijo recibirá dos dosis de la vacuna.
La primera dosis se administrará a partir de 6 semanas de edad.
Las dos dosis de la vacuna deben haber sido administradas a las 24 semanas de edad, aunque preferiblemente deben administrarse antes de las 16 semanas de edad.
En el caso de que su hijo escupa o regurgite la mayor parte de la dosis de la vacuna, se puede administrar una dosis única de sustitución en la misma visita.
Cuando se administra a su hijo una primera dosis con Rotarix, se recomienda que su hijo también reciba como segunda dosis Rotarix (y no otra vacuna de rotavirus).
45 Es importante que siga las instrucciones indicadas por su médico o enfermera en relación a las visitas posteriores.
Si olvidó volver a su medico en la cita programada, hable con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rotarix puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que tuvieron lugar durante los ensayos clínicos con Rotarix fueron los siguientes:
♦ Muy frecuentes (Éstos pueden ocurrir con 1 de cada 10 dosis o más de la vacuna): • pérdida de apetito • irritabilidad
♦ Frecuentes (Éstos pueden ocurrir hasta con 1 de cada 10 dosis de vacuna): • fiebre, cansancio • diarrea, vómitos, regurgitación de alimentos, flatulencia, dolor abdominal
♦ Poco frecuentes (Éstos pueden ocurrir hasta con 1 de cada 100 dosis de vacuna): • llanto • trastornos del sueño, somnolencia durante el día • estreñimiento
♦ Raras (Éstos pueden ocurrir hasta con 1 de cada 1.000 dosis de vacuna): • infección del sistema respiratorio superior, ronquera, moqueo, • inflamación de la piel, rash • calambres musculares
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ROTARIX
Mantener fuera del alcance y de la vista de los niños.
No use Rotarix después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Conservar en el embalaje original para protegerla de la luz.
Después de la reconstitución, la vacuna contenida en el aplicador oral debe administrarse inmediatamente.
Si la vacuna reconstituida no se utiliza en 24 horas, debe desecharse.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rotarix
- El principio activo es:
Cepa de rotavirus humano RIX4414 (vivos, atenuados)*
no menos de 106.0 CCID50
* Producido en células Vero
- Los demás componentes de Rotarix son:
Polvo liofilizado: sacarosa, dextrano, sorbitol, aminoácidos, Medio de Eagle Modificado por Dulbecco (MEDM) Disolvente: carbonato cálcico, goma xantán, agua estéril
Aspecto de Rotarix y tamaño del envase
Polvo liofilizado y disolvente para suspensión oral
Rotarix se suministra como un polvo liofilizado blanquecino en un envase de vidrio de dosis única y un aplicador oral separado del disolvente que contiene un depósito blanco y un sobrenadante transparente.
Hay también un adaptador de transferencia que permite transferir fácilmente el disolvente al envase de vidrio que contiene el polvo liofilizado para mezclar los diferentes componentes de la vacuna.
Ambos componentes deben mezclarse antes de que su hijo reciba la vacuna.
La vacuna mezclada aparecerá más turbia que el disolvente solo.
Rotarix está disponible en envases de 1, 5, 10 ó 25.
Puede que no todas las presentaciones estén comercializadas.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndosis al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
47 Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@gsk. com
Este prospecto fue aprobado en {Mes/ año}.
48 La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu ------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Tras el almacenamiento del aplicador oral que contiene el disolvente puede observarse un depósito blanco y un sobrenadante transparente.
Se debe examinar visualmente el disolvente antes y después de agitar para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de la reconstitución.
La vacuna reconstituida es ligeramente mas turbia que el disolvente y tiene aspecto blanco lechoso.
La vacuna reconstituida también se debe examinar visualmente para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de la administración.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La eliminación de las vacunas no utilizadas o de los material de deshecho se establecerá de acuerdo a los requisitos locales.
Instrucciones para la reconstitución y administración de la vacuna:
1.
Quitar la tapa de plástico del envase de vidrio que contiene el polvo liofilizado.
2.
Conectar el adaptador de transferencia al envase de vidrio empujándolo hasta que el adaptador de transferencia esté colocado de forma adecuada y segura.
3.
Agitar vigorosamente el aplicador oral que contiene el disolvente.
La suspensión agitada aparecerá como un líquido turbio con un depósito blanco.
4.
Retirar la capucha protectora del aplicador oral.
5.
Conectar el aplicador oral al adaptador de transferencia empujándolo firmemente sobre este dispositivo.
6.
Inyectar todo el contenido del aplicador oral al envase de vidrio que contiene el polvo liofilizado.
7.
Con el aplicador oral todavía conectado, agitar el envase de vidrio y examinarlo para la disolución completa del polvo liofilizado.
La vacuna reconstituida aparecerá más turbia que el solvente solo.
Este aspecto es normal.
8.
Volver a poner toda la mezcla en el aplicador oral.
9.
Retirar el aplicador oral del adaptador de transferencia.
10.
Esta vacuna es sólo para uso oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente todo el contenido del aplicador oral (administrando todo el contenido de la aplicador oral en el interior del carrillo).
11.
Si la vacuna reconstituida se almacena temporalmente antes de su administración, sustituir la capucha protectora del aplicador oral.
El aplicador oral que contiene la vacuna reconstituida debe agitarse enérgicamente antes de la administración oral.
No inyectar.
49 Adaptador de transferencia
Envase de vidrio
Aplicador oral
Capucha del aplicador oral Tip-Cap
1.
Quitar la tapa de plástico del envase de vidrio que contiene el polvo liofilizado
2.
Conectar el adaptador de transferencia al envase de vidrio empujándolo hasta que el adaptador esté colocado de forma adecuada y segura
3.
Agitar vigorosamente el aplicador oral que contiene el disolvente.
La suspensión agitada aparecerá como un líquido turbio con un depósito blanco
7.
Con el aplicador oral todavía conectado, 4.
Retirar la capucha protectora del aplicador oral
5.
Conectar el aplicador oral al adaptador de transferencia empujándolo firmemente sobre este dispositivo
6.
Transferir todo el contenido del aplicador oral al envase de vidrio que contiene el polvo liofilizado
agitar el envase de vidrio y examinarlo para la completa suspensión del polvo liofilizado.
La vacuna reconstituida aparecerá más turbia que el disolvente solo.
Este aspecto es normal
8.
Volver a poner toda la mezcla en el aplicador oral
9.
Retirar el aplicador oral del adaptador de transferencia
10.
Esta vacuna es sólo para administración oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente todo el contenido del aplicador oral (administrando todo el contenido del aplicador oral en el interior del carrillo)
11.
No inyectar
50 PROSPECTO:
INFORMACION PARA EL USUARIO
Rotarix suspensión oral en aplicador oral precargado Vacuna antirrotavirus, viva
Lea todo este prospecto detenidamente antes que su hijo empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre su hijo es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rotarix y para qué se utiliza 2.
Antes de que su hijo reciba Rotarix 3.
Cómo se administra Rotarix 4.
Posibles efectos adversos 5 Conservación de Rotarix 6.
Información adicional
1.
QUÉ ES ROTARIX Y PARA QUÉ SE UTILIZA
Rotarix es una vacuna de virus, que contiene rotavirus humanos vivos atenuados que ayuda a proteger a su hijo, a partir de las 6 semanas de edad, frente a la gastroenteritis (diarrea y vómitos) causada por una infección por rotavirus.
La infección por Rotavirus es la causa más frecuente de diarrea grave en lactantes y niños pequeños.
El rotavirus se contagia fácilmente por contacto mano-boca con heces de una persona infectada.
Sin embargo, algunos niños se ponen muy enfermos con un cuadro grave de vómitos, diarrea y pérdida de líquidos que ponen en riesgo la vida y que requiere hospitalización.
Cuando se le administra una vacuna a una persona, el sistema inmunitario (la defensa natural del cuerpo) producirá anticuerpos frente a los tipos de rotavirus que aparecen más frecuentemente.
Estos anticuerpos protegen frente a la enfermedad causada por estos tipos de rotavirus.
Al igual que todas las vacunas, Rotarix puede no prevenir totalmente a todos los vacunados frente a infecciones por rotavirus de las que intenta proteger.
2.
ANTES DE QUE SU HIJO RECIBA ROTARIX
Rotarix no debe administrarse: • si su hijo ha tenido anteriormente una reacción alérgica a vacunas antirrotavirus o a cualquier componente que contenga Rotarix.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Rotarix.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua. • si su hijo ha tenido anteriormente una invaginación intestinal (una obstrucción intestinal en que un segmento del intestino se introduce dentro de otro segmento). • si su hijo ha nacido con una malformación del intestino que pudiera provocar una invaginación intestinal. • si su hijo tiene alguna enfermedad que reduzca su resistencia a la infección. • si su hijo tiene una infección grave con fiebre alta.
Puede ser necesario posponer la vacunación hasta que se haya recuperado.
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
2 • si su hijo tiene diarrea o vómitos.
Puede ser necesario posponer la vacunación hasta que se haya recuperado.
Tenga especial cuidado con Rotarix Informe a su médico/ profesional de la salud si su hijo: • está en contacto cercano con alguien, como un familiar, que tenga el sistema inmune debilitado, p. ej. una persona que padezca cáncer o que esté tomando medicamentos que pueden debilitar su sistema inmune. • tiene algún problema en el sistema gastrointestinal. • no ha ganado peso ni ha crecido como se esperaba. • nació prematuramente, porque en este caso se desconoce el nivel de protección de la vacuna.
Como siempre, por favor tome la precaución de lavarse las manos a conciencia después de cambiar los pañales usados.
Uso de otras vacunas Informe a su médico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso medicamentos sin receta médica o ha recibido recientemente otra vacuna.
Rotarix puede administrarse al mismo tiempo que a su hijo se le administran otras vacunas recomendadas, como vacuna antidifteria, antitétanos, antipertussis (tos ferina), vacuna anti- Haemophilus influenzae tipo b, vacuna antipoliomielítica oral o inactivada, vacuna antihepatitis B, así como vacunas conjugadas antineumocócica y antimeningocócica del serogrupo C.
Uso de Rotarix con los alimentos y bebidas No hay restricciones en la toma de alimentos o líquidos por parte de su hijo, incluyendo lactancia materna, tanto antes como después de la vacunación.
Lactancia En base a la evidencia generada en los ensayos clínicos, la lactancia materna no reduce la protección frente a la gastroenteritis por rotavirus conferida por Rotarix.
Por tanto, puede continuarse la lactancia materna durante el periodo de vacunación.
Información importante sobre alguno de los componentes de Rotarix Si su médico le ha comentado que su hijo tiene una intolerancia a algunos azúcares, hable con su médico antes de la administración de esta vacuna.
3.
CÓMO SE ADMINISTRA ROTARIX
El médico o la enfermera le administrará la dosis recomendada de Rotarix a su hijo.
La vacuna (1,5 ml de líquido) se administrará oralmente.
Bajo ninguna circunstancia esta vacuna debe administrarse mediante inyección.
Su hijo recibirá dos dosis de la vacuna.
La primera dosis se administrará a partir de 6 semanas de edad.
Las dos dosis de la vacuna deben haber sido administradas a las 24 semanas de edad, aunque preferiblemente deben administrarse antes de las 16 semanas de edad.
En el caso de que su hijo escupa o regurgite la mayor parte de la dosis de la vacuna, se puede administrar una dosis única de sustitución en la misma visita.
Cuando se administra a su hijo una primera dosis con Rotarix, se recomienda que su hijo también reciba como segunda dosis Rotarix (y no otra vacuna de rotavirus).
Es importante que siga las instrucciones indicadas por su médico o enfermera en relación a las visitas posteriores.
Si olvidó volver a su medico en la cita programada, hable con su médico.
3 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rotarix puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que tuvieron lugar durante los ensayos clínicos con Rotarix fueron los siguientes:
♦ Muy frecuentes (Éstos pueden ocurrir con 1 de cada 10 dosis o más de la vacuna): • pérdida de apetito • irritabilidad
♦ Frecuentes (Éstos pueden ocurrir hasta con 1 de cada 10 dosis de vacuna): • fiebre, cansancio • diarrea, vómitos, regurgitación de alimentos, flatulencia, dolor abdominal
♦ Poco frecuentes (Éstos pueden ocurrir hasta con 1 de cada 100 dosis de vacuna): • llanto • trastornos del sueño, somnolencia durante el día • estreñimiento
♦ Raras (Éstos pueden ocurrir hasta con 1 de cada 1.000 dosis de vacuna): • infección del sistema respiratorio superior, ronquera, moqueo, • inflamación de la piel, rash • calambres musculares
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ROTARIX
Mantener fuera del alcance y de la vista de los niños.
No use Rotarix después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Conservar en el embalaje original para protegerla de la luz.
Una vez abierta, la vacuna debe usarse inmediatamente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rotarix
- El principio activo es:
Cepa de rotavirus humano RIX4414 (vivos, atenuados)*
no menos de 106.0 CCID50
4 * Producido en células Vero
- Los demás componentes de Rotarix son: sacarosa, Adipato disódico, Medio de Eagle
Aspecto de Rotarix y tamaño del envase
Suspensión oral en aplicador oral precargado.
Rotarix se suministra como un líquido claro e incoloro en aplicador oral precargado monodosis (1,5 ml).
Rotarix está disponible en envases de 1, 5, 10 ó 25.
Puede que no estén comercializados todos los tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndosis al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
5 Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@gsk. com
Este prospecto fue aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu ------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La vacuna se presenta como un líquido transparente, incoloro, libre de partículas visibles, para administración oral.
La vacuna está lista para ser utilizada (no se requiere reconstitución o disolución).
6 La vacuna se administra oralmente, sin ser mezclada con otras vacunas o soluciones.
La vacuna se debe examinar visualmente para observar si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La eliminación de las vacunas no utilizadas y de todos los materiales que hayan estado en contacto con ellas, se realizará de acuerdo con las normativas locales.
Instrucciones para la administración de la vacuna:
1.
Quitar la capucha protectora del aplicador oral.
2.
Esta vacuna es sólo para administración oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente (p. ej. dentro de la boca del niño hacia el interior del carrillo) todo el contenido del aplicador oral.
3.
No inyectar.
Capucha del aplicador oral
1.
Quitar la capucha protectora del aplicador oral
2 Esta vacuna es sólo para administracion oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente (p. ej. dentro de la boca del niño hacia el interior del carrillo) todo el contenido del aplicador oral.
3.
No inyectar.
Desechar el aplicador oral vacío y la capucha en contenedores para residuos biológicos aprobados de acuerdo con las normativas locales.
7 PROSPECTO:
INFORMACION PARA EL USUARIO
Rotarix suspensión oral Vacuna antirrotavirus, viva
Lea todo este prospecto detenidamente antes que su hijo empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre su hijo es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Rotarix y para qué se utiliza 2.
Antes de que su hijo reciba Rotarix 3.
Cómo se administra Rotarix 4.
Posibles efectos adversos 5 Conservación de Rotarix 6.
Información adicional
1.
QUÉ ES ROTARIX Y PARA QUÉ SE UTILIZA
Rotarix es una vacuna de virus, que contiene rotavirus humanos vivos atenuados que ayuda a proteger a su hijo, a partir de las 6 semanas de edad, frente a la gastroenteritis (diarrea y vómitos) causada por una infección por rotavirus.
La infección por Rotavirus es la causa más frecuente de diarrea grave en lactantes y niños pequeños.
El rotavirus se contagia fácilmente por contacto mano-boca con heces de una persona infectada.
Sin embargo, algunos niños se ponen muy enfermos con un cuadro grave de vómitos, diarrea y pérdida de líquidos que ponen en riesgo la vida y que requiere hospitalización.
Cuando se le administra una vacuna a una persona, el sistema inmunitario (la defensa natural del cuerpo) producirá anticuerpos frente a los tipos de rotavirus que aparecen más frecuentemente.
Estos anticuerpos protegen frente a la enfermedad causada por estos tipos de rotavirus.
Al igual que todas las vacunas, Rotarix puede no prevenir totalmente a todos los vacunados frente a infecciones por rotavirus de las que intenta proteger.
2.
ANTES DE QUE SU HIJO RECIBA ROTARIX
Rotarix no debe administrarse: • si su hijo ha tenido anteriormente una reacción alérgica a vacunas antirrotavirus o a cualquier componente que contenga Rotarix.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Rotarix.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua. • si su hijo ha tenido anteriormente una invaginación intestinal (una obstrucción intestinal en que un segmento del intestino se introduce dentro de otro segmento). • si su hijo ha nacido con una malformación del intestino que pudiera o provocar una invaginación intestinal. • si su hijo tiene alguna enfermedad que reduzca su resistencia a la infección. • si su hijo tiene una infección grave con fiebre alta.
Puede ser necesario posponer la vacunación hasta que se haya recuperado.
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
8 • si su hijo tiene diarrea o vómitos.
Puede ser necesario posponer la vacunación hasta que se haya recuperado.
Tenga especial cuidado con Rotarix Informe a su médico/ profesional de la salud si su hijo: • está en contacto cercano con algún familiar que tenga el sistema inmune debilitado, p. ej. una persona que padezca cáncer o que esté tomando medicamentos que pueden debilitar su sistema inmune. • tiene algún problema en el sistema gastrointestinal. • no ha ganado peso ni ha crecido como se esperaba. • nació prematuramente, porque en este caso se desconoce el nivel de protección de la vacuna.
Como siempre, por favor tome la precaución de lavarse las manos a conciencia después de cambiar los pañales usados.
Uso de otras vacunas Informe a su médico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso medicamentos sin receta médica o ha recibido recientemente otra vacuna.
Rotarix puede administrarse al mismo tiempo que a su hijo se le administran otras vacunas recomendadas, como vacuna antidifteria, antitétanos, antipertussis (tos ferina), vacuna anti- Haemophilus influenzae tipo b, vacuna antipoliomielítica oral o inactivada, vacuna antihepatitis B, así como vacunas conjugadas antineumocócica y antimeningocócica del serogrupo C.
Uso de Rotarix con los alimentos y bebidas No hay restricciones en la toma de alimentos o líquidos por parte de su hijo, incluyendo lactancia materna, tanto antes como después de la vacunación.
Lactancia En base a la evidencia generada en los ensayos clínicos, la lactancia materna no reduce la protección frente a la gastroenteritis por rotavirus conferida por Rotarix.
Por tanto, puede continuarse la lactancia materna durante el periodo de vacunación.
Información importante sobre alguno de los componentes de Rotarix Si su médico le ha comentado que su hijo tiene una intolerancia a algunos azúcares, hable con su médico antes de la administración de esta vacuna.
3.
CÓMO SE ADMINISTRA ROTARIX
El médico o la enfermera le administrará la dosis recomendada de Rotarix a su hijo.
La vacuna (1,5 ml de líquido) se administrará oralmente.
Bajo ninguna circunstancia esta vacuna debe administrarse mediante inyección.
Su hijo recibirá dos dosis de la vacuna.
La primera dosis se administrará a partir de 6 semanas de edad.
Las dos dosis de la vacuna deben haber sido administradas a las 24 semanas de edad, aunque preferiblemente deben administrarse antes de las 16 semanas de edad.
En el caso de que su hijo escupa o regurgite la mayor parte de la dosis de la vacuna, se puede administrar una dosis única de sustitución en la misma visita.
Cuando se administra a su hijo una primera dosis con Rotarix, se recomienda que su hijo también reciba como segunda dosis Rotarix (y no otra vacuna de rotavirus).
Es importante que siga las instrucciones indicadas por su médico o enfermera en relación a las visitas posteriores.
Si olvidó volver a su medico en la cita programada, hable con su médico.
9 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rotarix puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que tuvieron lugar durante los ensayos clínicos con Rotarix fueron los siguientes:
♦ Muy frecuentes (Éstos puede ocurrir con menos 1 de cada 10 dosis o más de la vacuna): • pérdida de apetito • irritabilidad
♦ Frecuentes (Éstos pueden ocurrir hasta con 1 de cada 10 dosis de vacuna): • fiebre, cansancio • diarrea, vómitos, regurgitación de alimentos, flatulencia, dolor abdominal
♦ Poco frecuentes (Éstos pueden ocurrir hasta con 1 de cada 100 dosis de vacuna): • llanto • trastornos del sueño, somnolencia durante el día • estreñimiento
♦ Raras (Éstos pueden ocurrir hasta con 1 de cada 1.000 dosis de vacuna): • infección del sistema respiratorio superior, ronquera, moqueo, • inflamación de la piel, rash • calambres musculares
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ROTARIX
Mantener fuera del alcance y de la vista de los niños.
No use Rotarix después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No congelar.
Conservar en el embalaje original para protegerla de la luz.
Una vez abierta, la vacuna debe usarse inmediatamente.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rotarix
- El principio activo es:
Cepa de rotavirus humano RIX4414 (vivos, atenuados)*
no menos de 106.0 CCID50
10 * Producido en células Vero
- Los demás componentes de Rotarix son: sacarosa, Adipato Disódico, Medio de Eagle
Modificado por Dulbecco (MEDM), agua estéeril
Aspecto de Rotarix y tamaño del envase
Suspensión oral
Rotarix se suministra como un líquido transparente e incoloro en un tubo dosificador monodosis (1,5 ml).
Rotarix está disponible en envases de 1, 10 ó 50.
Puede que no estén comercializados todos los tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndosis al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
11 Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@gsk. com
Este prospecto fue aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu ------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La vacuna se presenta como un líquido transparente, incoloro, libre de partículas visibles, para administración oral.
La vacuna está lista para ser utilizada (no se requiere reconstitución o disolución).
12 La vacuna se administra oralmente sin ser mezclada con otras vacunas o soluciones.
La vacuna se debe examinar visualmente para observar si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La eliminación de las vacunas no utilizadas y de todos los materiales que hayan estado en contacto con ellas, se realizará de acuerdo con las normativas locales.
Instrucciones para la administración de la vacuna:
1.
Retirar la tapa de la parte superior del tubo.
2.
Invertir la tapa y colocarla de nuevo verticalmente sobre el precinto tal y como se muestra en el diagrama.
Girar la tapa para retirar el precinto (sin romperlo) dejando un orificio limpio por el que la vacuna pueda salir.
4.
Asegurarse de que el precinto se ha retirado correctamente.
Debe verse claramente un orificio en el extremo del tubo y el precinto debe estar en el interior de la parte superior de la tapa del tubo.
En caso de que el precinto se introduzca dentro del tubo, desechar la vacuna.
Esto es sólo una precaución, ya que es poco probable que el precinto pueda salir del tubo mientras se administra la vacuna.
5.
Esta vacuna es sólo para administración oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente (p. ej. dentro de la boca del niño hacia el interior del carrillo) todo el contenido del tubo apretando generosamente el tubo varias veces.
(Puede quedar una gota residual en el extremo del tubo).
Tapa del tubo
Precinto
Tubo
1.
Retirar la tapa de la parte superior del tubo
2.
Invertir la tapa y colocarla de nuevo verticalmente sobre el precinto tal y como se muestra en el diagrama.
Extremo del tubo
Precinto
3.
Girar la tapa para retirar el precinto (sin rompero) dejando un orificio limpio por el que la vacuna pueda salir.
4.
Asegurarse de que el precinto se ha retirado correctamente.
Debe verse claramente un orificio en el extremo del tubo y el precinto debe estar en el interior de la parte superior de la tapa del tubo.
En caso de que el precinto se introduzca dentro del tubo, desechar la vacuna.
Esto es sólo una precaución, ya que es poco probable que el precinto pueda salir del tubo mientras se administra la vacuna.
5.
Esta vacuna es sólo para administración oral.
El niño debe estar sentado en posición reclinada.
Administrar oralmente (p. ej. dentro de la boca del niño hacia el interior del carrillo) todo el contenido del tubo apretando generosamente el tubo varias veces.
(Puede quedar una gota residual en el extremo del tubo).
Desechar el tubo vacío y la tapa contenedores para residuos biológicos aprobados de acuerdo con las normativas locales.
14
European Medicines Agency
EMEA/ H/ C/ 669
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ROTATEQ
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es RotaTeq?
RotaTeq es una vacuna por vía oral, presentada como solución en un tubo en dosis única.
Contiene cinco cepas del rotavirus vivo, cada una con un antígeno diferente (G1, G2, G3, G4 y P1[8]).
¿Para qué se utiliza RotaTeq?
RotaTeq es una vacuna que se administra a bebés a partir de las seis semanas de vida para prevenir la gastroenteritis (diarrea y vómitos) causados por las infecciones por rotavirus.
RotaTeq se administra según las recomendaciones oficiales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa RotaTeq?
RotaTeq se administra en tres dosis, con al menos cuatro semanas de intervalo entre cada dosis.
El contenido del tubo de RotaTeq se administra directamente en la boca del bebé.
La primera dosis se administra al bebé entre las seis y las 12 semanas de vida.
Lo mejor es administrar la dosis antes de que el niño tenga 20-22 semanas, y en cualquier caso, las tres dosis deberán haberse administrado hasta que el niño cumpla las 26 semanas de vida (seis meses).
RotaTeq puede administrarse simultáneamente con otras vacunas (excepto la vacuna oral contra la poliomielitis, cuando sea necesario un intervalo de dos semanas entre la administración de ambas vacunas).
RotaTeq puede administrarse a bebés prematuros, siempre que el embarazo haya durado al menos 25 semanas.
La primera dosis deberá administrarse al menos seis semanas después del nacimiento.
¿Cómo actúa RotaTeq?
Existen varios tipos de rotavirus que causan gastroenteritis.
Se diferencian en el hecho de que pueden transportar antígenos diferentes.
Un antígeno es una estructura específica que el cuerpo puede reconocer como “ extraña” y contra la cual puede fabricar un anticuerpo, una proteína especial que puede neutralizar o destruir al antígeno.
RotaTeq contiene virus que contienen los antígenos contra algunos de los tipos de rotavirus que se presentan con más frecuencia.
Cuando se administra la vacuna a un niño, el sistema inmunitario (el que combate las enfermedades) crea anticuerpos contra estos antígenos, lo que ayuda a prevenir infecciones causadas por rotavirus naturales que transportan los mismos antígenos o muy similares.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con RotaTeq?
Los efectos de RotaTeq se probaron primero en modelos de laboratorio antes de estudiarse en seres humanos.
En total en los estudios sobre RotaTeq participaron 72.000 bebés, incluidos unos 2.000 bebés prematuros.
Aproximadamente la mitad de los bebés recibieron el medicamento, y los demás recibieron un placebo (es decir una vacuna falsa).
La eficacia de la vacuna fue estudiada en casi 6.000 sujetos del total de participantes.
El estudio principal fue muy amplio (más de 70.000 bebés) porque estaba diseñado para saber si la vacuna causaba un efecto adverso muy raro y grave denominado intususcepción, una enfermedad en la que parte del intestino se introduce en otra parte del mismo, produciendo un bloqueo.
La eficacia de la vacuna se midió contabilizando cuántos niños desarrollaron gastroenteritis por rotavirus durante la siguiente estación de rotavirus (la época del año en la que los rotavirus circulan y causan infecciones, generalmente durante los meses más fríos, del invierno al comienzo de la primavera).
¿Qué beneficio ha demostrado tener RotaTeq durante los estudios?
En los casi 6.000 bebés en los que se estudió la eficacia, el número de casos de gastroenteritis causada por rotavirus con los mismos antígenos que la vacuna disminuyó después de la vacunación con RotaTeq:
82 bebés vacunados con RotaTeq desarrollaron gastroenteritis causada por rotavirus (uno incluso gastroenteritis grave) en comparación con 315 casos entre los que recibieron placebo (51 casos graves).
El estudio también demostró que, cuando los niños habían sido vacunados con RotaTeq, se produjeron menos ingresos hospitalarios o emergencias clínicas por gastroenteritis causada por rotavirus en los bebés vacunados.
¿Cuál es el riesgo asociado a RotaTeq?
Durante el estudio principal, en el que aproximadamente 35.000 bebés recibieron RotaTeq y 35.000 recibieron placebo, seis bebés desarrollaron intususcepción en los 42 días siguientes a la dosis de RotaTeq, frente a cinco que desarrollaron la enfermedad después de recibir el placebo.
Los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son pirexia (fiebre), diarrea y vómito.
La lista completa de efectos secundarios comunicados sobre RotaTeq puede consultarse en el prospecto.
RotaTeq no deberá administrarse a bebés que puedan ser hipersensibles (alérgicos) al principio activo o a cualquiera de los demás ingredientes, o que hayan dado muestras de alergia después de recibir una dosis de RotaTeq o de otra vacuna contra el rotavirus.
RotaTeq no deberá administrarse a bebés que hayan sufrido intususcepción anteriormente o que tengan problemas intestinales que les puedan predisponer a la enfermedad, ni a bebés cuyo sistema inmunitario esté debilitado.
La lista completa de restricciones puede consultarse en el prospecto.
Al igual que con cualquier vacuna, cuando se administre RotaTeq a bebés muy prematuros existe riesgo de que estos sufran apnea (interrupciones breves de la respiración).
Deberá controlarse su respiración durante tres días después de la vacunación.
¿Por qué se ha aprobado RotaTeq?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los estudios realizados demostraban que RotaTeq protege contra la gastroenteritis causada por rotavirus debida a tipos específicos del virus.
La posibilidad de un bajo riesgo de intususcepción después de la vacunación, que no puede descartarse, será objeto de un estrecho seguimiento después de que se comercialice la vacuna.
El Comité decidió que los beneficios de RotaTeq superan a sus riesgos cuando se administra a bebés a partir de las seis semanas de edad, para la prevención de la gastroenteritis debida a la infección por rotavirus.
En consecuencia, el Comité recomendó que se aprobase la comercialización de RotaTeq.
¿Qué medidas se han adoptado para garantizar un uso seguro de RotaTeq?
La empresa que fabrica RotaTeq realizará un seguimiento de algunos de los efectos adversos de RotaTeq cuando se comercialice, en particular los que afectan al sistema digestivo.
Otras informaciones sobre RotaTeq:
©EMEA 2007
2/ 3
El texto completo del EPAR de RotaTeq puede encontrarse here.
Fecha de la última actualización del presente resumen:
12-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
EU/ 1/ 06/ 348/ 001
RotaTeq
_*_
Solución oral
Vía oral
Tubo (LDPE)
2 ml
1
EU/ 1/ 06/ 348/ 002
RotaTeq
_*_
Solución oral
Vía oral
Tubo (LDPE)
2 ml
10
_*_ Una dosis de 2 ml contiene: rotavirus serotipo* G1 rotavirus serotipo* G2 rotavirus serotipo* G3 rotavirus serotipo* G4 rotavirus serotipo* P1[8]
no menos de 2,2 x 106 UI1, 2 no menos de 2,8 x 106 UI1, 2 no menos de 2,2 x 106 UI1, 2 no menos de 2,0 x 106 UI1, 2 no menos de 2,3 x 106 UI1, 2
* reasortantes de rotavirus humano-bovinos (virus vivos), producidos en células Vero.
1 Unidades Infecciosas 2 Como límite de confianza inferior (p = 0,95)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
RotaTeq solución oral Vacuna frente a rotavirus (virus vivos, oral)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis de 2 ml contiene: rotavirus serotipo* G1 rotavirus serotipo* G2 rotavirus serotipo* G3 rotavirus serotipo* G4 rotavirus serotipo P1[8]
no menos de 2,2 x 106 UI1,2 no menos de 2,8 x 106 UI1,2 no menos de 2,2 x 106 UI1,2 no menos de 2,0 x 106 UI1,2 no menos de 2,3 x 106 UI1,2
* reasortantes de rotavirus humano-bovinos (virus vivos) producidos en células Vero.
1 Unidades Infecciosas 2 Como límite inferior del intervalo de confianza (p = 0,95)
Excipientes:
Este producto contiene 1.080 mg de sacarosa (ver sección 4.4).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
Líquido transparente amarillo pálido que puede tener un tono rosado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
RotaTeq está indicado para la inmunización activa de niños a partir de las 6 semanas de edad para la prevención de la gastroenteritis debida a infección por rotavirus (ver sección 4.2).
La eficacia en la prevención de la gastroenteritis debida a rotavirus de los serotipos G1P1[8], G2P[4], G3P1[8], G4P1[8] y G9P1[8] se ha demostrado en ensayos clínicos.
Ver secciones 4.4 y 5.1.
RotaTeq debe usarse de acuerdo con las recomendaciones oficiales.
4.2 Posología y forma de administración
Posología Deben administrarse tres dosis de RotaTeq.
La primera dosis puede administrarse a partir de las 6 semanas de edad y no más tarde de las 12 semanas de edad.
RotaTeq puede administrarse a niños nacidos prematuramente siempre que el periodo de gestación haya sido de al menos 25 semanas.
Estos niños deben recibir la primera dosis de RotaTeq al menos seis semanas después del nacimiento.
Ver secciones 4.4 y 5.1.
2 Debe haber intervalos de al menos 4 semanas entre dosis.
Es preferible que las tres dosis se administren antes de las 20-22 semanas de edad.
Las tres dosis deben administrarse antes de las 26 semanas de edad.
Al no existir datos relativos a la intercambiabilidad de RotaTeq con otra vacuna frente a rotavirus, se recomienda que los niños que reciban RotaTeq para la primera inmunización frente a rotavirus reciban esta misma vacuna para las dosis siguientes.
Si se observa o se sospecha firmemente que se ha tomado una dosis incompleta (por ejemplo, el niño escupe o regurgita la vacuna), puede administrarse una única dosis de reemplazo en la misma visita, pero esta circunstancia no se ha estudiado en los ensayos clínicos.
Si el problema se repite, no deben administrarse más dosis de reemplazo.
No se recomiendan más dosis después de completar el esquema de 3 dosis (ver secciones 4.4 y 5.1 en cuanto a la información disponible sobre la persistencia de la protección).
Forma de administración Sólo por vía oral.
RotaTeq NO DEBE SER INYECTADO BAJO NINGUNA CIRCUNSTANCIA.
RotaTeq puede administrarse independientemente de la comida, la bebida o la leche materna.
Ver sección 6.6 para instrucciones de administración.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad después de una administración previa de vacunas frente a rotavirus.
Historial previo de invaginación intestinal.
Individuos con malformación congénita del tracto gastrointestinal que pudiera predisponer a la invaginación intestinal.
Niños con inmunodeficiencia conocida o sospechada.
No se espera que una infección asintomática por VIH afecte a la seguridad o eficacia de RotaTeq.
Sin embargo, en ausencia de datos suficientes, no se recomienda la administración de RotaTeq a niños con VIH asintomáticos.
La administración de RotaTeq debe posponerse en niños que padecen una enfermedad aguda grave que cursa con fiebre.
Una infección leve no es una contraindicación para la inmunización.
La administración de RotaTeq debe posponerse en niños con diarrea aguda o vómitos.
4.4 Advertencias y precauciones especiales de empleo
No se dispone de datos de seguridad o eficacia respecto a la administración de RotaTeq a niños inmunocomprometidos, niños infectados por VIH o niños que han recibido una transfusión de sangre o inmunoglobulinas durante los 42 días anteriores a la administración de la dosis.
En los ensayos clínicos, RotaTeq se excretó en las heces del 8,9% de los vacunados casi exclusivamente en la semana posterior a la dosis 1 y en sólo un vacunado (0,3%) después de la dosis 3.
El máximo de excreción se produjo en los 7 días posteriores a la administración de la dosis.
Es teóricamente posible que se produzca la transmisión del virus de la vacuna a contactos seronegativos.
3 RotaTeq debe ser administrado con precaución a individuos en contacto estrecho con inmunodeprimidos (por ejemplo, individuos con cáncer o inmunocomprometidos por otra causa o individuos que están recibiendo terapia inmunosupresora).
Además, aquéllos que estén al cuidado de recién vacunados deben guardar una higiene cuidadosa, especialmente cuando manipulen heces.
En un ensayo clínico, RotaTeq se administró a aproximadamente 1.000 niños que habían nacido a una edad gestacional de 25 a 36 semanas.
La primera dosis fue administrada a partir de las 6 semanas después del nacimiento.
La seguridad y la eficacia de RotaTeq en este subconjunto de niños fueron equiparables a las de los niños nacidos a término.
No obstante, 19 de los aproximadamente 1.000 niños habían nacido a una edad gestacional de 25 a 28 semanas, 55 habían nacido a una edad gestacional de 29 a 31 semanas y el resto había nacido a una edad gestacional de entre 32 y 36 semanas.
Ver secciones 4.2 y 5.1.
No se dispone de datos de seguridad o eficacia para niños con enfermedades gastrointestinales activas (incluyendo diarrea crónica) o retraso en el crecimiento.
La administración de RotaTeq puede considerarse con precaución en estos niños cuando, en opinión del médico, no administrar la vacuna implique un riesgo mayor.
El nivel de protección proporcionado por RotaTeq está basado en el cumplimiento de las 3 dosis.
Como con cualquier vacuna, la vacunación con RotaTeq no siempre asegura la protección completa de todos los vacunados.
RotaTeq no protege frente a las gastroenteritis debidas a otros patógenos diferentes de rotavirus.
Se llevaron a cabo ensayos clínicos de eficacia frente a gastroenteritis por rotavirus en Europa, Estados Unidos, Latinoamérica y Asia.
Durante estos ensayos, el serotipo circulante más frecuente fue G1P1[8], mientras que G2P[4], G3P1[8], G4P1[8] y G9P1[8] fueron identificados con menor frecuencia.
No se conoce el alcance de la protección que RotaTeq podría proporcionar frente a otros serotipos y en otras poblaciones.
No se dispone de datos clínicos sobre el uso de RotaTeq para la profilaxis post-exposición.
RotaTeq contiene sacarosa.
Los pacientes con problemas hereditarios poco frecuentes de intolerancia a la fructosa, problemas de malabsorción de glucosa/ galactosa o deficiencia de sacarasa-isomaltasa no deben tomar esta vacuna.
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquéllos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los ensayos clínicos que implicaron la co-administración de RotaTeq con una serie de otras vacunas pediátricas rutinarias a los 2, 4 y 6 meses de edad demostraron que las respuestas inmunes y los perfiles de seguridad de las vacunas administradas no se vieron afectados.
Por lo tanto, RotaTeq puede administrarse concomitantemente con cualquiera de las siguientes vacunas monovalentes o combinadas [incluyendo vacunas hexavalentes (DTPa-VHB-VPI/ Hib)]: vacuna frente a difteria- tétanos-pertussis acelular (DTPa), vacuna frente a Haemophilus influenzae tipo b (Hib), vacuna frente a la poliomielitis inactivada u oral (VPI o VPO; ver más abajo), vacuna frente a la hepatitis B (VHB) y vacuna antineumocócica conjugada.
La administración concomitante de RotaTeq con la vacuna oral frente a la poliomielitis (VPO) no afecta a la respuesta inmune a los antígenos del poliovirus.
Aunque la administración concomitante de VPO puede reducir ligeramente la respuesta inmune a la vacuna frente a rotavirus, actualmente no existe evidencia de que la protección clínica frente a la gastroenteritis grave por rotavirus se vea
La respuesta inmune a RotaTeq no se ve afectada cuando la VPO se administra dos semanas después de RotaTeq.
4.6 Embarazo y lactancia
RotaTeq está indicado sólo en niños.
Por lo tanto, no se dispone de datos sobre su uso en humanos durante el embarazo o la lactancia y no se han realizado estudios de reproducción en animales.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
En un subconjunto de niños incluidos en 3 ensayos clínicos controlados con placebo (n=6.130 recibieron RotaTeq y 5.560 recibieron placebo), se evaluaron todos los efectos adversos de RotaTeq en los 42 días posteriores a la vacunación con o sin uso concomitante de otras vacunas pediátricas.
En términos generales, el 47% de los niños a los que se administró RotaTeq experimentó una reacción adversa comparado con el 45,8% de los niños a los que se administró placebo.
Las reacciones adversas notificadas más comúnmente y que ocurrieron con mayor frecuencia con la vacuna que con el placebo fueron fiebre (20,9%), diarrea (17,6%) y vómitos (10,1%).
Las reacciones adversas más frecuentes en el grupo que recibió la vacuna se enumeran más abajo según la clasificación por órganos y sistemas y la frecuencia.
En base a los datos agrupados de 3 ensayos clínicos en los que 6.130 niños recibieron RotaTeq y 5.560 niños recibieron placebo, las reacciones adversas enumeradas ocurrieron en los niños que recibieron RotaTeq con una incidencia entre 0,2% y 2,5% superior que en los que recibieron placebo.
Las frecuencias se definen de la siguiente forma:
Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco frecuentes (≥ 1/ 1.000, < 1/ 100); Raras (≥ 1/ 10.000, < 1/ 1.000)
Infección del tracto respiratorio superior Poco frecuentes:
Nasofaringitis
Trastornos gastrointestinales Muy frecuentes:
Dolor abdominal superior
Erupción
Fiebre
Se evaluaron las reacciones adversas graves en todos los participantes (36.150 recibieron RotaTeq y 35.536 recibieron placebo) de 3 ensayos clínicos hasta 42 días después de cada dosis.
La frecuencia global de estas reacciones adversas graves fue del 0,1% entre los receptores de RotaTeq y del 0,2% entre los receptores de placebo.
0,6 – 239,1] (no estadísticamente significativo).
5 En general, se notificó un número significativamente mayor de casos de otitis media y broncoespasmo en los receptores de vacuna que en los de placebo.
Sin embargo, entre los casos considerados por el investigador del ensayo como relacionados con la vacuna, la incidencia de otitis media (0,3%) y broncoespasmo (< 0,1%) fue la misma para los receptores de vacuna y de placebo.
Se han notificado casos de hematoquecia como reacción adversa en el 0,6% (39/ 6,130) de los vacunados y en el 0,6% (34/ 5,560) de los sujetos que recibieron placebo en los 42 días posteriores a la administración (la diferencia no fue estadísticamente significativa).
Invaginación intestinal El riesgo de invaginación intestinal ha sido evaluado en un ensayo controlado con placebo en niños.
Durante el conjunto de periodos de 42 días posteriores a cada dosis, se produjeron 6 casos de invaginación intestinal en 34.837 receptores de RotaTeq en comparación con 5 casos en 34.788 receptores de placebo.
El intervalo de confianza (IC) del 95% para el riesgo relativo fue 0,4-6,4.
No hubo acumulación de casos entre los receptores de RotaTeq en ningún momento después de ninguna dosis.
Notificaciones post-comercialización Se han recibido notificaciones espontáneas de las siguientes reacciones adversas con Rotateq.
Trastornos gastrointestinales:
Hematoquecia Trastornos de la piel y del tejido subcutáneo:
Urticaria
Información adicional sobre poblaciones especiales Apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4)
4.9 Sobredosis
No existen datos relativos a la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: vacunas virales Código ATC:
J07BH02
Eficacia La eficacia protectora de RotaTeq fue evaluada de dos formas en el Ensayo Clínico de Eficacia y Seguridad frente a Rotavirus (REST), controlado con placebo:
1.
En 5.673 niños administrados (2.834 en el grupo de la vacuna) la eficacia protectora se midió como una reducción en la incidencia de gastroenteritis por rotavirus (RV) causada por los serotipos de la vacuna (G1-G4) que se encontraron al menos 14 días después de la tercera dosis de vacuna durante toda la primera temporada de rotavirus después de la vacunación.
2.
En 68.038 niños administrados (34.035 en el grupo de la vacuna) la eficacia protectora se midió como una reducción en el índice de hospitalizaciones y visitas a los servicios de urgencias por gastroenteritis por RV desde los 14 días después de la tercera dosis.
Los resultados de estos análisis se presentan en la siguiente tabla.
Reducción en la incidencia de gastroenteritis por RV durante una temporada completa después de la vacunación (RotaTeq n=2.834)% [IC 95%] Serotipo 6
Enfermedad grave* (G1-G4)
Cualquier gravedad (G1-G4)
G1
G2
G3
G4
G9
98,0%
74,0%
74,9%
63,4%
82,7%
48,1%
65,4%
[88,3-100,0 ]†
[< 0-99,6]
[< 0-91,6]
[< 0-99,3]
Reducción en hospitalizaciones/ visitas a los servicios de urgencias por gastroenteritis por RV hasta 2 años después de la vacunación (RotaTeq n=34.035)% [IC 95%]
G1-G4 G1
G2
G4 G1 G2 G3 G4
G9
94,5%
95,1%
87,6%
93,4%
89,1%
100%
†
[91,2-96,6]†
[91,6-97,1]†
[< 0-98,5]
[52,0-97,5]† [69,6-100]†
Estadísticamente significativo
La reducción en la incidencia de gastroenteritis por RV causada por G1-G4 durante la segunda temporada de rotavirus después de la vacunación fue del 88,0% [IC 95% 49,4-98,7] para enfermedad grave y del 62,6% [IC 95% 44,3-75,4] para enfermedad de cualquier gravedad.
La eficacia frente a rotavirus G2P[4], G3P[8], G4P[8] y G9P[8] se basó en menos casos que para G1.
La eficacia observada frente a G2P[4] probablemente resultó del componente G2 de la vacuna.
Existe una extensión del estudio REST realizada sólo en Finlandia.
Esta extensión finlandesa del estudio (Finnish Extension Study - FES) incluyó un subconjunto de 20.736 sujetos que habían participado previamente en el estudio REST.
Durante el estudio se siguió a los niños hasta 3 años después de la vacunación.
En el estudio REST hubo 403 consultas médicas (20 en el grupo de vacunados y 383 en el grupo placebo) relacionadas con gastroenteritis por rotavirus G1-G4 y G9 en la población por protocolo.
Los datos adicionales del estudio FES aumentaron el número total en 136 consultas médicas, 9 en el grupo de vacunados y 127 en el grupo placebo.
Sobre el total, un 31% y un 25% de las consultas en los respectivos grupos (vacuna y control), ocurrieron durante el FES.
91,6-96,2) para los serotipos G1-G4, 95,5% (IC 95%:
92,8-97,2) para el serotipo G1, 81,9% (IC 95%:
16,1-98,0), para el serotipo G2, 89,0% (IC 95%:
53,3-98,7) para el serotipo G3, 83,4% (IC 95%:
62,2-99,9) para el serotipo G9.
Durante el tercer año no hubo ninguna consulta médica debida a gastroenteritis por RV en el grupo de vacunados (n = 3.112) y una (no serotipada) en el grupo placebo (n = 3.126).
Se debe administrar una pauta de vacunación de 3 dosis de Rotateq (ver sección 4.2) para proporcionar el nivel y la duración de la protección frente a gastroenteritis por rotavirus observados en los ensayos clínicos.
No obstante, los análisis post hoc mostraron que Rotateq reducía el número de casos de gastroenteritis por rotavirus de cierta gravedad –requiriendo hospitalización o consulta de urgencia- antes de haber completado las 3 dosis (es decir, aproximadamente 14 días tras la administración de la primera dosis).
Eficacia en niños prematuros En el estudio REST, RotaTeq se administró a aproximadamente 1.000 niños que habían nacido a una edad gestacional de 25 a 36 semanas.
La eficacia de RotaTeq en este subconjunto de niños fue equiparable a la de los niños nacidos a término.
7 No se comprende completamente el mecanismo inmunológico por el cual RotaTeq protege frente a la gastroenteritis por rotavirus.
Actualmente no se ha identificado la correlación inmunológica de protección para las vacunas de rotavirus.
En los ensayos de fase III, entre el 92,5% y el 100% de los receptores de RotaTeq alcanzaron un incremento significativo de la IgA sérica anti-rotavirus después de un régimen de tres dosis.
La vacuna induce una respuesta inmune (por ejemplo, aparición de anticuerpos séricos neutralizantes) a las cinco proteínas humanas de rotavirus expresadas en los reasortantes (G1, G2, G3, G4 y P1[8]).
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
Un estudio de toxicidad oral de dosis única y repetida en ratones no sugiere que existan riesgos especiales para los seres humanos.
La dosis administrada a los ratones fue aproximadamente de 2,79 x 108 unidades infecciosas por kg (unas 14 veces la dosis pediátrica prevista).
No es probable que RotaTeq plantee ningún riesgo medioambiental.
Ver sección 6.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Citrato sódico Dihidrógeno fosfato sódico monohidrato Hidróxido sódico Polisorbato 80 Medio de cultivo (que contiene sales inorgánicas, aminoácidos y vitaminas) Agua purificada
6.2 Incompatibilidades
La vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
2 años
RotaTeq debe administrarse inmediatamente después de ser extraído de la nevera.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el tubo dosificador en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
2 ml de solución en un tubo precargado exprimible (LDPE) con un tapón de media rosca (HDPE) en una bolsa protectora, en un envase de 1 o en un envase de 10.
Puede que solamente estén comercializados algunos tamaños de envases.
8 6.6 Precauciones especiales de eliminación
La vacuna debe administrarse por vía oral sin mezclar con ninguna otra vacuna o solución.
No diluir.
Para administrar la vacuna:
Rasgar la bolsa protectora y sacar el tubo dosificador.
Retire el líquido de la punta dispensadora sosteniendo el tubo verticalmente y dando golpecitos en el tapón de media rosca.
Abrir el tubo dosificador con 2 sencillos movimientos:
1.
Perforar la punta dispensadora enroscando el tapón en el sentido de las agujas del reloj hasta que esté apretado.
2.
Retirar el tapón girándolo en sentido contrario a las agujas del reloj.
Administrar la dosis vertiendo cuidadosamente el líquido en el interior de la boca del niño hacia la parte interior de la mejilla hasta que el tubo dosificador esté vacío.
(Una gota residual puede quedar en la punta del tubo.)
Desechar el tubo vacío y el tapón en contenedores para residuos biológicos aprobados de acuerdo con las exigencias locales.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD, SNC 8, rue Jonas Salk F-69007 LYON 9 Francia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/348/001 EU/1/06/348/002
9.
10 ANEXO II
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Nombre de la Compañía:
Dirección:
País:
Teléfono:
Merck & Co., Inc Sumneytown Pike – PO Box 4 – West Point – Pennsylvania 19486 Estados Unidos de América +1 215 652 5603
Nombre y dirección del fabricante responsable de la liberación de los lotes
Nombre de la Compañía:
Dirección:
País:
Teléfono:
Telefax:
Merck Sharp and Dohme BV Waarderweg 39, 2031 BN Haarlem, P.O.
Box 581, 2003 PC Haarlem Holanda +31 23 5153153 +31 23 5148000
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/83/EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
RotaTeq – Envase de 1 Tubo de dosis única (2 ml) RotaTeq – Envase de 10 Tubos de dosis única (2 ml)
1.
NOMBRE DEL MEDICAMENTO
RotaTeq solución oral Vacuna frente a rotavirus (virus vivos, oral)
2.
PRINCIPIO(S) ACTIVO(S)
Una dosis de 2 ml contiene los serotipos de rotavirus*:
G1 ≥ 2,2 x 106 UI1 G2 ≥ 2,8 x 106 UI1 G3 ≥ 2,2 x 106 UI1 G4 ≥ 2,0 x 106 UI1 P1[8] ≥ 2,3 x 106 UI1 * reasortantes de rotavirus humano-bovinos (virus vivos) producidos en células Vero 1 Unidades Infecciosas
3.
LISTA DE EXCIPIENTES
Sacarosa
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 ml de solución oral en un tubo Envase de 1 tubo Envase de 10 tubos
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
SÓLO POR VÍA ORAL Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
15 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Conservar el tubo dosificador en el embalaje exterior para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD, SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/348/001 envase de 1 tubo EU/1/06/348/002 envase de 10 tubos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Texto para la bolsa protectora
1.
NOMBRE DEL MEDICAMENTO
RotaTeq solución oral Vacuna frente a rotavirus (virus vivos, oral)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sanofi Pasteur MSD, SNC
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
1 dosis
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del tubo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
RotaTeq solución oral Vía oral
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (2 ml)
6.
OTROS
SANOFI PASTEUR MSD, SNC
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
RotaTeq solución oral Vacuna frente a rotavirus (virus vivos, oral)
Lea todo el prospecto detenidamente antes de que su hijo sea vacunado.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es RotaTeq y para qué se utiliza 2.
Antes de que su hijo reciba RotaTeq 3.
Cómo se administra RotaTeq 4.
Posibles efectos adversos 5.
Conservación de RotaTeq 6.
Información adicional
1.
QUÉ ES RotaTeq Y PARA QUÉ SE UTILIZA
Tipo de medicamento: vacuna frente a un virus
RotaTeq es una vacuna oral que ayuda a proteger a los lactantes y niños pequeños frente a la gastroenteritis (diarrea y vómitos) causada por la infección por rotavirus.
La vacuna contiene cinco tipos de cepas de rotavirus vivos.
Cuando la vacuna se administra a un niño, el sistema inmune (las defensas naturales del organismo) creará anticuerpos frente a los tipos de rotavirus que aparecen más frecuentemente.
Estos anticuerpos ayudan a proteger frente a la gastroenteritis causada por estos tipos de rotavirus.
2.
ANTES DE QUE SU HIJO RECIBA RotaTeq
No use RotaTeq si:
- su hijo es alérgico a cualquiera de los componentes de la vacuna (ver sección 6).
- su hijo desarrolló una reacción alérgica después de recibir una dosis de RotaTeq u otra vacuna
frente a rotavirus.
- su hijo ha tenido previamente invaginación intestinal (una obstrucción intestinal en la que un
segmento de intestino se introduce dentro de otro segmento).
- su hijo nació con una malformación del sistema gastrointestinal que podría predisponer a la
invaginación intestinal.
- su hijo tiene cualquier enfermedad que reduzca su resistencia a la infección.
- su hijo tiene una infección grave con fiebre alta.
Podría ser necesario posponer la vacunación
hasta su recuperación.
Una infección leve tal como un catarro no debería ser un problema, pero consulte primero con su médico.
- su hijo tiene diarrea o está vomitando.
Podría ser necesario posponer la vacunación hasta su
recuperación.
Tenga especial cuidado con RotaTeq:
Consulte a su médico/profesional sanitario si su hijo:
- ha recibido una transfusión de sangre o inmunoglobulinas en las últimas 6 semanas.
- tiene contacto estrecho con alguna persona, tal como un miembro de la familia, que tiene un
sistema inmune debilitado, por ejemplo, una persona con cáncer o que está tomando medicamentos que puedan debilitar el sistema inmune.
- tiene cualquier trastor no del sistema gastrointestinal.
- no ha estado aumentando de peso y creciendo como se esperaba.
Como siempre, tenga cuidado de lavarse las manos meticulosamente después de cambiar pañales usados.
Ver también más abajo Información importante sobre algunos de los componentes de RotaTeq.
Como sucede con otras vacunas, RotaTeq no siempre asegura una protección completa a todos los niños vacunados, incluso después de haber sido administradas las tres dosis.
Si su hijo ya ha sido infectado por rotavirus, pero cuando se le vacunó todavía no estaba enfermo, RotaTeq puede no prevenir la enfermedad.
RotaTeq no protege frente a la diarrea y los vómitos debidos a causas diferentes de rotavirus.
Uso de otros medicamentos y otras vacunas:
RotaTeq puede administrarse al mismo tiempo que su hijo recibe otras vacunaciones normalmente recomendadas, tales como las vacunas frente a difteria, tétanos, pertussis (tos ferina), Haemophilus influenzae tipo b, poliomielitis inactivada u oral, hepatitis B y vacuna antineumocócica conjugada.
Informe a su médico o farmacéutico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de RotaTeq con los alimentos y bebidas:
No hay restricciones en el consumo de comida o bebida, incluyendo leche materna, ni antes ni después de la vacunación con RotaTeq.
Información importante sobre algunos de los componentes de RotaTeq:
RotaTeq contiene sacarosa.
Si le han dicho que su hijo tiene intolerancia a algunos azúcares, informe a su médico o profesional sanitario antes de la administración de la vacuna.
3.
CÓMO SE ADMINISTRA RotaTeq
RotaTeq se administra SÓLO POR VÍA ORAL.
Un médico o enfermera administrará las dosis recomendadas de RotaTeq a su hijo.
La vacuna (2 ml de solución por dosis) se administrará apretando cuidadosamente el tubo y administrando la vacuna dentro de la boca de su hijo.
La vacuna puede administrarse independientemente de la comida, la bebida o la leche materna.
En el caso de que su hijo escupa o regurgite la mayor parte de la dosis de la vacuna, puede administrarse una única dosis de reemplazo en la misma visita.
Esta vacuna no debe inyectarse bajo ninguna circunstancia.
La primera dosis de RotaTeq puede administrarse a partir de las 6 semanas de edad y debe administrarse antes de las 12 semanas de edad (unos 3 meses).
RotaTeq puede administrarse a niños prematuros siempre que el embarazo haya durado al menos 25 semanas.
Estos niños deben recibir la primera dosis de la vacuna entre las 6 y 12 semanas después del nacimiento.
21 Su hijo recibirá 3 dosis de RotaTeq administradas con al menos cuatro semanas de intervalo entre una y otra.
Es importante que su hijo reciba las 3 dosis de la vacuna para estar protegido frente a rotavirus.
Es preferible que las tres dosis sean administradas antes de las 20-22 semanas de edad y como muy tarde las tres dosis deben ser administradas antes de las 26 semanas de edad.
Cuando se administre RotaTeq a su hijo para la primera dosis, se recomienda continuar con RotaTeq (y no con otra vacuna frente a rotavirus) para completar el régimen de vacunación.
Si olvidó una toma de RotaTeq:
Es importante que siga las instrucciones de su médico/profesional sanitario en cuanto a las visitas posteriores de su hijo para las dosis siguientes.
Si olvida o no puede acudir a su cita en la fecha prevista, consulte a su medico/profesional sanitario.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, RotaTeq puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos fueron notificados en ensayos clínicos en los que se utilizó RotaTeq:
Muy frecuentes (ocurren en más de 1 de cada 10 niños): fiebre, diarrea y vómitos.
Frecuentes (ocurren en más de 1 de cada 100 niños): infecciones del aparato respiratorio superior.
Poco frecuentes (ocurren en menos de 1 de cada 100 niños): dolores de estómago, moqueo y dolor de garganta, infección de oídos, erupción.
Raros (ocurren en menos de 1 de cada 1.000 niños): broncoespasmo (silbidos o tos).
Presencia de sangre en las heces y urticaria.
En niños nacidos muy prematuramente (a las 28 semanas de gestación o antes) se pueden producir intervalos entre respiraciones más largos de lo normal durante los 2 ó 3 días siguientes a la vacunación.
Si desea más información sobre los efectos adversos de RotaTeq, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si la afección persiste o empeora, solicite atención médica.
5.
CONSERVACIÓN de RotaTeq
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2ºC y 8°C).
Conservar el tubo dosificador en el embalaje exterior para protegerlo de la luz.
No utilice ninguno de los tubos dosificadores de RotaTeq después de la fecha de caducidad que aparece en la etiqueta después de EXP (CAD).
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
22 6.
INFORMACIÓN ADICIONAL
Composición de RotaTeq
Los principios activos de RotaTeq son 5 cepas reasortantes de rotavirus humano-bovinos:
G1 G2 G3 G4 P1[8]
2,2 x 106 Unidades Infecciosas 2,8 x 106 Unidades Infecciosas 2,2 x 106 Unidades Infecciosas 2,0 x 106 Unidades Infecciosas 2,3 x 106 Unidades Infecciosas
Los demás componentes de RotaTeq son: sacarosa, citrato sódico, dihidrógeno fosfato sódico monohidrato, hidróxido sódico, polisorbato 80, medio de cultivo (que contiene sales inorgánicas, aminoácidos y vitaminas) y agua purificada.
Aspecto del producto y contenido del envase
Esta vacuna está contenida en un tubo de dosis única y es un líquido transparente amarillo pálido que puede tener un tono rosado.
RotaTeq está disponible en envases de 1 y 10.
Puede que no se comercialicen todos los tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F-69007 Lyon, Francia
Responsable de la fabricación:
Merck Sharp and Dohme, B.V., Waarderweg, 39, 2031 BN, Haarlem, Holanda
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32 .2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Česká republika:
Tel: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.23.32.6929 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372 .613 .9750 Ελλάδα:
ΒΙΑΝΕΞ Α.Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Este prospecto ha sido aprobado en
------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales sanitarios:
Instrucciones
Para administrar la vacuna:
Rasgar la bolsa protectora y sacar el tubo dosificador.
Retire el líquido de la punta dispensadora sosteniendo el tubo verticalmente y dando golpecitos en el tapón de media rosca.
Abrir el tubo dosificador con 2 sencillos movimientos:
1.
Perforar la punta dispensadora enroscando el tapón en el sentido de las agujas del reloj hasta que esté apretado.
2.
Retirar el tapón girándolo en sentido contrario a las agujas del reloj.
Administrar la dosis vertiendo cuidadosamente el líquido en el interior de la boca del niño hacia la parte interior de la mejilla hasta que el tubo dosificador esté vacío.
(Una gota residual puede quedar en la punta del tubo.)
Desechar el tubo vacío y el tapón en contenedores para residuos biológicos aprobados de acuerdo con las exigencias locales.
24 El medicamento no utilizado y todos los materiales que hayan estado en contacto con él se eliminarán de acuerdo con la normativa local.
Ver también sección 3.
CÓMO SE ADMINISTRA RotaTeq.
25
European Medicines Agency
EMEA/ H/ C/ 682
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SAVENE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Savene?
Savene es un polvo y un disolvente que se combinan para formar una solución para perfusión (goteo en una vena).
Savene contiene el principio activo dexrazoxano.
¿Para qué se utiliza Savene?
Savene se utiliza para tratar la extravasación causada por ciertos medicamentos anticancerosos que se denominan "antraciclinas".
La extravasación se produce cuando un medicamento anticanceroso que se inyecta normalmente en una vena se filtra o se inyecta por accidente en el tejido que rodea a dicha vena, donde puede producir daños graves.
Dado que el número de pacientes que presentan extravasación por las antraciclinas es pequeño, la afección es rara, por lo que Savene fue designado "medicamento huérfano" (esto es, que se emplea en enfermedades raras) el 19 de septiembre de 2001.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Savene?
Savene debe utilizarse bajo la supervisión de médicos con experiencia en el empleo de medicamentos anticancerosos.
El medicamento se administra en infusión y en dosis que se calculan según la superficie corporal del paciente.
La primera perfusión (1.000 mg/ m2) se administra lo antes posible tras el accidente y antes de que pasen 6 horas.
Después se administran dos perfusiones más, el día 2 (1.000 mg/ m2) y el día 3 (500 mg/ m2), a la misma hora que la primera.
La perfusión debe durar entre 1 y 2 horas, y aplicarse en una localización distinta del lugar en que ocurrió la extravasación.
¿Cómo actúa Savene?
El principio activo de Savene, el dexrazoxano, es un antídoto de las antraciclinas.
Su mecanismo de acción no está del todo claro, pero podría estar relacionado con la forma en que se une al hierro corporal (quelación) y con su efecto en algunas enzimas (topoisomerasa II).
El dexrazoxano utiliza desde los años 90 para ayudar a prevenir la miocardiopatía (daño del músculo del corazón) que acompaña al uso de antraciclinas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Savene?
Los efectos de Savene se comprobaron primero en modelos experimentales, antes de estudiarse en seres humanos.
Se han llevado a cabo dos estudios de su eficacia, con un total de 80 pacientes que presentaban extravasación debida a antraciclinas tales como la epirrubicina o la doxorubicina.
Savene no se comparó con ningún otro medicamento (estudios no controlados).
Los estudios evaluaron cuántos pacientes precisaban cirugía para corregir el daño causado por la extravasación.
¿Qué beneficios ha demostrado Savene durante dichos estudios?
Uno de los 54 pacientes en los que pudo medirse la eficacia de Savene presentó daños tisulares que precisaron cirugía.
¿Cuáles son los efectos secundarios de Savene?
Los efectos secundarios más frecuentes de Savene (observados en más de 1 paciente de cada 10) son las náuseas y el dolor y la infección en el lugar de la inyección.
El paciente puede presentar niveles hemáticos bajos de leucocitos y plaquetas; esto puede deberse en parte al tratamiento anticanceroso, pero también a Savene, ya que el propio medicamento es citotóxico (es decir, destruye las células en fase de multiplicación) y puede afectar a la médula ósea.
Debe vigilarse a los pacientes antes, durante y después del tratamiento.
La lista completa de efectos secundarios comunicados con Savene puede consultarse en el prospecto.
Savene no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) al dexrazoxano o a cualquiera de los otros componentes, en las mujeres que puedan quedarse embarazadas o estén dando de mamar, ni en los pacientes vacunados contra la fiebre amarilla.
Hay que tener precaución cuando se use en los pacientes que reciban otras vacunas de virus vivos.
Una vez diluido, Savene contiene potasio y sodio, lo que debe tenerse en cuenta cuando se administre a pacientes que precisen un control de las concentraciones sanguíneas de estas sustancias.
¿En qué se basa la aprobación de comercialización de Savene?
La extravasación de antraciclinas es una dolencia que puede tratarse hoy en día con métodos diversos, pero para la que no existe ningún tratamiento habitual autorizado.
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Savene había demostrado su eficacia en el tratamiento de la extravasación de antraciclinas, permitiendo a los pacientes proseguir con su tratamiento anticanceroso.
El Comité decidió que los beneficios de Savene son mayores que sus riesgos y recomendó concederle la autorización de comercialización.
Más información sobre Savene:
La Comisión Europea concedió a TopoTarget A/ S una autorización de comercialización de Savene válida para toda la Unión Europea el 28 de julio de 2006.
El registro de la designación de Savene como medicamento huérfano puede consultarse aquí.
La versión completa del EPAR de Savene puede consultarse aquí.
06-2006.
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
Tamaño del envase
EU/ 1/ 06/ 350/ 001
Savene
20 mg/ ml
Polvo para concentrado y disolvente para solución para perfusión
Uso intravenoso
Polvo:
Vial (vidrio tipo I) Disolvente:
Bolsa PP/ poliamida/ PE
Concentrado:
25 ml (20 mg/ ml) Solución para perfusión:
500 ml
10 viales + 3 bolsas
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Savene 20 mg/ ml polvo para concentrado y disolvente para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 20 mg de dexrazoxano después de la reconstitución con 25 ml de agua para inyección.
Cada vial contiene 500 mg de dexrazoxano (como hidrocloruro).
Excipientes en el disolvente:
Potasio 98 mg/ 500 ml Sodio 1,61 g/ 500 ml
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado y disolvente para solución para perfusión.
Savene polvo:
Polvo de color blanco a blanco amarillento.
Savene disolvente:
Disolvente isotónico claro (295 mOsml/ l, pH aprox.
7,4).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Savene está indicado para el tratamiento de la extravasación de antraciclina.
4.2 Posología y forma de administración
Savene debe ser administrado bajo la supervisión de un facultativo con experiencia en el empleo de agentes para la quimioterapia del cáncer.
Savene se debe administrar una vez al día durante 3 días consecutivos.
La dosis recomendada es:
Día uno:
Día dos:
Día tres:
1.000 mg/ m2 1.000 mg/ m2 500 mg/ m2
experiencia en el aumento o disminución de la dosis ni en la modificación del calendario
Para pacientes con un área de superficie corporal superior a 2 m2, la dosis individual no debe exceder los 2.000 mg.
La dosis indicada debe administrarse como perfusión intravenosa durante un periodo de 1 a 2 horas en una vena grande situada en un área o extremidad diferente de la afectada por la extravasación.
La primera perfusión debe iniciarse lo antes posible y en las primeras seis horas después del accidente.
Los elementos
2 refrigerantes, como bolsas de hielo, deben retirarse del área al menos 15 minutos antes de la administración de Savene para que haya suficiente riego sanguíneo.
Los tratamientos del Día 2 y del Día 3 deben iniciarse a la misma hora (+/ - 3 horas) que el primer día.
Antes de la perfusión, es necesario reconstituir Savene polvo con 25 ml de agua estéril para obtener una concentración de 20 mg de dexrazoxano por ml de agua estéril.
Una vez reconstituida, la solución debe diluirse en la bolsa con el disolvente de Savene.
(Ver sección 6.6).
Poblaciones especiales:
Pacientes pediátricos Savene no está recomendado para uso en niños debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes con insuficiencia renal No se han realizado estudios de Savene en pacientes con insuficiencia renal y no está recomendado su uso en estos pacientes (ver sección 4.4).
Una función renal disminuida podría provocar un descenso en la velocidad de eliminación y una exposición sistémica prolongada.
Pacientes con insuficiencia hepática No se han realizado estudios de Savene en pacientes con insuficiencia hepática y no está recomendado su uso en estos pacientes (ver sección 4.4).
Pacientes ancianos No se ha evaluado la seguridad y la eficacia en ancianos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a algunos de los excipientes.
Mujeres en edad de riesgo de embarazo que no utilizan medidas anticonceptivas (ver sección 4.4 y 4.6).
Lactancia (ver sección 4.6).
Vacunación concomitante con vacuna de la fiebre amarilla (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Se deben realizar exámenes locales regularmente después del tratamiento hasta su resolución.
Si hay sospechas de extravasación por otras sustancias vesicantes diferentes de las antraciclinas en el mismo acceso intravenoso, por ejemplo, vincristina, mitomicina y vinorelbina, Savene podría no ser efectivo contra la reacción de estas sustancias.
Savene se administrará a pacientes sometidos a una terapia citotóxica de quimioterapia con antraciclina y, por lo tanto, su potencial citotóxico (que provoca especialmente toxicidad hematológica reversible con un nadir en los días 11-12) se sumará al del resto de la quimioterapia administrada.
Por lo tanto, se debe realizar un control hematológico regular.
En los estudios clínicos no se han incluido pacientes con neutropenia ni trombocitopenia según los Criterios de toxicidad comunes (CTC) grado 1.
Debido a que se podría producir una disfunción del hígado (aumento de las transaminasas y la bilirrubina), especialmente después de dosis superiores a 1.000 mg/ m2 de dexrazoxano, se recomienda realizar comprobaciones rutinarias de la función hepática antes de cada administración de dexrazoxano en pacientes con trastornos conocidos de la función hepática.
3 Debido a que la insuficiencia renal podría disminuir la velocidad de eliminación del dexrazoxano, en los pacientes con insuficiencia renal inicial se debe controlar la aparición de signos de toxicidad hematológica.
Como el dexrazoxano posee una actividad mutagénica, se aconseja a los hombres tratados con dexrazoxano que no conciban un hijo hasta tres meses después del tratamiento.
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas durante el tratamiento.
Normalmente este producto no se recomienda con vacunas vivas atenuadas o con fenitoína (ver sección 4.5).
No se debe utilizar dimetilsulfoxido (DMSO) en pacientes a los que se administra dexrazoxano para tratar la extravasación producida por antraciclina.
Debido a que Savene disolvente contiene potasio (98 mg/ 500 ml) se debe controlar estrechamente el nivel de potasio en plasma en pacientes con riesgo de hipercalemia.
También contiene sodio (1,61 g/ 500 ml) que puede resultar dañino para pacientes con una dieta baja en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones comunes con todos los citotóxicos:
Debido al aumento del riesgo de trombosis en pacientes con enfermedades malignas, es frecuente el uso de tratamientos anticoagulantes.
Los agentes citotóxicos podrían interaccionar con los anticoagulantes orales.
Los pacientes tratados con anticoagulantes deben ser controlados con más frecuencia.
Usos concomitantes contraindicados:
Vacuna de la fiebre amarilla: riesgo de enfermedad vacunal generalizada mortal (ver sección 4.3).
Uso concomitante no recomendado:
Vacunas vivas atenuadas: riesgo de enfermedad sistémica, posiblemente mortal.
El riesgo aumenta en pacientes que ya están inmunosuprimidos por su enfermedad subyacente.
Fenitoína: el uso concomitante de medicamentos citotóxicos podría reducir la absorción de la fenitoína y agravar las convulsiones.
Cuando exista, use una vacuna inactivada (poliomelitis).
Uso concomitante a tener en consideración:
Ciclosporina, Tacrolimus: excesiva inmunosupresión con riesgo de trastorno linfoproliferativo.
Interacción específica con el dexrazoxano:
Se comprobó en cinco importantes isoenzimas citocrómicas P450:
CYP1A, CYP2C9, CYP2C19, CYP2D6 y CYP3A4, y ninguna fue inhibida por el dexrazoxano.
Savene podría sumarse a la toxicidad producida por el ciclo de quimioterapia durante el cual tuvo lugar el accidente, por lo que requiere un control cuidadoso de los parámetros hematológicos.
4.6 Embarazo y lactancia
No existen datos sobre el uso de dexrazoxano en mujeres embarazadas.
Savene puede causar daños al feto cuando se administra a mujeres embarazadas.
Hay pocos datos preclínicos disponibles con respecto a la toxicidad reproductiva (ver sección 5.3).
Savene no debe administrarse a mujeres embarazadas excepto si fuese claramente necesario.
Las mujeres en edad de riesgo de embarazo deben utilizar medidas
(Ver sección 4.3).
Debido a que dexrazoxano posee una actividad mutagénica, los pacientes varones deberían utilizar métodos anticonceptivos durante el tratamiento y durante 3 meses después de haber terminado el tratamiento con dexrazoxano (ver sección 4.4).
No se sabe si el dexrazoxano se secreta en la leche humana.
(Ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas pero es poco probable que Savene afecte a su función, ya que raramente se ha asociado a alguna alteración del sistema nervioso central, como por ejemplo confusión.
4.8 Reacciones adversas
Diferentes informes publicados que comprenden a más de 1.000 pacientes han mostrado un patrón uniforme de reacciones adversas en función de la dosis como náuseas y vómitos, diarrea, estomatitis, supresión de la médula ósea (neutropenia, trombocitopenia) y afección de la función hepática (aumento de ALT/ AST).
Todas las reacciones adversas han revertido rápidamente.
La siguiente información se basa en dos estudios clínicos, TT01 y TT02 de Savene administrado a pacientes de extravasación que ya estaban recibiendo ciclos de agentes quimioterapéuticos.
Las reacciones adversas son las que normalmente se observan con la quimioterapia estándar y también con dexrazoxano: náuseas y vómitos en un tercio de los pacientes, neutropenia y trombocitopenia en la mitad de los pacientes aproximadamente y, muy raramente, aumento de la concentración de enzimas hepáticas (ALT/ AST).
A continuación se indican las reacciones adversas relacionadas con el tratamiento observadas en los estudios clínicos.
Incidencia de reacciones adversas (MedDRA) en los estudios TT01 y TT02 que están relacionadas o posiblemente relacionadas con el tratamiento.
(Obsérvese que las cifras de Trastornos de la sangre y del sistema linfático se describen en una tabla aparte de la de los exámenes de laboratorio) Más de 1 de cada 10 pacientes (≥ 1/ 10) experimentaron reacciones adversas descritas como muy frecuentes.
Hasta 1 de cada 10 pacientes (> 1/ 100 a < 1/ 10) experimentaron reacciones adversas descritas como frecuentes.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
(Número de pacientes = 80) Clasificación del
Términos
Todos los
Grado 3+4
órganos del sistema (SOC)
Frecuencia
preferidos (PT) grados
Trastornos
Náuseas 15 (18,8%)
0 (0%)
Frecuentes
6 (7,5%) 3 (3,8%) 2 (2,5%) 1 (1,3%)
0 (0%) 1 (1,3%) 2 (2,5%) 0 (0%)
Trastornos generales y alteraciones en el
Dolor en el lugar de la inyección
13 (16,3%)
1 (1,3%)
lugar de
Frecuentes
6 (7,5%)
2 (2,5%)
5
Frecuencia
Términos preferidos (PT)
Todos los grados
Grado 3+4
Eritema en el lugar de la inyección
3 (3,8%)
0 (0%)
Fatiga Endurecimiento del lugar de la inyección
2 (2,5%) 2 (2,5%)
0 (0%) 0 (0%)
Inflamación del lugar de la inyección
2 (2,5%)
0 (0%)
Edema periférico
1 (1,3%)
0 (0%)
Somnolencia
1 (1,3%)
0 (0%)
Infecciones e infestaciones
Muy frecuentes
Infección postoperatoria
8 (10,0%)
3 (3,8%)
Frecuentes
Infección Infección neutropénica
1 (1,3%) 1 (1,3%)
0 (0%) 1 (1,3%)
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Frecuentes
Complicaciones de las heridas
3 (3,8%)
0 (0%)
Exploraciones complementarias
Frecuentes
Disminución del peso
1 (1,3%)
0 (0%)
Trastornos del metabolismo y de la nutrición
Frecuentes
Disminución del apetito
1 (1,3%)
0 (0%)
Trastornos musculoesqueléti cos y del tejido conjuntivo
Frecuentes
Mialgia
1 (1,3%)
0 (0%)
Trastornos del sistema nervioso
Frecuentes
Mareos Pérdida sensorial
2 (2,5%) 1 (1,3%)
1 (1,3%) 0 (0%)
Síncope Temblores
1 (1,3%) 1 (1,3%)
1 (1,3%) 0 (0%)
Trastornos del aparato reproductor y de la mama
Frecuentes
Hemorragia vaginal
1 (1,3%)
0 (0%)
Trastornos respiratorios,
Frecuentes
Disnea
1 (1,3%)
0 (0%)
Términos preferidos (PT)
Todos los grados
1 (1,3%)
0 (0%)
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Alopecia Prurito
5 (6,3%) 1 (1,3%)
0 (0%) 0 (0%)
Trastornos vasculares
Frecuentes
Flebitis Tromboflebitis superficial
2 (2,5%) 1 (1,3%)
0 (0%) 0 (0%)
Trombosis venosa de extremidades
1 (1,3%)
0 (0%)
Incidencia de anomalías de laboratorio (todos los pacientes) en TT01 y TT02
Nº de pacientes con valor de referencia
Grado CTC 3-4
Prueba de laboratorio
post-tratamiento
N
%
Hemoglobina
80
2
2,5%
Recuento de leucocitos Neutrófilos Plaquetas Sodio (Hipo) Potasio (Hipo) Potasio (Hiper) Fosfatasa alcalina Bilirrubina AST ALT Creatinina LDH Calcio total (Hipo)
80 78 80 79 79 79 77 77 57 71 76 78 28
36 36 17 5 2 0 0 1 2 3 2 0 2
45,0% 46,2% 21,3% 6,3% 2,5% 0,0% 0,0% 1,3% 3,5% 3,9% 2,6% 0,0% 7,1%
4.9 Sobredosis
Los signos y síntomas de una sobredosis consistirán probablemente en leucopenia, trombocitopenia, náuseas, vómitos, diarrea, reacciones de la piel y alopecia.
El tratamiento debe ser sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes desintoxicantes para agentes antineoplásicos, código ATC:
V03AF02
En la literatura están descritas dos propiedades farmacodinámicas del dexrazoxano: su efecto antineoplásico y su uso en la prevención de la cardiotoxicidad de la antraciclina.
Mecanismo de acción Dexrazoxano tiene dos mecanismos de acción principales:
7 1.
Previene la cardiotoxicidad de la antraciclina: la quelación del hierro, especialmente a través de su metabolito de anillo abierto, reduce el estrés oxidativo de los radicales libres dependientes del hierro, que se asocia a la cardiotoxicidad producida por la antraciclina.
2.
Efecto antineoplásico: inhibición de la topoisomerasa II.
No se sabe en qué medida contribuye cada uno de estos mecanismos al efecto protector contra la destrucción de tejidos después de una extravasación de antraciclina.
Probablemente, la propiedad quelatante también es responsable de un aumento de la excreción urinaria de hierro y zinc y de una disminución de la concentración de calcio en sangre, como se describe en unos pocos estudios.
Los siguientes datos sobre eficacia son relativos a Savene utilizado para el tratamiento de la extravasación de antraciclina.
El programa clínico de Savene (dexrazoxano) incluía dos estudios sencillos con un solo brazo, multicéntricos y abiertos.
El propósito general de este ensayo era investigar la eficacia de Savene intravenoso para prevenir los daños en los tejidos producidos por la extravasación accidental de antraciclina y, por lo tanto, evitar que los pacientes sean sometidos a la escisión quirúrgica del tejido afectado que se realiza rutinariamente.
En ambos estudios, el régimen de dosificación fue el mismo.
El tratamiento con Savene tenía que iniciarse en las 6 horas siguientes al accidente y repetirse después de 24 y 48 horas.
La primera y segunda dosis fue de 1.000 mg/ m2 y la tercera de 500 mg/ m2.
Un requisito para la inclusión en la parte de eficacia del estudio fue que la extravasación de antraciclina fuera probada por microscopia fluorescente de una o varias biopsias.
En los estudios clínicos no se han incluido pacientes con neutropenia ni trombocitopenia con CTC superior a grado 1.
En el estudio TT01 entraron 23 pacientes y recibieron tratamiento con Savene.
En dieciocho se pudo evaluar la eficacia y la seguridad y en otros cinco pacientes se evaluó sólo la toxicidad.
Ninguno de los pacientes requirió intervención quirúrgica.
En el estudio TT02 entraron 57 pacientes y recibieron la primera dosis de Savene.
Se evaluó la eficacia en 36 pacientes.
Sólo uno de los 36 pacientes requirió cirugía.
En ambos estudios, todos los pacientes habían recibido antraciclina.
En general, la antraciclina recibida con más frecuencia fue epirubicina (56% de los pacientes).
En la evaluación de la eficacia no se incluyeron pacientes con extravasación desde un dispositivo de acceso venoso central.
En ambos estudios, el tratamiento con dexrazoxano evitó el desarrollo de necrosis, permitió continuar el tratamiento contra el cáncer según lo programado en la mayoría de los pacientes y redujo la aparición de secuelas (sólo se observaron secuelas leves y escasas a largo plazo).
5.2 Propiedades farmacocinéticas
Savene sólo se administra por vía intravenosa.
Los datos bibliográficos muestran que la cinética sérica del dexrazoxano después de su administración intravenosa sigue un modelo abierto de dos compartimentos independiente del calendario y de la dosis.
Los volúmenes aparentes de distribución son 0,13 a 1,3 l/ kg (mediana 0,49 l/ kg).
El volumen de distribución es independiente de la dosis.
Las áreas bajo la curva fueron proporcionales a las dosis.
La distribución por los tejidos es rápida, apareciendo los mayores niveles de sustancia principal inalterada y
8 de producto hidrolizado en el hígado y riñones.
Biotransformación: el dexrazoxano sufre hidrólisis intracelular primero y se obtienen sus dos intermedios de un anillo abierto (B y C) y, después, la forma de dos anillos abiertos (ADR-925) que tiene una estructura similar al EDTA y es un potente quelante de hierro y de cationes divalentes como los iones de calcio.
Eliminación: el dexrazoxano presenta una cinética de eliminación bifásica.
Las semividas de eliminación iniciales (alfa) van de 0,18 a 1 h (mediana 0,34 h) y las semividas de eliminación finales de 1,9 a 9,1 h (mediana 2,8 h).
La recuperación urinaria total del dexrazoxano sin cambiar es del 34% al 60%.
El aclaramiento sistémico es independiente de la dosis.
La farmacocinética de los metabolitos se obtiene de un único estudio con cinco pacientes.
La mediana de las semividas de eliminación del metabolito B abierto de un anillo y del metabolito C es 0,9 a 3,9 h (n=5) y 0,5 a 0,8 h (n=3), respectivamente.
La semivida de eliminación del metabolito ADR-925 abierto de dos anillos no está indicada en la literatura.
Se indica que ADR-925 aumenta tres veces en los 15 minutos siguientes a la perfusión de 1.500 mg/ m2 y permanece relativamente en una meseta durante 4 horas; después, desciende hasta la mitad a las 24 horas.
El aclaramiento podría reducirse en pacientes con un bajo aclaramiento de la creatinina.
Los estudios in vitro sobre dexrazoxano, cuando se analizan en microsomas humanos, muestran una gran estabilidad del dexrazoxano lo que indica que es poco probable que se produzca un metabolismo importante mediante el citocromo P450.
No hay suficientes datos disponibles para extraer conclusiones definitivas relativas a los factores farmacocinéticos intrínsecos como la edad, el género, la raza y el peso.
No se han realizado estudios sistemáticos de las variabilidades inter e intraindividuales.
Basándose en un número limitado de pacientes, se estimó que la variabilidad interindividual, calculada como el coeficiente de la variación (CV%), era aproximadamente el 30% de los principales parámetros farmacocinéticos.
5.3 Datos preclínicos sobre seguridad
El dexrazoxano ha mostrado poseer actividad mutagénica.
Aunque no se ha investigado el potencial carcinogénico del dexrazoxano, se ha encontrado que el razoxano (mezcla racémica de dexrazoxano y levrazoxano) está asociado al desarrollo de malignidades secundarias en ratones (neoplasias linfoides) y ratas (carcinomas uterinos) después de su administración durante un periodo de tiempo prolongado.
En esta clase de sustancias se esperan ambos efectos.
Los estudios de toxicidad a dosis repetidas han mostrado que los órganos objetivo principales son los tejidos que experimentan una división celular rápida: médula ósea, tejido linfático, testículos y tracto digestivo.
Por lo tanto, la mielosupresión es frecuente.
Los efectos aparentes fueron mayores en la administración crónica que en la aguda.
La toxicidad en combinación con doxorubicina fue añadida y no sinérgica.
El razoxano relacionado ha mostrado ser embriotóxico en ratones, ratas y conejos, y teratogénico en ratas y ratones.
Cuando los ratones con extravasación experimental de daunorubicina fueron tratados con dexrazoxano sistemáticamente combinado con un tratamiento tópico de DMSO en al área de la piel afectada por la daunorubicina, el 67% de los ratones desarrollaron pequeñas heridas en la piel, mientras que el tratamiento sólo con dexrazoxano evitó completamente la necrosis producida por la daunorubicina en otro grupo de ratones, Por lo tanto, no se debe usar DMSO en pacientes tratados con dexrazoxano para evitar la extravasación de antraciclina.
6.
DATOS FARMACÉUTICOS
9 6.1 Lista de excipientes
Savene polvo Ácido clorhídrico
Savene disolvente Cloruro de sodio Cloruro de potasio Hexahidrato de cloruro de magnesio Trihidrato de acetato de sodio Gluconato de sodio Hidróxido de sodio Agua para inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
Viales y bolsas:
3 años.
Una vez reconstituido y diluido:
Se ha demostrado estabilidad química y física en uso durante 4 horas cuando se almacena a una temperatura de 2 a 8 °C.
Desde un punto de vista microbiológico, el producto debe usarse de forma inmediata.
Si no se usa de forma inmediata, los tiempos y las condiciones de conservación en uso antes de usarlo son responsabilidad del usuario y no deberían ser mayores de 4 horas a una temperatura de 2 a 8 ºC.
6.4 Precauciones especiales de conservación
Conservar por debajo de 25 °C.
Conservar los viales y las bolsas en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del recipiente
Savene polvo: vial de vidrio de color ámbar tipo I con tapón de caucho de clorobutilo y cierre a presión o removible.
Savene disolvente: bolsas de plástico coextrusionado de poliolefín y poliamida, envueltas en una bolsa de plástico protectora de poliamida y polipropileno.
Tamaño de los envases:
Savene está disponible en una caja de 10 viales de Savene polvo que contienen 500 mg de dexrazoxano y 3 bolsas de 500 ml de Savene disolvente.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la perfusión, es necesario reconstituir Savene polvo con 25 ml de agua estéril para obtener una concentración de 20 mg de dexrazoxano por ml de agua estéril.
La solución reconstituida es ligeramente amarilla.
10 La solución reconstituida debe diluirse después en 500 ml de Savene disolvente.
Es preciso tener cuidado al manipular y preparar la solución reconstituida y se deben adoptar los procedimientos normales para la correcta manipulación de medicamentos citotóxicos.
Si el polvo o la solución entran en contacto con la piel o las membranas mucosas, lávese inmediatamente con abundante agua.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Topotarget A/ S Fruebjergvej 3 DK-2100 Copenhague Dinamarca
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 350/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
28/ 07/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
Dispone de información más completa sobre este producto en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. eu. int/
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Topotarget A/ S Fruebjergvej 3 DK-2100 Copenhague Dinamarca
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida.
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO • No procede.
• OTRAS CONDICIONES El Titular de la Autorización de Comercialización debe garantizar que el sistema de farmacovigilancia exista y que esté en funcionamiento antes de lanzar el producto al mercado y durante el periodo en que se utilice el producto comercializado.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Caja (envase de 10 viales y 3 bolsas de disolvente)
1.
DENOMINACIÓN DEL MEDICAMENTO
Dexrazoxano
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 500 mg de dexrazoxano (como hidrocloruro) Cada ml contiene 20 mg de dexrazoxano después de la reconstitución con 25 ml de agua para inyectables
3.
LISTA DE EXCIPIENTES
Savene polvo:
Ácido clorhídrico
Savene disolvente:
Cloruro de sodio Cloruro de potasio Hexahidrato de cloruro de magnesio Trihidrato de acetato de sodio Gluconato de sodio Hidróxido de sodio Agua para inyecciones
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para concentrado y disolvente para solución para perfusión 10 viales de 500 mg de dexrazoxano 3 bolsas de 500 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso intravenoso después de reconstituido y diluido Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Debe ser administrado bajo la supervisión de un facultativo con experiencia en el empleo de agentes citotóxicos
16 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 25 °C La solución reconstituida y disuelta puede conservarse a una temperatura entre 2 y 8 °C durante 4 horas Conservar los viales y las bolsas en el embalaje exterior para protegerlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Contiene citostáticos.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Topotarget A/ S Fruebjergvej 3 DK-2100 Copenhague Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 350/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Kit de emergencia para extravasación de antraciclina
16.
INFORMACIÓN EN BRAILLE
No hay disponible información en Braille.
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Vial
1.
DENOMINACIÓN DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
Savene polvo Dexrazoxano Polvo para concentrado Uso intravenoso después de reconstituido y diluido
2.
FORMA DE ADMINISTRACIÓN
Uso intravenoso después de reconstituido y diluido Leer el prospecto antes de utilizar
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
500 mg
6.
OTROS
18 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Bolsa de perfusión
1.
DENOMINACIÓN DEL MEDICAMENTO
Savene disolvente
2.
PRINCIPIO(S) ACTIVO(S)
No aplicable
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Cloruro de potasio Hexahidrato de cloruro de magnesio Trihidrato de acetato de sodio Gluconato de sodio Hidróxido de sodio Agua para inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
500 ml de disolvente para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso intravenoso después de reconstituido y diluido Leer el prospecto antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 25 ºC.
Conservar en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON
19 EL PRODUCTO (CUANDO CORRESPONDA)
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Topotarget A/ S Fruebjergvej 3 DK-2100 Copenhague Dinamarca
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 350/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
No hay disponible información en Braille
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Savene 20 mg/ ml polvo para concentrado y disolvente para solución para perfusión
Dexrazoxano
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos
adversos descritos de forma grave, informe a su médico.
En este prospecto:
1.
Qué es Savene y para qué se utiliza 2.
Antes de que se le administre Savene 3.
Cómo usar Savene 4.
Posibles efectos adversos 5 Conservación de Savene 6.
Información adicional
1.
QUÉ ES SAVENE Y PARA QUÉ SE UTILIZA
Savene es un agente desintoxicante para el tratamiento antineoplásico.
La mayoría de los medicamentos antineoplásicos se administran por vía intravenosa.
A veces se produce un accidente y el medicamento se perfunde fuera de la vena en el tejido circundante.
Este acontecimiento se denomina extravasación.
Se trata de una complicación grave puesto que puede causar daños graves en el tejido.
Savene se utiliza como antídoto para tratar extravasaciones ocasionadas por el grupo de medicamentos antineoplásicos denominados antraciclinas.
2.
ANTES DE QUE SE LE ADMINISTRE SAVENE
Savene no se utilizará:
- Si es alérgico (hipersensible) al dexrazoxano o a cualquiera de los demás componentes de Savene
- Si está planeando quedarse embarazada y no utiliza medidas anticonceptivas adecuadas
- Si está amamantando a su bebé
- Si se le están administrando la vacuna contra la fiebre amarilla
Tenga especial cuidado con Savene
- Sólo se le debe administrar Savene si ha sufrido una extravasación al recibir quimioterapia con
antraciclinas.
- Durante el tratamiento con Savene se le realizarán análisis de sangre regularmente para comprobar
sus células sanguíneas.
- Si usted tiene una disfunción hepática, su médico controlará la función hepática durante el
- Si usted tiene una disfunción renal, su médico controlará cualquier signo de cambio en las células
- Se aconseja a los hombres tratados con dexrazoxano que no engendren un hijo hasta tres meses
después del tratamiento.
- Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas durante el
tratamiento.
- Si está recibiendo vacunas vivas atenuadas o fenitoína (medicamentos antiepilépticos).
22
Toma de otros medicamentos Savene no se debe mezclar con ningún otro medicamento durante la perfusión.
Se recomienda no utilizar tratamientos médicos sin consultar a su médico porque puede que existan interacciones entre Savene y otros medicamentos.
Indique a su médico si está tomando o ha tomado recientemente otros medicamentos, incluidos medicamentos adquiridos sin receta.
Embarazo y lactancia Savene no debe ser administrado si está usted embarazada.
Si usted es un hombre, debe tomar las precauciones anticonceptivas adecuadas durante la terapia y durante al menos tres meses después del tratamiento.
No se puede proceder a la lactancia si está bajo tratamiento con Savene.
Pregunte a su médico o a su farmacéutico antes de tomar cualquier medicamento.
Conducción y uso de máquinas No se han llevado a cabo estudios sobre la capacidad de conducir y usar máquinas pero es poco probable que Savene afecte a esta función.
Información importante sobre algunos de los componentes de Savene El disolvente Savene contiene potasio (98 mg/ 500 ml) que puede resultar dañino para personas con una dieta baja en potasio.
También contiene sodio (1,61 g/ 500 ml) que puede resultar dañino para pacientes con una dieta baja en sodio.
3.
CÓMO USAR SAVENE
Posología habitual La dosis dependerá de la altura y el peso.
Su médico calculará el área de superficie corporal en metros cuadrados (m2) y determinará la dosis que debe usted recibir.
Día 1 y día 2:
1.000 mg/ m2 Día 3:
500 mg/ m2
Savene se administrará por perfusión en una de sus venas.
La perfusión durará 1– 2 horas.
Antes de la perfusión, es necesario reconstituir Savene polvo con 25 ml de agua estéril para obtener una concentración de 20 mg de dexrazoxano por ml de agua estéril.
Una vez reconstituida, la solución debe diluirse en la bolsa con el disolvente de Savene.
Frecuencia de administración Usted recibirá su perfusión una vez al día durante 3 días consecutivos.
La primera perfusión se administrará lo antes posible, dentro de las primeras seis horas posteriores a la extravasación con un antraciclínico.
Si tiene más preguntas sobre el uso de este producto, pregunte a su médico.
23 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Savene puede tener efectos adversos aunque no todas las personas los sufran.
Más de 1 de cada 10 pacientes experimentaron efectos adversos descritos como muy frecuentes.
Hasta 1 de cada 10 pacientes experimentaron efectos adversos descritos como frecuentes.
Los efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) son:
Náuseas.
Dolor en los vasos sanguíneos donde se administra el tratamiento.
Otro efecto adverso habitual es un descenso temporal de las cifras de leucocitos, neutrófilos y plaquetas, que se debe también a la quimioterapia que usted recibe para tratar su enfermedad.
Se realizarán análisis de sangre con regularidad.
Los efectos adversos frecuentes (hasta 1 de cada 10 pacientes) son:
Una sensación de malestar general, incluidos cansancio, sueño o mareo.
Además se puede producir una inflamación del vaso sanguíneo donde se administra el tratamiento (flebitis), diarrea, sequedad de boca y caída del cabello.
Se puede producir una reacción en el lugar de inyección, con la piel enrojecida, hinchada o dolorida al tacto.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico.
5.
CONSERVACIÓN DE SAVENE
Mantener fuera del alcance y de la vista de los niños.
No use Savene después de la fecha de caducidad que aparece en la etiqueta.
Savene se debe conservar por debajo de 25 °C.
Conservar Savene en el embalaje exterior para protegerlo de la luz.
Se ha demostrado la estabilidad química y física en uso durante 4 horas cuando se almacena entre 2 y 8 °C después de la reconstitución y posterior dilución en el disolvente.
Desde un punto de vista microbiológico, el producto debe usarse de forma inmediata.
Si no se usa de forma inmediata, los tiempos y las condiciones de conservación en uso antes de usarlo son responsabilidad del usuario y no deberían ser mayores de 4 horas a una temperatura de 2 a 8 ºC.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
No utilice Savene si usted observa que el vial está dañado o muestra signos de manipulación.
6.
INFORMACIÓN ADICIONAL
El principio activo es dexrazoxano.
Cada vial contiene 500 mg de dexrazoxano como 589 mg de hidrocloruro de dexrazoxano.
Los demás componentes son ácido clorhídrico.
El disolvente contiene cloruro de sodio, cloruro de potasio, hexahidrato de cloruro de magnesio, trihidrato de acetato de sodio, gluconato de sodio, hidróxido de sodio y agua para inyectables.
24 Aspecto de Savene y contenido del envase Savene está compuesto por Savene polvo y Savene disolvente.
Savene polvo se presenta como un solo vial de vidrio que contiene un polvo de color blanco a blanco amarillento denominado dexrazoxano (el principio activo).
Savene también se dispensa con una bolsa de perfusión que contiene Savene disolvente.
La concentración del principio activo tras la reconstitución con agua estéril es de 20 mg de dexrazoxano por ml.
La solución reconstituida es ligeramente amarilla.
Savene se dispensa en una caja que contiene 10 viales de Savene polvo y 3 bolsas de perfusión de Savene disolvente.
Titular de la autorización de comercialización y fabricante:
Topotarget A/ S Fruebjergvej 3 DK-2100 Copenhague Dinamarca Tel: +45 39 17 83 92 Fax: +45 39 17 94 92
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien TopoTarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél/ Tel: + 45 39 17 83 92 България TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Teл.: + 45 39 17 83 92 Č eská republika TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Tel: + 45 39 17 83 92 Danmark TopoTarget A/ S Fruebjergvej 3 DK-2100 København Ø Tlf: + 45 39 17 83 92 Deutschland TopoTarget A/ S Fruebjergvej 3 DK-2100 Kopenhagen Tel: + 45 39 17 83 92
Luxembourg/ Luxemburg TopoTarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél/ Tel: + 45 39 17 83 92 Magyarország TopoTarget A/ S Fruebjergvej 3 DK-2100 Koppenhága Tel.: + 45 39 17 83 92 Malta TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Nederland TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kopenhagen Tel: + 45 39 17 83 92 Norge TopoTarget A/ S Fruebjergvej 3 DK-2100 København Tlf: + 45 39 17 83 92
25 Eesti Österreich TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Ελλάδα a VIPharma International A. E.
Μεσογειων 43 GR – 151 26 Μαρούσι Τηλ: + 30 210-6194170 España Ferrer Farma, S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
TopoTarget A/ S Fruebjergvej 3 DK-2100 Kopenhagen Tel: + 45 39 17 83 92 Polska TopoTarget A/ S Fruebjergvej 3 DK-2100 Kopenhaga Tel.: + 45 39 17 83 92 Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117-2, P-2614-503 Amadora Tel: +351 21 4725900
France Topotarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél: + 45 39 17 83 92 Ireland TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Ísland TopoTarget A/ S Fruebjergvej 3 DK-2100 Kaupmannahöfn Sími: + 45 39 17 83 92 Italia ADIENNE S. r. l.
Via Broseta 64/ B I - 24128 Bergamo Tel: +39 035 264 206 Κύπρος TopoTarget A/ S Fruebjergvej 3 DK – 2100 Κοπεγχάγη Τηλ: + 45 39 17 83 92 Latvija TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Lietuva TopoTarget A/ S Fruebjergvej 3 DK-2100 Kopenhaga Tel: + 45 39 17 83 92
România TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhaga Tel: + 45 39 17 83 92 Slovenija TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Slovenská republika TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Tel: + 45 39 17 83 92 Suomi/ Finland TopoTarget A/ S Fruebjergvej 3 DK– 2100 Kööpenhamina Puh/ Tel: + 45 39 17 83 92 Sverige TopoTarget A/ S Fruebjergvej 3 DK – 2100 Köpenhamn Tel: + 45 39 17 83 92 United Kingdom TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92
26
Dispone de información más completa sobre este producto en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
Esta información está destinada únicamente a médicos o profesionales del sector sanitario.
Guía de preparación para usar con Savene polvo para concentrado y disolvente para solución para perfusión
Es importante que lea cuidadosamente todo el contenido de este procedimiento antes de la preparación de Savene.
1.
FORMULACIÓN
Savene se suministra como sigue:
1.
2.
RECOMENDACIÓN PARA LA MANIPULACIÓN SEGURA
Savene es un antineoplásico, por lo que se deben adoptar los siguientes procedimientos normales para la manipulación y eliminación adecuadas de antineoplásicos:
- El personal debe recibir formación para reconstituir el medicamento.
- Las mujeres embarazadas que formen parte del personal deben quedar excluidas del trabajo con este
- El personal que manipula este medicamento durante la reconstitución debe llevar ropa de
protección, incluidos máscara, gafas y guantes.
- El contacto accidental con la piel o los ojos se debe tratar inmediatamente con cantidades
abundantes de agua.
3.
PREPARACIÓN PARA LA ADMINISTRACIÓN INTRAVENOSA
3.1 Reconstitución de Savene polvo 3.1.1 Utilizando una jeringa con una aguja incorporada, extraer de forma aséptica 25 ml de agua estéril.
3.1.2 Inyectar todo el contenido de la jeringa en el vial que contiene Savene polvo.
3.1.3 Retirar la jeringa y la aguja y mezclar manualmente invirtiendo repetidas veces hasta que el polvo se haya disuelto completamente.
No agitar.
3.1.4 Dejar reposar el vial con la solución reconstituida durante 5 minutos a temperatura ambiente y, a continuación, comprobar que la solución es homogénea y transparente.
La solución reconstituida es ligeramente amarilla.
La solución reconstituida contiene 20 mg de dexrazoxano por ml y se debe utilizar inmediatamente después de la preparación.
No contiene conservantes antibacterianos.
3.2 Disolución del concentrado para perfusión 3.2.1 Se necesitará más de un vial de solución reconstituida para obtener la dosis requerida para el paciente.
Extraer de manera aséptica el volumen reconstituido correspondiente, que contiene 20 mg de dexrazoxano por ml, del número apropiado de viales de solución reconstituida, basándose en la
3.2.2 Inyectar el volumen reconstituido necesario en la bolsa de perfusión que contiene 500 ml de disolvente.
La solución no se debe mezclar con ningún otro medicamento.
3.2.4 Savene se debe administrar de manera aséptica en forma de perfusión de 1– 2 horas a temperatura ambiente y en condiciones normales de luz.
3.2.5 Como todos los productos de administración parenteral, la solución reconstituida y la solución para perfusión de Savene se deben inspeccionar visualmente antes de su uso para descartar que contengan partículas o presenten decoloración.
Se deberán desechar las soluciones en las que se observe formación de precipitado.
4.
ELIMINACIÓN
Todos los elementos utilizados para la preparación, administración o limpieza, incluidos los guantes, así como el líquido sobrante se deben eliminar de acuerdo con la normativa local.
28
European Medicines Agency
Londres, 1 de junio de 2006 Doc. ref.
EMEA/ 189992/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN para SCINTIMUN
Denominación común internacional (DCI): besilesomab
El 17 de mayo de 2006, CIS bio international notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su decisión de retirar la solicitud de autorización de comercialización de SCINTIMUN, medicamento para el diagnóstico por imágenes para determinar la localización de lesiones inflamatorias o infecciosas y para detectar metástasis (diseminación del cáncer) en la médula ósea.
¿Qué es SCINTIMUN?
SCINTIMUN contiene el principio activo besilesomab.
SCINTIMUN es un polvo blanco que debe mezclarse con una sustancia radioactiva (pertecnetato de sodio [99mTc]) para obtener una solución para inyección intravenosa.
En la Unión Europea, este producto ya ha sido aprobado en la República Checa, Hungría y Suecia, en 1993 y 1994, mediante procedimiento nacional, para indicaciones similares.
¿Para qué estaba previsto utilizar SCINTIMUN?
SCINTIMUN se debía utilizar en adultos para localizar una infección o una lesión inflamatoria, así como para detectar la existencia de metástasis en la médula ósea.
La administración de este medicamento debía estar restringida únicamente a profesionales sanitarios con experiencia en el manejo de medicamentos radioactivos.
¿Cómo debía actuar SCINTIMUN?
Besilesomab es un anticuerpo monoclonal (un tipo de proteína diseñada para reconocer y unirse a una estructura específica denominada antígeno, que puede hallarse en determinadas células del organismo).
Tras la combinación con la sustancia radioactiva y la administración, se une al antígeno presente en la superficie de determinado tipo de células sanguíneas, denominadas granulocitos, de modo que la radioactividad llega hasta ellas.
Estas células se acumulan en el lugar de la infección e inflamación en el organismo, así como en la médula ósea.
Por lo tanto, se puede detectar la acumulación radioactiva en focos de infección o inflamación, mediante el uso de una cámara especial que permite identificar las áreas de radioactividad, así como la ausencia de radioactividad en la médula ósea afectada por metástasis.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de SCINTIMUN se evaluaron primero en modelos experimentales antes de ser estudiados en seres humanos.
La Empresa presentó un total de siete estudios, en los que participaron más de 1.000 pacientes.
El diseño de los principales estudios se basó sobre todo en la seguridad y en el grado de tolerancia del medicamento por parte del paciente.
Se utilizó información procedente de publicaciones científicas para justificar el uso de SCINTIMUN en la detección de metástasis en la médula ósea.
¿Hasta dónde había avanzado la evaluación cuando se retiró la solicitud?
La solicitud estaba en el día 120 cuando fue retirada por la Empresa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged El CHMP había formulado una lista de preguntas para ser respondidas por la Empresa, y ésta no había respondido.
El CHMP tarda normalmente hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (en el día 120) que se envía a la Empresa.
Una vez que la Empresa ha devuelto sus respuestas a las preguntas, el CHMP las examina y, antes de emitir un dictamen, puede formular alguna otra pregunta (en el día 180).
Tras el dictamen del CHMP, la Comisión Europea suele tardar unos 2 meses en conceder la autorización.
¿Cuál era la recomendación del CHMP en ese momento?
Tras examinar los datos en el momento de la retirada de la solicitud, el CHMP había encontrado algunos problemas y su opinión provisional era que SCINTIMUN no podía ser autorizado para el diagnóstico por imágenes para determinar la localización de lesiones inflamatorias o infecciosas, así como para detectar metástasis en la médula ósea.
¿Cuáles eran los principales problemas encontrados por el CHMP?
Los estudios, tal como se diseñaron, no pudieron aportar suficientes pruebas sobre el valor diagnóstico de SCINTIMUN, por lo que la Empresa está llevando a cabo nuevas investigaciones para proporcionar más información sobre este medicamento.
¿Qué razones ha dado la Empresa para retirar la solicitud?
La carta presentada por la Empresa a la EMEA para notificar la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en estudios clínicos y programas de uso compasivo con SCINTIMUN?
La Empresa ha informado al CHMP de que los estudios clínicos de SCINTIMUN que estén en curso continuarán hasta su finalización.
También continuarán los programas de uso compasivo (en los que los médicos pueden solicitar un medicamento para una enfermedad específica para uno de sus pacientes antes de que dicho medicamento haya sido totalmente aprobado), en el caso de que existieran.
Si usted está participando en un estudio clínico o en un programa de uso compasivo y necesita más información sobre su tratamiento, póngase en contacto con el médico que le esté administrando dicho tratamiento.
La Empresa continuará suministrando este producto en los países en los que esté aprobado mediante el procedimiento nacional (República Checa, Hungría y Suecia).
EMEA/ 189992/ 2006
 EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 713
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SEBIVO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Sebivo?
Sebivo es un medicamento que contiene el principio activo telbivudina.
Está disponible en comprimidos ovales de color amarillo (600 mg) y como solución oral (20mg/ ml).
¿Para qué se utiliza Sebivo?
Sebivo se utiliza para el tratamiento de pacientes adultos con hepatitis B, infección del hígado causada por el virus de la hepatitis B, crónica (a largo plazo).
Se utiliza en pacientes con enfermedad hepática compensada (aquella en la que el hígado está dañado pero funciona normalmente) que además muestran signos de que el virus sigue multiplicándose y signos de lesión hepática (aumento de enzimas hepáticas o signos de lesión al examinar al microscopio el tejido hepático).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Sebivo?
El tratamiento con Sebivo deberá ser iniciado por un médico con experiencia en el tratamiento de la hepatitis B.
La dosis recomendada de Sebivo es de un comprimido una vez al día, ingerida con o sin alimentos.
Podrá considerarse la solución oral en el caso de pacientes que tengan dificultades para ingerir comprimidos.
Es posible que los pacientes con problemas renales deban tomar una dosis diaria inferior empleando la solución oral.
Si ello no es posible, deberán tomar el comprimido con menor frecuencia.
Los pacientes con problemas hepáticos deben ser vigilados atentamente.
Para más información, consulte el Resumen de las Características del Producto (que forma también parte del EPAR).
¿Cómo actúa Sebivo?
El principio activo de Sebivo, la telbivudina, es un medicamento antiviral que pertenece a la familia de los ‘ análogos de nucleósidos’.
La telbivudina interfiere con la acción de una enzima viral denominada ADN-polimerasa, que interviene en la formación del ADN viral.
Al no permitirle al virus fabricar ADN, la telbivudina le impide multiplicarse y diseminarse.
¿Qué tipo de estudios se han realizado con Sebivo?
Los efectos de Sebivo se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. eran fundamentalmente de origen asiático y con una media de edad de 36 años.
Ninguno de los pacientes había sido tratado previamente con análogos de nucleósidos.
El principal criterio de eficacia fue el número de pacientes que habían respondido al tratamiento al cabo de un año.
La respuesta se definió en forma de bajos niveles de carga viral circulante en la sangre, junto con, o bien una vuelta a la normalidad de los niveles de una enzima hepática denominada alanino aminotransferasa (ALT) o bien la desaparición en la sangre del marcador para el virus de la hepatitis B.
La empresa también presentó los resultados de un estudio que demuestra que las soluciones orales producen los mismos niveles de la sustancia activa en la sangre que los comprimidos.
¿Qué beneficio ha demostrado tener Sebivo durante los estudios?
En general, Sebivo fue tan eficaz como la lamivudina, con aproximadamente tres cuartos de los pacientes que respondían al tratamiento al cabo de un año.
Los resultados se calcularon también por separado entre pacientes con hepatitis B “ positiva para HBeAg” (infectados por el virus habitual de la hepatitis B) y pacientes con infección “ negativa para "HBeAg” (infectados por un virus que ha mutado, lo que produce una forma de hepatitis B crónica que es más difícil de tratar).
Sebivo fue más eficaz que lamivudina en pacientes con hepatitis B “ positiva para HBeAg”, con un 75% que respondieron a Sebivo y un 67% a lamivudina.
En los pacientes con infección “ negativa para "HBeAg”, Sebivo fue tan eficaz como la lamivudina (75 y 77% de pacientes que respondieron, respectivamente).
¿Cuál es el riesgo asociado a Sebivo?
Los efectos secundarios más frecuentes de Sebivo (observados entre 1 y 10 pacientes de cada 100) son mareo, dolor de cabeza, tos, incremento de los niveles séricos (en sangre) de algunas enzimas (amilasa, lipasa, creatinina, fosfoquinasa y alanina aminotransferasa), diarrea, náuseas, dolor abdominal, prurito cutáneo y fatiga (cansancio).
Dado que la creatinina fosfoquinasa es una enzimas que aparece cuando se ha dañado el tejido muscular, los médicos deben vigilar de cerca todos los efectos secundarios de tipo muscular.
La lista completa de efectos secundarios comunicados sobre Sebivo puede consultarse en el prospecto.
Sebivo no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la telbivudina o a cualquier otro de sus componentes.
¿En qué se basa la aprobación de comercialización de Sebivo?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Sebivo son mayores que sus riesgos para el tratamiento de la hepatitis B crónica en pacientes adultos con enfermedad hepática compensada con evidencia de replicación viral activa, niveles séricos de alanina aminotransferasa (ALT) elevados persistentemente y evidencia histológica de inflamación hepática activa y/ o fibrosis.
Dado que los estudios se han desarrollado fundamentalmente en Asia y han incluido a menos pacientes caucasianos de los que el Comité hubiera querido estudiar, éste ha solicitado a la empresa farmacéutica que lleve a cabo un nuevo estudio en Europa.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Sebivo.
Otras informaciones sobre Sebivo:
La Comisión Europea concedió una autorización de comercialización de Sebivo válida para toda la Unión Europea a Novartis Europharm Limited el 24.04.07.
El texto completo del EPAR de Sebivo puede encontrarse aquí.
02-2009.
2/ 2
Número de la UE EMEA/ H/ C/ 388/ 001
Marca de fantasía Sebivo
Dosis 600 mg
Forma farmacéutica Comprimido recubierto con película
Vía de administración Vía oral
Contenido (concentración)
Blister (PVC/ alu)
98 comprimidos
EMEA/ H/ C/ 388/ 003
Sebivo
20 mg/ ml
Solución oral
Vía oral
Frasco (vidrio)
300 ml (20 mg/ ml)
1 frasco + 1 vaso dosificador
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Sebivo 600 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 600 mg de telbivudina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido oval recubierto con película, de color blanco a ligeramente amarillento con la inscripción « LDT » en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Sebivo está indicado para el tratamiento de la hepatitis B crónica en pacientes adultos con enfermedad hepática compensada y signos de replicación viral, niveles séricos de alanina aminotransferasa (ALT) persistentemente elevados y signos histológicos de inflamación activa y/ o fibrosis.
Ver sección 5.1 para los detalles del estudio y las características específicas de los pacientes en los cuales está basada esta indicación.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico con experiencia en el manejo de la infección por hepatitis B crónica.
Adultos La dosis recomendada de Sebivo es de 600 mg (un comprimido) una vez al día, administrada por vía oral, con o sin alimentos.
Se puede valorar la utilización de Sebivo solución oral en pacientes con dificultad para tragar los comprimidos.
Duración del tratamiento Se desconoce la duración óptima del tratamiento.
La interrupción del tratamiento deberá considerarse de la siguiente forma: • En pacientes HBeAg positivos sin cirrosis, el tratamiento deberá administrarse durante un mínimo de 6-12 meses después de que se confirme seroconversión de HBe (pérdida de HBeAg y de ADN del VHB con detección de anti-HBe) o hasta seroconversión de HBs o exista evidencia de pérdida de eficacia.
Deberán controlarse regularmente los niveles séricos de ALT y ADN del VHB después de la interrupción del tratamiento para detectar cualquier recidiva virológica tardía. • En pacientes HBeAg negativos sin cirrosis, el tratamiento deberá administrarse como mínimo hasta seroconversión de HBs o hasta que exista evidencia de falta de eficacia.
En tratamientos prolongados de más de dos años, se recomienda reevaluar de forma regular para confirmar que la continuación del tratamiento seleccionado continúa siendo apropiado para el paciente.
2 Se ha demostrado que la respuesta al tratamiento en la semana 24 es predictiva de la respuesta a largo plazo (ver Tabla 7 en la sección 5.1) y puede ser útil para dirigir el manejo de los pacientes tratados con telbivudina en monoterapia.
Insuficiencia renal No es necesario ajustar la dosis recomendada de telbivudina en pacientes con un aclaramiento de creatinina ≥ 50 ml/ min.
Se requiere un ajuste de la dosis en pacientes que presenten un aclaramiento de creatinina < 50 ml/ min, incluyendo los pacientes con enfermedad renal terminal (ERT) en hemodiálisis.
Tal y como se detalla a continuación en la Tabla 1, se recomienda una reducción de la dosis diaria cuando se utilice Sebivo solución oral.
Si no es posible el uso de la solución oral se puede usar como alternativa Sebivo comprimidos recubiertos con película y en ese caso se deberá ajustar la dosis aumentando el intervalo de tiempo entre dosis, tal y como se detalla en la Tabla 1.
Tabla 1
en pacientes con insuficiencia renal
Aclaramiento
de Telbivudina 20 mg/ ml
Telbivudina 600 mg comprimidos
creatinina (ml/ min)
solución oral Ajuste de dosis diario
recubiertos con película Alternativa** ajuste de dosis mediante aumento del intervalo de tiempo entre dosis
≥ 50 30-49 < 30 (no requiere diálisis)
600 mg (30 ml) una vez al día 400 mg (20 ml) una vez al día 200 mg (10 ml) una vez al día
600 mg una vez al día 600 mg una vez cada 48 horas 600 mg una vez cada 72 horas
ERT*
120 mg (6 ml) una vez al día
600 mg una vez cada 96 horas
* Enfermedad renal terminal ** En caso de que no sea posible el uso de la solución oral
Las modificaciones de dosis propuestas están basadas en la extrapolación y puede que no sean óptimas.
No se ha evaluado clínicamente la seguridad y eficacia de estas recomendaciones de ajuste de dosis.
Por lo tanto, se recomienda una cuidadosa monitorización clínica de estos pacientes.
Pacientes con enfermedad renal terminal En los pacientes con ERT, Sebivo debe administrarse después de la hemodiálisis (ver sección 5.2).
Insuficiencia hepática No es necesario ajustar la dosis recomendada de Sebivo en pacientes con insuficiencia hepática (ver sección 5.2).
Niños y adolescentes Sebivo no está recomendado para uso en niños y adolescentes menores de 16 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada (mayores de 65 años) No se dispone de datos que apoyen una recomendación de dosis específica para pacientes mayores de 65 años (ver sección 4.4).
3 4.4 Advertencias y precauciones especiales de empleo
Las exacerbaciones agudas graves de hepatitis B crónica son relativamente frecuentes y se caracterizan por una elevación transitoria de la ALT sérica.
Tras el inicio del tratamiento antiviral, la ALT sérica puede aumentar en algunos pacientes mientras que los niveles séricos de ADN del VHB descienden (ver sección 4.8).
Como promedio, transcurren entre 4-5 semanas antes de que aparezca una exacerbación en pacientes tratados con telbivudina.
En general, los aumentos transitorios de ALT se producen más frecuentemente en pacientes HBeAg positivos que en pacientes HBeAg negativos.
En pacientes con enfermedad hepática compensada, estas elevaciones de ALT sérico no van generalmente acompañadas de niveles elevados de bilirrubina sérica o de otros signos de descompensación hepática.
El riesgo de descompensación hepática y de una exacerbación de hepatitis posterior, puede ser elevado en pacientes con cirrosis.
Por lo tanto, estos pacientes deberán ser controlados estrechamente.
También se han notificado exacerbaciones de la hepatitis en pacientes que han finalizado el tratamiento de la hepatitis B.
Normalmente, los aumentos transitorios de ALT postratamiento se asocian con incrementos en los niveles séricos de ADN del VHB, y la mayoría de estos casos han demostrado ser autolimitados.
No obstante, también se han notificado casos de exacerbaciones graves de la enfermedad (en ocasiones mortales) postratamiento.
Por lo tanto, la función hepática deberá controlarse regularmente durante un periodo mínimo de 6 meses después de la interrupción del tratamiento de la hepatitis B mediante seguimiento clínico y de laboratorio.
Se ha notificado la aparición de acidosis láctica (en ausencia de hipoxemia) en algunos casos mortal, y normalmente asociada con hepatomegalia grave con esteatosis, con el uso de análogos nucleósidos o nucleótidos.
Como la telbivudina es un análogo nucleósido, no puede excluirse este riesgo.
El tratamiento con análogos nucleósidos deberá interrumpirse cuando los niveles de aminotransferasa aumenten rápidamente o cuando se produzca hepatomegalia progresiva o acidosis metabólica o láctica de etiología desconocida.
Síntomas digestivos benignos, tales como náuseas, vómitos y dolor abdominal, pueden ser indicativos del desarrollo de acidosis láctica.
Casos graves, algunos mortales, se asociaron con pancreatitis, insuficiencia o esteatosis hepática, insuficiencia renal y niveles más elevados de lactato sérico.
Deberá tenerse precaución cuando se prescriban análogos nucleósidos a cualquier paciente (particularmente mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos para una enfermedad hepática.
Estos pacientes deberán ser vigilados estrechamente.
Efectos musculares Se han notificado casos de miopatía y mialgia con el uso de telbivudina desde varias semanas hasta meses después de iniciar el tratamiento (ver sección 4.8).
En cualquier paciente que presente mialgias difusas inexplicables, sensibilidad muscular, debilidad muscular o miositis (definida como miopatía con evidencia histológica de daño muscular), deberá considerarse la miopatía, definida como dolor muscular y/ o debilidad muscular inexplicable persistente, independientemente del grado de incrementos en los niveles de creatinquinasa.
Deberá advertirse a los pacientes que comuniquen rápidamente cualquier achaque, dolor, sensibilidad o debilidad muscular inexplicable persistente.
Si se notifica cualquiera de estos síntomas, deberá realizarse un examen muscular detallado con el fin de evaluar la función muscular.
Deberá interrumpirse el tratamiento con telbivudina si se diagnostica miopatía.
Se desconoce si el riesgo de miopatía durante el tratamiento con telbivudina, incrementa con la administración concomitante de otros medicamentos asociados con miopatía (p. ej. estatinas, fibratos o ciclosporina).
Los médicos que consideren el tratamiento concomitante con otros medicamentos asociados con miopatía deberán valorar cuidadosamente los beneficios y riesgos potenciales y deberán controlar a los pacientes para detectar cualquier signo o síntoma sugestivo de miopatía.
4 Neuropatía periférica Se han notificado casos poco frecuentes de neuropatía periférica en pacientes tratados con telbivudina.
Si existe sospecha de neuropatía periférica, debe reconsiderarse el tratamiento con telbivudina (ver sección 4.8).
Se ha observado un mayor riesgo de neuropatía periférica cuando la telbivudina y el interferón alfa-2a pegilado se administran conjuntamente (ver sección 4.5).
No se puede excluir este aumento del riesgo con otros interferones alfa (pegilados o estándar).
Asimismo, no se ha establecido hasta el momento el beneficio de telbivudina en combinación con interferón alfa (pegilado o estándar).
Función renal La telbivudina se elimina principalmente por vía renal, por lo tanto, se recomienda un ajuste del intervalo entre dosis en aquellos pacientes que presenten un aclaramiento de creatinina < 50 ml/ min, incluidos los pacientes en hemodiálisis.
No se ha evaluado clínicamente la efectividad del ajuste del intervalo de tiempo entre dosis.
Por lo tanto, deberá controlarse estrechamente la respuesta virológica en pacientes en los que se aumente el intervalo entre dosis (ver secciones 4.2 y 5.2).
Pacientes con cirrosis sin descompensación Debido a que los datos disponibles son limitados (aproximadamente el 3% de los pacientes incluidos en los estudios presentaron cirrosis), la telbivudina deberá utilizarse con especial precaución en pacientes con cirrosis.
Estos pacientes deberán controlarse estrechamente en cuanto a los parámetros clínicos, bioquímicos y virológicos asociados con hepatitis B, durante el tratamiento y tras la interrupción del mismo.
Pacientes con cirrosis con descompensación No hay datos de eficacia y seguridad en pacientes con cirrosis descompensada.
Pacientes con infección por VHB resistente a los antivirales La evidencia disponible no apoya el uso de telbivudina en monoterapia en pacientes con infección confirmada por el virus de la hepatitis B resistente a lamivudina.
In vitro, la telbivudina no fue activa contra las cepas del VHB que contienen mutaciones en rtM204V/ rtL180M o en rtM204I (ver sección 5.1).
En ensayos clínicos no se ha establecido la eficacia de telbivudina contra el VHB con la mutación M204V.
No se dispone de datos sobre el tratamiento de telbivudina en pacientes con el virus de la hepatitis B resistente a adefovir confirmado con mutaciones simples en rtN236T o A181V.
Los resultados preliminares de una valoración celular mostró que la resistencia a adefovir asociada a las sustituciones en A181V tenía una susceptibilidad a telbivudina reducida en 3,7 veces.
La tasa de resistencia confirmada genotípicamente a telbivudina en el estudio pivotal a las 48 semanas fue del 2,7%.
Receptores de trasplante hepático Se desconoce la eficacia y seguridad de telbivudina en receptores de trasplante hepático.
Pacientes de edad avanzada Los estudios clínicos de telbivudina no incluyeron un número suficiente de pacientes ≥ 65 años de edad para determinar si responden de forma diferente a pacientes más jóvenes.
En general, deberá tenerse precaución cuando se prescriba Sebivo a pacientes de edad avanzada debido a una mayor frecuencia de casos de función renal disminuida como consecuencia de una enfermedad concomitante o del uso simultáneo de otros medicamentos.
5 Otras poblaciones especiales Sebivo no se ha investigado en pacientes con hepatitis B coinfectados (p. ej. pacientes coinfectados con el virus de la inmunodeficiencia humana [VIH], virus de la hepatitis C [VHC] o virus de la hepatitis D [VHD]).
General Deberá advertirse a los pacientes que el tratamiento con Sebivo no ha demostrado que reduzca el riesgo de transmisión del VHB a otras personas a través de contacto sexual o por contaminación de la sangre.
No se recomienda utilizar conjuntamente telbivudina y lamivudina ya que en un estudio de fase II se observó que la respuesta al tratamiento con la terapia combinada de telbivudina y lamivudina era inferior a la observada con telbivudina en monoterapia.
Actualmente no se dispone de datos de eficacia y seguridad sobre la combinación de otros antivirales con telbivudina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como la telbivudina se elimina principalmente por vía renal, la coadministración de Sebivo con medicamentos que alteren la función renal (como aminoglicósidos, diuréticos con acción sobre el asa de Henle, compuestos de platino, vancomicina, anfotericina B) puede alterar las concentraciones plasmáticas de telbivudina y/ o del medicamento coadministrado.
La combinación de telbivudina con estos medicamentos deberá utilizarse con precaución.
La farmacocinética de telbivudina en estado estacionario no se alteró tras la administración de dosis múltiples en combinación con lamivudina, adefovir dipivoxil, tenofovir disoproxil fumarato, ciclosporina o interferón alfa-2a pegilado.
Asimismo, telbivudina no modifica la farmacocinética de lamivudina, adefovir dipivoxil, tenofovir disoproxil fumarato o ciclosporina.
No se puede extraer una conclusión definitiva acerca de los efectos de telbivudina sobre la farmacocinética del interferón pegilado debido a la elevada variabilidad interindividual de las concentraciones del interferón alfa-2a pegilado.
En un ensayo clínico en el cual se investiga la combinación de telbivudina, 600 mg al día, con interferón alfa-2a pegilado, 180 microgramos una vez a la semana por vía subcutánea, se ha observado que esta combinación está asociada con un mayor riesgo de desarrollar neuropatía periférica.
Se desconoce el mecanismo por el cual se producen estos acontecimientos (ver sección 4.4).
La telbivudina no es un sustrato, ni es inhibidor o inductor del sistema enzimático del citocromo P450 (CYP450) (ver sección 5.2).
Por lo tanto, el potencial de interacción de los fármacos mediados por el CYP450 con Sebivo es bajo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos de la utilización de telbivudina en el embarazo.
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Los estudios en ratas y conejos gestantes demostraron que telbivudina atraviesa la placenta.
Los estudios en conejos gestantes mostraron parto prematuro y/ o aborto secundario a toxicidad materna.
Sebivo únicamente deberá utilizarse durante el embarazo si el beneficio para la madre supera el riesgo potencial para el feto.
No existen datos acerca de los efectos de telbivudina sobre la transmisión maternoinfantil del VHB.
Por lo tanto, deberán efectuarse intervenciones adecuadas para prevenir que el neonato contraiga infección por el VHB.
La telbivudina se excreta en la leche de las ratas.
Se desconoce si la telbivudina se excreta en la leche humana.
Las mujeres no deberán amamantar durante el tratamiento con Sebivo.
6 No existen datos clínicos acerca de los efectos de telbivudina sobre la fertilidad masculina o femenina.
En los estudios de toxicidad reproductiva, no hubo evidencia de alteraciones en la fertilidad de ratas machos o hembras con una exposición sistémica aproximadamente 14 veces superior a la observada en humanos con la dosis terapéutica.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La valoración de las reacciones adversas está basada principalmente en dos estudios (NV-02B-007 “ GLOBE” y NV-02B-015) en el cual 1.699 pacientes con hepatitis B crónica recibieron tratamiento doble ciego con 600 mg/ día de telbivudina (n = 847) o lamivudina (n = 852) durante 104 semanas.
En los ensayos clínicos de 104 semanas, las reacciones adversas notificadas se clasificaron normalmente según la gravedad de leves a moderadas.
Las reacciones adversas más frecuentes con al menos una posible relación con telbivudina fueron elevaciones de creatinquinasa en sangre de grado 3/ 4 (6,8%), fatiga (4,4%), cefalea (3,0%) y náuseas (2,6%).
Tabla 2
Reacciones adversas clínicas en pacientes con hepatitis B crónica, tratados con 600 mg de telbivudina, en el conjunto de los estudios NV-02B-007 GLOBE y NV- 02B-015 de 104 semanas*
Trastornos del sistema nervioso
Frecuentes Poco frecuentes
Mareos, cefalea Neuropatía periférica, disgeusia, hipoestesia, parestesia, ciática
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos
Trastornos gastrointestinales
Frecuentes
Aumento de amilasa sanguínea, diarrea, aumento de lipasa sanguínea, náuseas, dolor abdominal
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Erupción
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes Poco frecuentes
Aumento de la creatinfosfoquinasa sanguínea Artralgia, mialgia, miopatía/ miositis, dolor en las extremidades, dolor de espalda, espasmo muscular, dolor en el cuello, dolor en el costado
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Fatiga Malestar
7 Trastornos hepatobiliares
Frecuentes
Aumento de la alaninaminotransferasa sanguínea
* Debido al tamaño de muestra del análisis en conjunto (NV-02B-007 [GLOBE] y NV-02B-015), no se dispone de un número suficiente de pacientes tratados con telbivudina para detectar reacciones adversas raras y muy raras.
En el análisis en conjunto de 104 semanas de tratamiento, se observaron elevaciones de creatinquinasa de grado 3/ 4 (> 7x LSN) en el 12,6% de los pacientes tratados con telbivudina y en el 4,0% de los pacientes tratados con lamivudina.
La mayoría de las elevaciones de creatinquinasa fueron asintomáticas y por lo general, los valores de creatinquinasa disminuyeron en la siguiente visita con el tratamiento continuado.
En el estudio pivotal NV-02B-007 (GLOBE), tanto la raza caucásica como valores de creatinquinasa pretratamiento más elevados se identificaron en ambos grupos de tratamiento, como factores predictivos para las elevaciones grado 3/ 4 a las 104 semanas.
La incidencia durante el tratamiento de elevaciones transitorias de alanina aminotransferasa (ALT) en los dos grupos de tratamiento de acuerdo con la definición (elevación de ALT > 2x valor basal y > 10x LSN) de la AASLD (American Association for the Study of Liver Diseases) se describe además en la tabla 3.
Tabla 3
Resumen de las elevaciones transitorias de ALT (UI/ L) durante el tratamiento – En conjunto NV-02B-007/ NV-02B-015
Elevación transitoria de ALT:
Elevación de ALT > 2x valor basal y > 10x LSN
Lamivudina n/ N (%)
Telbivudina n/ N (%)
Total Del valor basal a la semana 24 De la semana 24 al final del estudio
67/ 852 (7,9) 25/ 852 (2,9) 44/ 837 (5,3)
41/ 847 (4,8) 25/ 847 (3,0) 17/ 834 (2,0)
Se recomienda la monitorización periódica de la función hepática durante el tratamiento (ver sección 4.4).
Exacerbaciones de la hepatitis B tras la interrupción del tratamiento Se han notificado exacerbaciones agudas graves de hepatitis B en pacientes que han interrumpido el tratamiento contra la hepatitis B, incluyendo telbivudina (ver sección 4.4).
La incidencia postratamiento de elevaciones transitorias de alanina aminotransferasa (ALT) en los dos grupos de tratamiento se describe además en la tabla 4.
Tabla 4
Resumen de las elevaciones transitorias postratamiento de ALT – En conjunto NV- 02B-007/ NV-02B-015
Lamivudina Telbivudina
Elevación transitoria de ALT
n/ N (%)
n/ N (%)
Elevación de ALT > 2x valor basal y > 10x LSN
10/ 180 (5,6)
9/ 154 (5,8)
4.9 Sobredosis
No se dispone de información de sobredosis intencionada de telbivudina, pero un paciente recibió una sobredosis no intencionada la cual fue asintomática.
Dosis ensayadas de hasta 1.800 mg/ día, tres veces superior a la dosis diaria recomendada, han sido bien toleradas.
No se ha determinado la dosis máxima
En caso de sobredosis, deberá interrumpirse el tratamiento con Sebivo y proporcionar un tratamiento de apoyo general adecuado, según proceda.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Nucleósidos y nucleótidos inhibidores de la transcriptasa inversa, código ATC:
J05AF11
La telbivudina es un análogo nucleósido sintético de la timidina, con actividad contra la ADN polimerasa del virus de la hepatitis B (VHB).
Tras ser fosforilada eficientemente por cinasas celulares se convierte en el trifosfato activo, cuya semivida intracelular es de 14 horas.
La telbivudina-5'- trifosfato inhibe la ADN polimerasa (transcriptasa inversa) del VHB al competir con el sustrato natural, timidina 5'-trifosfato.
La telbivudina es un inhibidor de la síntesis de ambas cadenas del VHB, la primera (CI50 = 0,4-1,3 μ M) y la segunda (CI50 = 0,12-0,24 μ M) y muestra una preferencia distintiva por la inhibición de la producción de la segunda cadena.
Por el contrario, la telbivudina-5'-trifosfato, a concentraciones de hasta 100 μ M, no inhibe las ADN polimerasas celulares α, β o γ.
En los ensayos relacionados con la estructura miticondrial, con el contenido y la función del ADN, la telbivudina no ejerció efectos tóxicos apreciables a concentraciones de hasta 10 μ M y no incrementó la producción de ácido láctico in vitro.
Se evaluó la actividad antivírica in vitro de la telbivudina en la línea celular 2.2.15 de hematoma humano expresada por el VHB.
La concentración de telbivudina que inhibió eficazmente el 50% de la síntesis vírica (CI50) fue de 0,2 μ M aproximadamente.
La actividad antivírica de la telbivudina es específica frente al virus de la hepatitis B y los hepadnavirus relacionados.
La telbivudina no fue activa frente al VIH in vitro.
No se ha evaluado en ensayos clínicos la ausencia de actividad de telbivudina frente al VIH.
Experiencia clínica La seguridad y eficacia del tratamiento a largo plazo (104 semanas) de Sebivo se evaluó en dos ensayos clínicos controlados con tratamiento activo que incluyeron 1.699 pacientes con hepatitis B crónica (NV-02B-007 GLOBE y NV-02B-015).
Estudio NV-02B-007 GLOBE El estudio NV-02B-007 GLOBE es un estudio de fase III multinacional, doble ciego, randomizado, de telbivudina comparado con lamivudina durante un periodo de tiempo de 104 semanas en 1.367 pacientes HBeAg positivos y HBeAg negativos con hepatitis B crónica que nunca antes habían recibido terapia nucleosídica.
La mayoría de la población incluida en el estudio era asiática.
Los genotipos de VHB más frecuentes fueron el B (26%) y el C (51%).
Se trataron con telbivudina un pequeño número de pacientes caucásicos (98 en total).
El análisis principal de datos se realizó después de que todos los pacientes cumplieron la semana 52 de tratamiento.
Pacientes HBeAg positivos:
La edad media de los pacientes fue 32 años, el 74% eran de sexo masculino, el 82% asiáticos, el 12% caucásicos y el 6% habían recibido tratamiento previo con interferón alfa.
Pacientes HBeAg negativos:
La edad media de los pacientes fue 43 años, el 79% eran de sexo masculino, el 65% asiáticos, el 23% caucásicos y el 11% habían recibido tratamiento previo con interferón alfa.
9 Resultados clínicos a la semana 52 Las variables de eficacia clínicas y virológicas se evaluaron por separado en las poblaciones de pacientes HBeAg positivos y HBeAg negativos.
La variable principal de la respuesta terapéutica fue una variable serológica compuesta que requiere la supresión del ADN del VHB hasta < 5 log10 copias/ ml junto con la pérdida de HBeAg sérico o normalización de ALT.
Las variables secundarias incluyeron respuesta histológica, normalización de ALT y varias mediciones de la eficacia antivírica.
Independientemente de las características basales, la mayoría de los pacientes que tomaron Sebivo mostraron respuesta histológica, virológica, bioquímica y serológica al tratamiento.
Los niveles basales de ALT > 2 x LSN y ADN del VHB basales < 9 log10 copias/ ml se asociaron con índices más elevados de seroconversión del Age en pacientes HBeAg positivos.
Los pacientes que alcanzaron niveles de ADN del VHB < 3 log10 copias/ml en la semana 24 presentaron respuesta óptima al tratamiento; por el contrario, pacientes con niveles de ADN del VHB > 4 log10 copias/ ml a las 24 semanas tuvieron resultados menos favorables a la semana 52.
En pacientes HBeAg positivos, la telbivudina fue superior a lamivudina en cuanto a la respuesta terapéutica (75,3% vs 67,0% de respondedores; p = 0,0047).
En pacientes HBeAg negativos, la telbivudina resultó no inferior a lamivudina (75,2% y 77,2% de respondedores; p = 0,6187).
La etnicidad caucásica se asoció con una respuesta inferior al tratamiento con los dos agentes antivirales utilizados en el ensayo GLOBE; sin embargo, la población de pacientes caucásicos fue muy limitada (n = 98).
En la semana 24, 203 pacientes HBeAg positivos y 178 HBeAg negativos alcanzaron niveles de ADN del VHB no detectables.
De los pacientes HBeAg positivos, el 95% alcanzó niveles de ADN del VHB no detectables, el 39% alcanzó seroconversión de HBeAg, el 90% alcanzó normalización de ALT en la semana 52 y el 0,5% presentó resistencia en la semana 48.
De forma similar, de los pacientes HBeAg negativos, el 96% alcanzó niveles de ADN del VHB no detectables, el 79% alcanzó normalización de ALT en la semana 52 y el 0% presentó resistencia en la semana 48.
En la tabla 5 se muestran los resultados de las mediciones virológicas, bioquímicas y serológicas seleccionadas y en la tabla 6 se muestra la respuesta histológica.
10 Tabla 5
Variables virológicas, bioquímicas y serológicas en la semana 52 (estudio NV-02B- 007 GLOBE)
HBeAg positivos (n = 921) HBeAg negativos (n = 446)
Parámetro de respuesta
Telbivudina 600 mg (n = 458)
Lamivudina 100 mg (n = 463)
Telbivudina 600 mg (n = 222)
Lamivudina 100 mg (n = 224)
Reducción media del ADN del VHB respecto al valor basal (log10 copias/ ml) Media ± EEM1,2,3
-6,45 (0,11) *
-5,54 (0,11)
-5,23 (0,13) *
-4,40 (0,13)
Pacientes con ADN del VHB negativo por PCR (en%)
60%*
40%
88%*
71%
Normalización de ALT4
77%
75%
74%
79%
Pérdida de HBeAg5 1
26%
23%
-
-
Error estándar de la media 2 Valoración de PCR COBAS Amplicor® de Roche (límite inferior de cuantificación ≤ 300 copias/ ml).
3 HBeAg positivos n = 443 y 444, HBeAg negativos n = 219 y 219, para los grupos de telbivudina y lamivudina, respectivamente.
Las diferencias de población se deben a interrupciones en el tratamiento de pacientes del estudio y a la falta de valoración del ADN del VHB en la semana 52.
4 HBeAg positivos n = 440 y 446, HBeAg-negativos n = 203 y 207, para los grupos de telbivudina y lamivudina, respectivamente.
Se evaluó la normalización de ALT únicamente en pacientes con ALT > LSN en el periodo basal.
5 n = 432 y 442, para los grupos de telbivudina y lamivudina, respectivamente.
Se evaluó la seroconversión y la pérdida de HBeAg únicamente en los pacientes con cantidades detectables de HBeAg en el periodo basal. *p < 0,0001
11 Tabla 6
Mejoría histológica y cambio de puntuación en la escala semana 52 (estudio NV-02B-007 GLOBE)
Lamivudina Telbivudina 100 mg 600 mg (n = 386)1 (n = 199)1
Lamivudina 100 mg (n = 207)1
Mejoría Ausencia de mejoría
71%* 17%
61% 71% 24% 21%
70% 24%
Puntuación en la escala de Fibrosis de Ishak3
Mejoría Sin cambios Deterioro
42% 39% 8%
47% 32% 7%
49% 34% 9%
45% 43% 5%
Ausencia de biopsia en la semana 52 1
12%
15%
9%
7%
Pacientes que recibieron ≥ una dosis del medicamento de estudio, con biopsias hepáticas basales evaluables y puntuación basal del Índice de Actividad Histológica (IAH) de Knodell > 3.
2 Respuesta histológica definida como disminución ≥ 2 puntos en la puntuación de actividad Necroinflamatoria de Knodell sin deterioro de la puntuación de Fibrosis de Knodell.
3 En la puntuación de Fibrosis de Ishak, la mejoría de definió como reducción ≥ 1 punto en la puntuación de Fibrosis de Ishak desde el valor basal hasta la semana 52. *p = 0,0024
Resultados clínicos a la semana 104 En general, los resultados clínicos a la semana 104 en los pacientes tratados con telbivudina fueron consistentes con los obtenidos a la semana 52, demostrando durabilidad de las respuestas de eficacia para los pacientes tratados con telbivudina con tratamiento continuado.
Entre los pacientes HBeAg positivos, la respuesta terapéutica (63% vs 48%; p < 0,0001) y las variables secundarias principales (reducción media del ADN del VHB log10: -5,74 vs -4,42; p < 0,0001, PCR negativo:
56% vs 39%; p < 0,0001 y normalización de ALT del 70% vs 62%) demostraron una mayor diferencia a la semana 104 entre telbivudina y lamivudina, respectivamente.
También se observó para telbivudina una tendencia a presentar valores más elevados de pérdida de HBeAg (35% vs 29%) y seroconversión (30% vs 25%).
Además, en el subgrupo de pacientes con niveles basales de ALT ≥ 2x LSN (320), una proporción significativamente superior de pacientes tratados con telbivudina en relación a los pacientes tratados con lamivudina alcanzaron seroconversión de HBeAg a la semana 104 (36% vs 28%, respectivamente).
Entre los pacientes HBeAg negativos, las diferencias en la respuesta terapéutica (78% vs 66%) y las variables secundarias principales (reducción media del ADN del VHB log10: -5,00 vs -4,17; y PCR negativo:
82% vs 57%; p < 0,0001) fueron más elevadas para telbivudina hasta la semana 104.
Las tasas de normalización de ALT (78% vs 70%) continuaron siendo más elevadas en la semana 104.
Predictibilidad a la semana 24 En la semana 24, 203 pacientes HBeAg positivos (44%) y 177 pacientes HBeAg negativos (80%) tratados con telbivudina, alcanzaron niveles no detectables de ADN del VHB.
Para ambos tipos de pacientes HBeAg positivos y negativos, los resultados del ADN del VHB a la semana 24 fueron predecibles de los resultados favorables a largo plazo.
Los pacientes tratados con telbivudina que obtuvieron PCR negativo a la semana 24, presentaron las tasas más altas de PCR negativo y seroconversión de HBeAg (en pacientes HBeAg positivos), y las tasas globales más bajas de reactivación virológica a la semana 104.
12 En la tabla 7 se presentan los resultados finales a la semana 104, en base al nivel de ADN del VHB en la semana 24 para los pacientes tanto HBeAg positivos como HBeAg negativos.
Tabla 7
Variables de eficacia principales a la semana 104 en base a los niveles séricos de ADN del VHB a la semana 24, en pacientes tratados con telbivudina (NV-02B-007 GLOBE)
Resultados para las variables de eficacia principales a la semana 104 en base a los resultados a la semana 24
ADN del VHB semana 24
a la Respuesta ADN del VHB Seroconversión Normalización Reactivación terapéutica PCR-negativo de HBeAg de ALT virológica* n/ N (%) n/ N (%) n/ N (%) n/ N (%) n/ N (%)
HBeAg-positivo < 300 copias/ ml
172/ 203 (85)
166/ 203 (82)
84/ 183 (46)
160/ 194 (82)
22/ 203 (11)
300 copias/ ml a < 3 log10 copias/ ml
36/ 57 (63)
35/ 57 (61)
21/ 54 (39)
40/ 54 (74)
18/ 57 (32)
≥ 3 log10 copias/ ml
82/ 190 (43)
54/ 190 (28)
23/ 188 (12)
106/ 184 (58)
90/ 190 (47)
HBeAg-negativo
< 300 copias/ ml 300 copias/ ml a < 3 log10 copias/ ml
146/ 177 (82) 13/ 18 (72)
156/ 177 (88) 14/ 18 (78)
N/ A N/ A
131/ 159 (82) 13/ 17 (76)
11/ 177 (6) 4/ 18 (22)
≥ 3 log10 copias/ ml N/ A = no aplica
13/ 26 (50)
12/ 26 (46)
N/ A
14/ 26 (54)
12/ 26 (46)
* Reactivación virológica: “ 1 log por encima de nadir” definición valorada a la semana 104
Estudio NV-02B-015 En el estudio NV-02B-015 se confirmaron los resultados de eficacia y seguridad del estudio 007 GLOBE.
Es un estudio de fase III, doble ciego, randomizado, de telbivudina 600 mg una vez al día comparado con lamivudina 100 mg una vez al día durante un periodo de tratamiento de 104 semanas en 332 pacientes chinos HBeAg positivos y HBeAg negativos con hepatitis B crónica que nunca antes habían recibido terapia nucleosídica.
Duración de la seroconversión de HBeAg La duración de la seroconversión de HBeAg se evaluó en el conjunto de datos de los estudios NV- 02B-007 y NV-02B-015.
La estimación de Kaplan-Meier de la proporción de pacientes que mantuvieron la seroconversión de HBeAg durante un mínimo de 52 semanas tras la interrupción del tratamiento fue del 86,2% para telbivudina y del 92,8% para lamivudina.
Los pacientes incluidos en este análisis completaron ≥ 52 semanas de tratamiento con fármaco en estudio y mostraron pérdida de HBeAg durante ≥ 24 semanas, con ADN del VHB < 5 log10 copias/ ml en la última visita, o, si eran HBeAg negativos a la entrada, completaron ≥ 52 semanas de tratamiento con fármaco en estudio Y presentaron pérdida de HBsAg documentada sobre ≥ 2 visitas del estudio consecutivas.
Resistencia clínica El análisis de los pacientes receptores de telbivudina con rechazo virológico (incremento confirmado de ≥ 1 log10 copias/ ml de ADN del VHB desde nadir) en el estudio pivotal (NV-02B-007) a la semana 48 indicó que, el 5% (23/ 458) de los pacientes HBeAg positivos y el 2% (5/ 222) de los pacientes HBeAg negativos, presentaron rechazo virológico con mutaciones de resistencia al VHB detectables.
Las proporciones acumuladas de resistencia a telbivudina confirmada genotípicamente en la semana 104, fueron del 25,1% (115/ 458) para los pacientes HBeAg positivo y del 10,8% (24/ 222) para los pacientes HBeAg negativo.
Los análisis genotípicos de 203 pares de muestras evaluables con ADN del VHB ≥ 1,000 copias/ ml a la semana 104 demostraron que la mutación primaria en rtM204I estuvo asociada con la resistencia a telbivudina, a menudo asociada con mutaciones en rtL180M y rtL80I/ V e infrecuentemente con
13 rtV27A, rtL82M, rtV173L, rtT184I y rtA200V.
Los factores basales asociados con el desarrollo de resistencia genotípica al fármaco, incluyeron: tratamiento con lamivudina, ADN del VHB basal más elevado, ALT sérico basal más bajo, y aumento del peso corporal/ BMI.
Los parámetros de respuesta en tratamiento a la semana 24, que predijeron la aparición del virus resistente al fármaco en la semana 104 fueron ADN del VHB > 300 copias/ ml y elevación del ALT sérico.
Cuando consideramos pacientes con reactivación viral en la semana 104, la proporción de resistencias fue inferior en pacientes con ADN del VHB < 300 copias/ ml en la semana 24 que en pacientes con ADN del VHB ≥ 300 copias/ ml en la semana 24.
En pacientes HBeAg positivo con ADN del VHB < 300 copias/ ml en la semana 24, la resistencia fue del 1% (3/ 203) a las 48 semanas y del 9% (18/ 203) en la semana 104, mientras que en pacientes con ADN del VHB ≥ 300 copias/ ml, la resistencia fue del 8% (20/ 247) a las 48 semanas y del 39% (97/ 247) en la semana 104.
En pacientes HBeAg negativo con ADN del VHB < 300 copias/ ml en la semana 24, la resistencia fue del 0% (0/ 177) a las 48 semanas y del 5% (9/ 177) en la semana 104, mientras que en pacientes con ADN del VHB ≥ 300 copias/ ml, la resistencia fue del 11% (5/ 44) a las 48 semanas y del 34% (15/ 44) en la semana 104.
Resistencia cruzada Se ha observado resistencia cruzada entre los análogos nucleósidos del VHB (ver sección 4.4).
En ensayos celulares, las cepas de VHB resistentes a lamivudina que contenían la mutación en rtM204I o la mutación doble rtL180M/ rtM204V, presentaron una susceptibilidad a telbivudina reducida ≥ 1.000 veces.
El VHB codificado con la resistencia a adefovir asociada a las sustituciones en rtN236T o rtA181V mostró cambios en la susceptibilidad a telbivudina de 0,5- y 3,7-veces en cultivo celular, respectivamente (ver sección 4.4).
5.2 Propiedades farmacocinéticas
Se ha evaluado la farmacocinética de telbivudina tras dosis únicas y múltiples en voluntarios sanos y en pacientes con hepatitis B crónica.
No se ha evaluado la farmacocinética de telbivudina a la dosis recomendada de 600 mg en pacientes con hepatitis B crónica.
Sin embargo, la farmacocinética de telbivudina es similar entre ambas poblaciones.
Absorción Tras la administración oral de una dosis única de 600 mg de telbivudina a voluntarios sanos (n = 42), la concentración plasmática máxima (Cmax) de telbivudina fue de 3,2 ± 1,1 μ g/ ml (media ± DE) y se alcanzó a una media de 3,0 horas después de la dosis.
El área bajo la curva de las concentraciones plasmáticas de telbivudina en función del tiempo (AUC0-∞) fue de 28,0 ± 8,5 μ g h/ ml (media ± DE).
En las determinaciones de exposición sistémica (Cmax, AUC) la variabilidad interindividual por lo general fue del 30% aproximadamente.
Efecto de los alimentos sobre la absorción oral La administración de una dosis única de 600 mg con alimentos no modificó ni a la absorción ni a la exposición a telbivudina.
Distribución In vitro, la unión de telbivudina a las proteínas plasmáticas es baja (3,3%).
Biotransformación No se detectaron metabolitos de telbivudina tras la administración de 14C-telbivudina a los seres humanos.
La telbivudina no es un sustrato, inhibidor, ni inductor del sistema enzimático del citocromo P450 (CYP450).
14 Eliminación Tras alcanzar la concentración máxima, la disposición plasmática de telbivudina disminuye de forma biexponencial con una semivida de eliminación terminal (t1/ 2) de 41,8 ± 11,8 horas.
La telbivudina se elimina principalmente por excreción urinaria como fármaco inalterado.
El aclaramiento renal de telbivudina se aproxima a la tasa de filtración glomerular normal, lo que sugiere que el principal mecanismo de excreción es la filtración.
Tras la administración de una dosis oral única de 600 mg de telbivudina, en un plazo de 7 días se recupera en la orina aproximadamente el 42% de la dosis administrada.
Dado que la vía de eliminación predominante es la vía renal, tanto los pacientes con insuficiencia renal de moderada a grave como los pacientes en hemodiálisis requerirán un ajuste del intervalo de tiempo entre dosis (ver sección 4.2).
Linealidad / no-linealidad La farmacocinética de telbivudina es proporcional a la dosis administrada en el rango de 25 a 1.800 mg.
Después de 5 a 7 días con una única administración diaria se alcanzó el estado estacionario con una acumulación aproximada de 1,5 veces en la exposición sistémica, lo que sugiere una semivida de acumulación efectiva de aproximadamente 15 horas.
Tras una única administración diaria de 600 mg de telbivudina, las concentraciones plasmáticas mínimas en estado estacionario fueron de 0,2-0,3 μ g/ ml aproximadamente.
Poblaciones especiales Sexo No existen diferencias significativas relacionadas con el sexo en la farmacocinética de telbivudina.
Raza No existen diferencias significativas relacionadas con la raza en la farmacocinética de telbivudina.
Pediatría y geriatría No se han realizado estudios farmacocinéticos en sujetos pediátricos o de edad avanzada.
Insuficiencia renal Se ha evaluado la farmacocinética de telbivudina tras dosis únicas (200, 400 y 600 mg) en pacientes (sin hepatitis B crónica) con diversos grados de insuficiencia renal (valorado con el aclaramiento de creatinina).
Según los resultados que se muestran en la tabla 8, se recomienda ajustar el intervalo de tiempo entre las dosis de telbivudina en los pacientes que presenten un aclaramiento de creatinina < 50 ml/ min (ver secciones 4.2 y 4.4).
Tabla 8
Parámetros farmacocinéticos (media ± DE) de telbivudina en sujetos con diversos grados de función renal
Función renal (aclaramiento de creatinina en ml/ min) Normal (> 80) Leve (50-80) Moderada Grave (< 30) ERT/ (n = 8) (n = 8) (30-49) (n = 6) Hemodiálisis 600 mg 600 mg (n = 8) 200 mg (n = 6) 400 mg 200 mg
Cmax (μ g/ ml) AUC0-∞ (μ g• h/ ml)
3,4 ± 0,9 3,2 ± 0,9 2,8 ± 1,3 1,6 ± 0,8 2,1 ± 0,9 28,5 ± 9,6 32,5 ± 10,1 36,0 ± 13,2 32,5 ± 13,2 67,4 ± 36,9
CLRENAL (ml/ min)
126,7 ± 48,3 83,3 ± 20,0 43,3 ± 20,0 11,7 ± 6,7 -
Pacientes con insuficiencia renal en hemodiálisis La hemodiálisis (de hasta 4 horas) reduce la exposición sistémica a telbivudina un 23% aproximadamente.
Aparte del ajuste del intervalo de tiempo entre dosis en función del aclaramiento de creatinina, no es necesario realizar ninguna modificación adicional de la dosis durante la hemodiálisis de rutina (ver sección 4.2).
La telbivudina debe administrarse después de la hemodiálisis.
15 Insuficiencia hepática Se ha estudiado la farmacocinética de telbivudina tras una dosis única de 600 mg en pacientes (sin hepatitis B crónica) con diversos grados de insuficiencia hepática.
No se observaron cambios en la farmacocinética de telbivudina entre los sujetos con y sin insuficiencia hepática.
Los resultados de estos estudios indican que no es necesario realizar un ajuste de la dosis en pacientes con insuficiencia hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
La telbivudina no mostró potencial carcinogénico.
No se observaron signos de efecto tóxico directo de telbivudina en estudios estándar de toxicidad reproductiva.
En conejos, dosis de telbivudina equivalentes a niveles de exposición 37 veces superiores al observado en humanos con la dosis terapéutica (600 mg) se relacionaron con una mayor incidencia de abortos y partos prematuros.
Este efecto se consideró secundario a la toxicidad materna.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Celulosa microcristalina Povidona Glicolato sódico de almidón Sílice coloidal anhidra Estearato de magnesio
Cubierta pelicular del comprimido Dióxido de titanio (E171) Macrogol Talco Hipromelosa
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blisters de PVC/ aluminio
Tamaños del envase:
28 ó 98 comprimidos recubiertos con película
Puede que solamente estén comercializados algunos tamaños de envases.
16 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
24.04.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 1.
NOMBRE DEL MEDICAMENTO
Sebivo 20 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml contiene 20 mg de telbivudina.
Excipiente:
Una dosis de 600 mg (30 ml) de solución oral contiene aproximadamente 47 mg de sodio.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
Solución transparente, de incolora a amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Sebivo está indicado para el tratamiento de la hepatitis B crónica en pacientes adultos con enfermedad hepática compensada y signos de replicación viral, niveles séricos de alanina aminotransferasa (ALT) persistentemente elevados y signos histológicos de inflamación activa y/ o fibrosis.
Ver sección 5.1 para los detalles del estudio y las características específicas de los pacientes en los cuales está basada esta indicación.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico con experiencia en el manejo de la infección por hepatitis B crónica.
Adultos La dosis recomendada de Sebivo es de 30 ml, que proporciona una dosis equivalente a 600 mg, una vez al día, administrada por vía oral, con o sin alimentos.
Duración del tratamiento Se desconoce la duración óptima del tratamiento.
La interrupción del tratamiento deberá considerarse de la siguiente forma: • En pacientes HBeAg positivos sin cirrosis, el tratamiento deberá administrarse durante un mínimo de 6-12 meses después de que se confirme seroconversión de HBe (pérdida de HBeAg y de ADN del VHB con detección de anti-HBe) o hasta seroconversión de HBs o exista evidencia de pérdida de eficacia.
Deberán controlarse regularmente los niveles séricos de ALT y ADN del VHB después de la interrupción del tratamiento para detectar cualquier recidiva virológica tardía. • En pacientes HBeAg negativos sin cirrosis, el tratamiento deberá administrarse como mínimo hasta seroconversión de HBs o hasta que exista evidencia de falta de eficacia.
En tratamientos prolongados de más de dos años, se recomienda reevaluar de forma regular para confirmar que la continuación del tratamiento seleccionado continúa siendo apropiado para el paciente.
Se ha demostrado que la respuesta al tratamiento en la semana 24 es predictiva de la respuesta a largo plazo (ver Tabla 7 en la sección 5.1) y puede ser útil para dirigir el manejo de los pacientes tratados con telbivudina en monoterapia.
18 Insuficiencia renal No es necesario ajustar la dosis recomendada de telbivudina en pacientes con un aclaramiento de creatinina ≥ 50 ml/ min.
Se requiere un ajuste de la dosis en pacientes que presenten un aclaramiento de creatinina < 50 ml/ min, incluyendo los pacientes con enfermedad renal terminal (ERT) en hemodiálisis.
Tal y como se detalla a continuación en la Tabla 1, se recomienda una reducción de la dosis diaria cuando se utilice Sebivo solución oral.
Si no es posible el uso de la solución oral se puede usar como alternativa Sebivo comprimidos recubiertos con película y en ese caso se deberá ajustar la dosis aumentando el intervalo de tiempo entre dosis, tal y como se detalla en la Tabla 1.
Tabla 1
en pacientes con insuficiencia renal
Aclaramiento
de Telbivudina 20 mg/ ml
Telbivudina 600 mg comprimidos
creatinina (ml/ min)
solución oral Ajuste de dosis diario
recubiertos con película Alternativa** ajuste de dosis mediante aumento del intervalo de tiempo entre dosis
≥ 50 30-49 < 30 (no requiere diálisis)
600 mg (30 ml) una vez al día 400 mg (20 ml) una vez al día 200 mg (10 ml) una vez al día
600 mg una vez al día 600 mg una vez cada 48 horas 600 mg una vez cada 72 horas
ERT*
120 mg (6 ml) una vez al día
600 mg una vez cada 96 horas
* Enfermedad renal terminal ** En caso de que no sea posible el uso de la solución oral
Las modificaciones de dosis propuestas están basadas en la extrapolación y puede que no sean óptimas.
No se ha evaluado clínicamente la seguridad y eficacia de estas recomendaciones de ajuste de dosis.
Por lo tanto, se recomienda una cuidadosa monitorización clínica de estos pacientes.
Pacientes con enfermedad renal terminal En los pacientes con ERT, Sebivo debe administrarse después de la hemodiálisis (ver sección 5.2).
Insuficiencia hepática No es necesario ajustar la dosis recomendada de Sebivo en pacientes con insuficiencia hepática (ver sección 5.2).
Niños y adolescentes Sebivo no está recomendado para uso en niños y adolescentes menores de 16 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada (mayores de 65 años) No se dispone de datos que apoyen una recomendación de dosis específica para pacientes mayores de 65 años (ver sección 4.4).
19 4.4 Advertencias y precauciones especiales de empleo
Las exacerbaciones agudas graves de hepatitis B crónica son relativamente frecuentes y se caracterizan por una elevación transitoria de la ALT sérica.
Tras el inicio del tratamiento antiviral, la ALT sérica puede aumentar en algunos pacientes mientras que los niveles séricos de ADN del VHB descienden (ver sección 4.8).
Como promedio, transcurren entre 4-5 semanas antes de que aparezca una exacerbación en pacientes tratados con telbivudina.
En general, los aumentos transitorios de ALT se producen más frecuentemente en pacientes HBeAg positivos que en pacientes HBeAg negativos.
En pacientes con enfermedad hepática compensada, estas elevaciones de ALT sérico no van generalmente acompañadas de niveles elevados de bilirrubina sérica o de otros signos de descompensación hepática.
El riesgo de descompensación hepática y de una exacerbación de hepatitis posterior, puede ser elevado en pacientes con cirrosis.
Por lo tanto, estos pacientes deberán ser controlados estrechamente.
También se han notificado exacerbaciones de la hepatitis en pacientes que han finalizado el tratamiento de la hepatitis B.
Normalmente, los aumentos transitorios de ALT postratamiento se asocian con incrementos en los niveles séricos de ADN del VHB, y la mayoría de estos casos han demostrado ser autolimitados.
No obstante, también se han notificado casos de exacerbaciones graves de la enfermedad (en ocasiones mortales) postratamiento.
Por lo tanto, la función hepática deberá controlarse regularmente durante un periodo mínimo de 6 meses después de la interrupción del tratamiento de la hepatitis B mediante seguimiento clínico y de laboratorio.
Se ha notificado la aparición de acidosis láctica (en ausencia de hipoxemia) en algunos casos mortal, y normalmente asociada con hepatomegalia grave con esteatosis, con el uso de análogos nucleósidos o nucleótidos.
Como la telbivudina es un análogo nucleósido, no puede excluirse este riesgo.
El tratamiento con análogos nucleósidos deberá interrumpirse cuando los niveles de aminotransferasa aumenten rápidamente o cuando se produzca hepatomegalia progresiva o acidosis metabólica o láctica de etiología desconocida.
Síntomas digestivos benignos, tales como náuseas, vómitos y dolor abdominal, pueden ser indicativos del desarrollo de acidosis láctica.
Casos graves, algunos mortales, se asociaron con pancreatitis, insuficiencia o esteatosis hepática, insuficiencia renal y niveles más elevados de lactato sérico.
Deberá tenerse precaución cuando se prescriban análogos nucleósidos a cualquier paciente (particularmente mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos para una enfermedad hepática.
Estos pacientes deberán ser vigilados estrechamente.
Efectos musculares Se han notificado casos de miopatía y mialgia con el uso de telbivudina desde varias semanas hasta meses después de iniciar el tratamiento (ver sección 4.8).
En cualquier paciente que presente mialgias difusas inexplicables, sensibilidad muscular, debilidad muscular o miositis (definida como miopatía con evidencia histológica de daño muscular), deberá considerarse la miopatía, definida como dolor muscular y/ o debilidad muscular inexplicable persistente, independientemente del grado de incrementos en los niveles de creatinquinasa.
Deberá advertirse a los pacientes que comuniquen rápidamente cualquier achaque, dolor, sensibilidad o debilidad muscular inexplicable persistente.
Si se notifica cualquiera de estos síntomas, deberá realizarse un examen muscular detallado con el fin de evaluar la función muscular.
Deberá interrumpirse el tratamiento con telbivudina si se diagnostica miopatía.
Se desconoce si el riesgo de miopatía durante el tratamiento con telbivudina, incrementa con la administración concomitante de otros medicamentos asociados con miopatía (p. ej. estatinas, fibratos o ciclosporina).
Los médicos que consideren el tratamiento concomitante con otros medicamentos asociados con miopatía deberán valorar cuidadosamente los beneficios y riesgos potenciales y deberán controlar a los pacientes para detectar cualquier signo o síntoma sugestivo de miopatía.
20 Neuropatía periférica Se han notificado casos poco frecuentes de neuropatía periférica en pacientes tratados con telbivudina.
Si existe sospecha de neuropatía periférica, debe reconsiderarse el tratamiento con telbivudina (ver sección 4.8).
Se ha observado un mayor riesgo de neuropatía periférica cuando la telbivudina y el interferón alfa-2a pegilado se administran conjuntamente (ver sección 4.5).
No se puede excluir este aumento del riesgo con otros interferones alfa (pegilados o estándar).
Asimismo, no se ha establecido hasta el momento el beneficio de telbivudina en combinación con interferón alfa (pegilado o estándar).
Función renal La telbivudina se elimina principalmente por vía renal, por lo tanto, se recomienda un ajuste del intervalo entre dosis en aquellos pacientes que presenten un aclaramiento de creatinina < 50 ml/ min, incluidos los pacientes en hemodiálisis.
No se ha evaluado clínicamente la efectividad del ajuste del intervalo de tiempo entre dosis.
Por lo tanto, deberá controlarse estrechamente la respuesta virológica en pacientes en los que se aumente el intervalo entre dosis (ver secciones 4.2 y 5.2).
Pacientes con cirrosis sin descompensación Debido a que los datos disponibles son limitados (aproximadamente el 3% de los pacientes incluidos en los estudios presentaron cirrosis), la telbivudina deberá utilizarse con especial precaución en pacientes con cirrosis.
Estos pacientes deberán controlarse estrechamente en cuanto a los parámetros clínicos, bioquímicos y virológicos asociados con hepatitis B, durante el tratamiento y tras la interrupción del mismo.
Pacientes con cirrosis con descompensación No hay datos de eficacia y seguridad en pacientes con cirrosis descompensada.
Pacientes con infección por VHB resistente a los antivirales La evidencia disponible no apoya el uso de telbivudina en monoterapia en pacientes con infección confirmada por el virus de la hepatitis B resistente a lamivudina.
In vitro, la telbivudina no fue activa contra las cepas del VHB que contienen mutaciones en rtM204V/ rtL180M o en rtM204I (ver sección 5.1).
En ensayos clínicos no se ha establecido la eficacia de telbivudina contra el VHB con la mutación M204V.
No se dispone de datos sobre el tratamiento de telbivudina en pacientes con el virus de la hepatitis B resistente a adefovir confirmado con mutaciones simples en rtN236T o A181V.
Los resultados preliminares de una valoración celular mostró que la resistencia a adefovir asociada a las sustituciones en A181V tenía una susceptibilidad a telbivudina reducida en 3,7 veces.
La tasa de resistencia confirmada genotípicamente a telbivudina en el estudio pivotal a las 48 semanas fue del 2,7%.
Receptores de trasplante hepático Se desconoce la eficacia y seguridad de telbivudina en receptores de trasplante hepático.
Pacientes de edad avanzada Los estudios clínicos de telbivudina no incluyeron un número suficiente de pacientes ≥ 65 años de edad para determinar si responden de forma diferente a pacientes más jóvenes.
En general, deberá tenerse precaución cuando se prescriba Sebivo a pacientes de edad avanzada debido a una mayor frecuencia de casos de función renal disminuida como consecuencia de una enfermedad concomitante o del uso simultáneo de otros medicamentos.
21 Otras poblaciones especiales Sebivo no se ha investigado en pacientes con hepatitis B coinfectados (p. ej. pacientes coinfectados con el virus de la inmunodeficiencia humana [VIH], virus de la hepatitis C [VHC] o virus de la hepatitis D [VHD]).
Sebivo solución oral contiene aproximadamente 47 mg de sodio por cada dosis de 600 mg (30 ml), lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.
General Deberá advertirse a los pacientes que el tratamiento con Sebivo no ha demostrado que reduzca el riesgo de transmisión del VHB a otras personas a través de contacto sexual o por contaminación de la sangre.
No se recomienda utilizar conjuntamente telbivudina y lamivudina ya que en un estudio de fase II se observó que la respuesta al tratamiento con la terapia combinada de telbivudina y lamivudina era inferior a la observada con telbivudina en monoterapia.
Actualmente no se dispone de datos de eficacia y seguridad sobre la combinación de otros antivirales con telbivudina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como la telbivudina se elimina principalmente por vía renal, la coadministración de Sebivo con medicamentos que alteren la función renal (como aminoglicósidos, diuréticos con acción sobre el asa de Henle, compuestos de platino, vancomicina, anfotericina B) puede alterar las concentraciones plasmáticas de telbivudina y/ o del medicamento coadministrado.
La combinación de telbivudina con estos medicamentos deberá utilizarse con precaución.
La farmacocinética de telbivudina en estado estacionario no se alteró tras la administración de dosis múltiples en combinación con lamivudina, adefovir dipivoxil, tenofovir disoproxil fumarato, ciclosporina o interferón alfa-2a pegilado.
Asimismo, telbivudina no modifica la farmacocinética de lamivudina, adefovir dipivoxil, tenofovir disoproxil fumarato o ciclosporina.
No se puede extraer una conclusión definitiva acerca de los efectos de telbivudina sobre la farmacocinética del interferón pegilado debido a la elevada variabilidad interindividual de las concentraciones del interferón alfa-2a pegilado.
En un ensayo clínico en el cual se investiga la combinación de telbivudina, 600 mg al día, con interferón alfa-2a pegilado, 180 microgramos una vez a la semana por vía subcutánea, se ha observado que esta combinación está asociada con un mayor riesgo de desarrollar neuropatía periférica.
Se desconoce el mecanismo por el cual se producen estos acontecimientos (ver sección 4.4).
La telbivudina no es un sustrato, ni es inhibidor o inductor del sistema enzimático del citocromo P450 (CYP450) (ver sección 5.2).
Por lo tanto, el potencial de interacción de los fármacos mediados por el CYP450 con Sebivo es bajo.
4.6 Embarazo y lactancia
No se dispone de datos clínicos de la utilización de telbivudina en el embarazo.
Los estudios en animales no muestran efectos dañinos directos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Los estudios en ratas y conejos gestantes demostraron que telbivudina atraviesa la placenta.
Los estudios en conejos gestantes mostraron parto prematuro y/ o aborto secundario a toxicidad materna.
Sebivo únicamente deberá utilizarse durante el embarazo si el beneficio para la madre supera el riesgo potencial para el feto.
No existen datos acerca de los efectos de telbivudina sobre la transmisión maternoinfantil del VHB.
Por lo tanto, deberán efectuarse intervenciones adecuadas para prevenir que el neonato contraiga infección por el VHB.
22 La telbivudina se excreta en la leche de las ratas.
Se desconoce si la telbivudina se excreta en la leche humana.
Las mujeres no deberán amamantar durante el tratamiento con Sebivo.
No existen datos clínicos acerca de los efectos de telbivudina sobre la fertilidad masculina o femenina.
En los estudios de toxicidad reproductiva, no hubo evidencia de alteraciones en la fertilidad de ratas machos o hembras con una exposición sistémica aproximadamente 14 veces superior a la observada en humanos con la dosis terapéutica.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La valoración de las reacciones adversas está basada principalmente en dos estudios (NV-02B-007 “ GLOBE” y NV-02B-015) en el cual 1.699 pacientes con hepatitis B crónica recibieron tratamiento doble ciego con 600 mg/ día de telbivudina (n = 847) o lamivudina (n = 852) durante 104 semanas.
En los ensayos clínicos de 104 semanas, las reacciones adversas notificadas se clasificaron normalmente según la gravedad de leves a moderadas.
Las reacciones adversas más frecuentes con al menos una posible relación con telbivudina fueron elevaciones de creatinquinasa en sangre de grado 3/ 4 (6,8%), fatiga (4,4%), cefalea (3,0%) y náuseas (2,6%).
Tabla 2
Reacciones adversas clínicas en pacientes con hepatitis B crónica, tratados con 600 mg de telbivudina, en el conjunto de los estudios NV-02B-007 GLOBE y NV- 02B-015 de 104 semanas*
Trastornos del sistema nervioso
Frecuentes Poco frecuentes
Mareos, cefalea Neuropatía periférica, disgeusia, hipoestesia, parestesia, ciática
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos
Trastornos gastrointestinales
Frecuentes
Aumento de amilasa sanguínea, diarrea, aumento de lipasa sanguínea, náuseas, dolor abdominal
Trastornos de la piel y del tejido subcutáneo
Frecuentes
Erupción
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes Poco frecuentes
Aumento de la creatinfosfoquinasa sanguínea Artralgia, mialgia, miopatía/ miositis, dolor en las extremidades, dolor de espalda, espasmo muscular, dolor en el cuello, dolor en el costado
23 Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Fatiga Malestar
Trastornos hepatobiliares
Frecuentes
Aumento de la alaninaminotransferasa sanguínea
* Debido al tamaño de muestra del análisis en conjunto (NV-02B-007 [GLOBE] y NV-02B-015), no se dispone de un número suficiente de pacientes tratados con telbivudina para detectar reacciones adversas raras y muy raras.
En el análisis en conjunto de 104 semanas de tratamiento, se observaron elevaciones de creatinquinasa de grado 3/ 4 (> 7x LSN) en el 12,6% de los pacientes tratados con telbivudina y en el 4,0% de los pacientes tratados con lamivudina.
La mayoría de las elevaciones de creatinquinasa fueron asintomáticas y por lo general, los valores de creatinquinasa disminuyeron en la siguiente visita con el tratamiento continuado.
En el estudio pivotal NV-02B-007 (GLOBE), tanto la raza caucásica como valores de creatinquinasa pretratamiento más elevados se identificaron en ambos grupos de tratamiento, como factores predictivos para las elevaciones grado 3/ 4 a las 104 semanas.
La incidencia durante el tratamiento de elevaciones transitorias de alanina aminotransferasa (ALT) en los dos grupos de tratamiento de acuerdo con la definición (elevación de ALT > 2x valor basal y > 10x LSN) de la AASLD (American Association for the Study of Liver Diseases) se describe además en la tabla 3.
Tabla 3
Resumen de las elevaciones transitorias de ALT (UI/ L) durante el tratamiento – En conjunto NV-02B-007/ NV-02B-015
Elevación transitoria de ALT:
Elevación de ALT > 2x valor basal y > 10x LSN
Lamivudina n/ N (%)
Telbivudina n/ N (%)
Total Del valor basal a la semana 24 De la semana 24 al final del estudio
67/ 852 (7,9) 25/ 852 (2,9) 44/ 837 (5,3)
41/ 847 (4,8) 25/ 847 (3,0) 17/ 834 (2,0)
Se recomienda la monitorización periódica de la función hepática durante el tratamiento (ver sección 4.4).
Exacerbaciones de la hepatitis B tras la interrupción del tratamiento Se han notificado exacerbaciones agudas graves de hepatitis B en pacientes que han interrumpido el tratamiento contra la hepatitis B, incluyendo telbivudina (ver sección 4.4).
La incidencia postratamiento de elevaciones transitorias de alanina aminotransferasa (ALT) en los dos grupos de tratamiento se describe además en la tabla 4.
Tabla 4
Resumen de las elevaciones transitorias postratamiento de ALT – En conjunto NV- 02B-007/ NV-02B-015
Lamivudina Telbivudina
Elevación transitoria de ALT
n/ N (%)
n/ N (%)
Elevación de ALT > 2x valor basal y > 10x LSN
10/ 180 (5,6)
9/ 154 (5,8)
24 4.9 Sobredosis
No se dispone de información de sobredosis intencionada de telbivudina, pero un paciente recibió una sobredosis no intencionada la cual fue asintomática.
Dosis ensayadas de hasta 1.800 mg/ día, tres veces superior a la dosis diaria recomendada, han sido bien toleradas.
No se ha determinado la dosis máxima tolerada de telbivudina.
En caso de sobredosis, deberá interrumpirse el tratamiento con Sebivo y proporcionar un tratamiento de apoyo general adecuado, según proceda.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Nucleósidos y nucleótidos inhibidores de la transcriptasa inversa, código ATC:
J05AF11
La telbivudina es un análogo nucleósido sintético de la timidina, con actividad contra la ADN polimerasa del virus de la hepatitis B (VHB).
Tras ser fosforilada eficientemente por cinasas celulares se convierte en el trifosfato activo, cuya semivida intracelular es de 14 horas.
La telbivudina-5'- trifosfato inhibe la ADN polimerasa (transcriptasa inversa) del VHB al competir con el sustrato natural, timidina 5'-trifosfato.
La telbivudina es un inhibidor de la síntesis de ambas cadenas del VHB, la primera (CI50 = 0,4-1,3 μ M) y la segunda (CI50 = 0,12-0,24 μ M) y muestra una preferencia distintiva por la inhibición de la producción de la segunda cadena.
Por el contrario, la telbivudina-5'-trifosfato, a concentraciones de hasta 100 μ M, no inhibe las ADN polimerasas celulares α, β o γ.
En los ensayos relacionados con la estructura miticondrial, con el contenido y la función del ADN, la telbivudina no ejerció efectos tóxicos apreciables a concentraciones de hasta 10 μ M y no incrementó la producción de ácido láctico in vitro.
Se evaluó la actividad antivírica in vitro de la telbivudina en la línea celular 2.2.15 de hematoma humano expresada por el VHB.
La concentración de telbivudina que inhibió eficazmente el 50% de la síntesis vírica (CI50) fue de 0,2 μ M aproximadamente.
La actividad antivírica de la telbivudina es específica frente al virus de la hepatitis B y los hepadnavirus relacionados.
La telbivudina no fue activa frente al VIH in vitro.
No se ha evaluado en ensayos clínicos la ausencia de actividad de telbivudina frente al VIH.
Experiencia clínica La seguridad y eficacia del tratamiento a largo plazo (104 semanas) de Sebivo se evaluó en dos ensayos clínicos controlados con tratamiento activo que incluyeron 1.699 pacientes con hepatitis B crónica (NV-02B-007 GLOBE y NV-02B-015).
Estudio NV-02B-007 GLOBE El estudio NV-02B-007 GLOBE es un estudio de fase III multinacional, doble ciego, randomizado, de telbivudina comparado con lamivudina durante un periodo de tiempo de 104 semanas en 1.367 pacientes HBeAg positivos y HBeAg negativos con hepatitis B crónica que nunca antes habían recibido terapia nucleosídica.
La mayoría de la población incluida en el estudio era asiática.
Los genotipos de VHB más frecuentes fueron el B (26%) y el C (51%).
Se trataron con telbivudina un pequeño número de pacientes caucásicos (98 en total).
El análisis principal de datos se realizó después de que todos los pacientes cumplieron la semana 52 de tratamiento.
Pacientes HBeAg positivos:
La edad media de los pacientes fue 32 años, el 74% eran de sexo masculino, el 82% asiáticos, el 12% caucásicos y el 6% habían recibido tratamiento previo con interferón alfa.
25 Pacientes HBeAg negativos:
La edad media de los pacientes fue 43 años, el 79% eran de sexo masculino, el 65% asiáticos, el 23% caucásicos y el 11% habían recibido tratamiento previo con interferón alfa.
Resultados clínicos a la semana 52 Las variables de eficacia clínicas y virológicas se evaluaron por separado en las poblaciones de pacientes HBeAg positivos y HBeAg negativos.
La variable principal de la respuesta terapéutica fue una variable serológica compuesta que requiere la supresión del ADN del VHB hasta < 5 log10 copias/ ml junto con la pérdida de HBeAg sérico o normalización de ALT.
Las variables secundarias incluyeron respuesta histológica, normalización de ALT y varias mediciones de la eficacia antivírica.
Independientemente de las características basales, la mayoría de los pacientes que tomaron Sebivo mostraron respuesta histológica, virológica, bioquímica y serológica al tratamiento.
Los niveles basales de ALT > 2 x LSN y ADN del VHB basales < 9 log10 copias/ ml se asociaron con índices más elevados de seroconversión del Age en pacientes HBeAg positivos.
Los pacientes que alcanzaron niveles de ADN del VHB < 3 log10 copias/ml en la semana 24 presentaron respuesta óptima al tratamiento; por el contrario, pacientes con niveles de ADN del VHB > 4 log10 copias/ ml a las 24 semanas tuvieron resultados menos favorables a la semana 52.
En pacientes HBeAg positivos, la telbivudina fue superior a lamivudina en cuanto a la respuesta terapéutica (75,3% vs 67,0% de respondedores; p = 0,0047).
En pacientes HBeAg negativos, la telbivudina resultó no inferior a lamivudina (75,2% y 77,2% de respondedores; p = 0,6187).
La etnicidad caucásica se asoció con una respuesta inferior al tratamiento con los dos agentes antivirales utilizados en el ensayo GLOBE; sin embargo, la población de pacientes caucásicos fue muy limitada (n = 98).
En la semana 24, 203 pacientes HBeAg positivos y 178 HBeAg negativos alcanzaron niveles de ADN del VHB no detectables.
De los pacientes HBeAg positivos, el 95% alcanzó niveles de ADN del VHB no detectables, el 39% alcanzó seroconversión de HBeAg, el 90% alcanzó normalización de ALT en la semana 52 y el 0,5% presentó resistencia en la semana 48.
De forma similar, de los pacientes HBeAg negativos, el 96% alcanzó niveles de ADN del VHB no detectables, el 79% alcanzó normalización de ALT en la semana 52 y el 0% presentó resistencia en la semana 48.
En la tabla 5 se muestran los resultados de las mediciones virológicas, bioquímicas y serológicas seleccionadas y en la tabla 6 se muestra la respuesta histológica.
26 Tabla 5
Variables virológicas, bioquímicas y serológicas en la semana 52 (estudio NV-02B- 007 GLOBE)
HBeAg positivos (n = 921) HBeAg negativos (n = 446)
Parámetro de respuesta
Telbivudina 600 mg (n = 458)
Lamivudina 100 mg (n = 463)
Telbivudina 600 mg (n = 222)
Lamivudina 100 mg (n = 224)
Reducción media del ADN del VHB respecto al valor basal (log10 copias/ ml) Media ± EEM1,2,3
-6,45 (0,11) *
-5,54 (0,11)
-5,23 (0,13) *
-4,40 (0,13)
Pacientes con ADN del VHB negativo por PCR (en%)
60%*
40%
88%*
71%
Normalización de ALT4
77%
75%
74%
79%
Error estándar de la media 2 Valoración de PCR COBAS Amplicor® de Roche (límite inferior de cuantificación ≤ 300 copias/ ml).
3 HBeAg positivos n = 443 y 444, HBeAg negativos n = 219 y 219, para los grupos de telbivudina y lamivudina, respectivamente.
Las diferencias de población se deben a interrupciones en el tratamiento de pacientes del estudio y a la falta de valoración del ADN del VHB en la semana 52.
4 HBeAg positivos n = 440 y 446, HBeAg-negativos n = 203 y 207, para los grupos de telbivudina y lamivudina, respectivamente.
Se evaluó la normalización de ALT únicamente en pacientes con ALT > LSN en el periodo basal.
5 n = 432 y 442, para los grupos de telbivudina y lamivudina, respectivamente.
Se evaluó la seroconversión y la pérdida de HBeAg únicamente en los pacientes con cantidades detectables de HBeAg en el periodo basal. *p < 0,0001
27 Tabla 6
Mejoría histológica y cambio de puntuación en la escala semana 52 (estudio NV-02B-007 GLOBE)
Lamivudina Telbivudina 100 mg 600 mg (n = 386)1 (n = 199)1
Lamivudina 100 mg (n = 207)1
Mejoría Ausencia de mejoría
71%* 17%
61% 71% 24% 21%
70% 24%
Puntuación en la escala de Fibrosis de Ishak3
Mejoría Sin cambios Deterioro
42% 39% 8%
47% 32% 7%
49% 34% 9%
45% 43% 5%
Ausencia de biopsia en la semana 52 1
12%
15%
9%
7%
Pacientes que recibieron ≥ una dosis del medicamento de estudio, con biopsias hepáticas basales evaluables y puntuación basal del Índice de Actividad Histológica (IAH) de Knodell > 3.
2 Respuesta histológica definida como disminución ≥ 2 puntos en la puntuación de actividad Necroinflamatoria de Knodell sin deterioro de la puntuación de Fibrosis de Knodell.
3 En la puntuación de Fibrosis de Ishak, la mejoría de definió como reducción ≥ 1 punto en la puntuación de Fibrosis de Ishak desde el valor basal hasta la semana 52. *p = 0,0024
Resultados clínicos a la semana 104 En general, los resultados clínicos a la semana 104 en los pacientes tratados con telbivudina fueron consistentes con los obtenidos a la semana 52, demostrando durabilidad de las respuestas de eficacia para los pacientes tratados con telbivudina con tratamiento continuado.
Entre los pacientes HBeAg positivos, la respuesta terapéutica (63% vs 48%; p < 0,0001) y las variables secundarias principales (reducción media del ADN del VHB log10: -5,74 vs -4,42; p < 0,0001, PCR negativo:
56% vs 39%; p < 0,0001 y normalización de ALT del 70% vs 62%) demostraron una mayor diferencia a la semana 104 entre telbivudina y lamivudina, respectivamente.
También se observó para telbivudina una tendencia a presentar valores más elevados de pérdida de HBeAg (35% vs 29%) y seroconversión (30% vs 25%).
Además, en el subgrupo de pacientes con niveles basales de ALT ≥ 2x LSN (320), una proporción significativamente superior de pacientes tratados con telbivudina en relación a los pacientes tratados con lamivudina alcanzaron seroconversión de HBeAg a la semana 104 (36% vs 28%, respectivamente).
Entre los pacientes HBeAg negativos, las diferencias en la respuesta terapéutica (78% vs 66%) y las variables secundarias principales (reducción media del ADN del VHB log10: -5,00 vs -4,17; y PCR negativo:
82% vs 57%; p < 0,0001) fueron más elevadas para telbivudina hasta la semana 104.
Las tasas de normalización de ALT (78% vs 70%) continuaron siendo más elevadas en la semana 104.
Predictibilidad a la semana 24 En la semana 24, 203 pacientes HBeAg positivos (44%) y 177 pacientes HBeAg negativos (80%) tratados con telbivudina, alcanzaron niveles no detectables de ADN del VHB.
Para ambos tipos de pacientes HBeAg positivos y negativos, los resultados del ADN del VHB a la semana 24 fueron predecibles de los resultados favorables a largo plazo.
Los pacientes tratados con telbivudina que obtuvieron PCR negativo a la semana 24, presentaron las tasas más altas de PCR negativo y seroconversión de HBeAg (en pacientes HBeAg positivos), y las tasas globales más bajas de reactivación virológica a la semana 104.
28 En la tabla 7 se presentan los resultados finales a la semana 104, en base al nivel de ADN del VHB en la semana 24 para los pacientes tanto HBeAg positivos como HBeAg negativos.
Tabla 7
Variables de eficacia principales a la semana 104 en base a los niveles séricos de ADN del VHB a la semana 24, en pacientes tratados con telbivudina (NV-02B-007 GLOBE)
Resultados para las variables de eficacia principales a la semana 104 en base a los resultados a la semana 24
ADN del VHB semana 24
a la Respuesta ADN del VHB Seroconversión Normalización Reactivación terapéutica PCR-negativo de HBeAg de ALT virológica* n/ N (%) n/ N (%) n/ N (%) n/ N (%) n/ N (%)
HBeAg-positivo < 300 copias/ ml
172/ 203 (85)
166/ 203 (82)
84/ 183 (46)
160/ 194 (82)
22/ 203 (11)
300 copias/ ml a < 3 log10 copias/ ml
36/ 57 (63)
35/ 57 (61)
21/ 54 (39)
40/ 54 (74)
18/ 57 (32)
≥ 3 log10 copias/ ml
82/ 190 (43)
54/ 190 (28)
23/ 188 (12)
106/ 184 (58)
90/ 190 (47)
HBeAg-negativo
< 300 copias/ ml 300 copias/ ml a < 3 log10 copias/ ml
146/ 177 (82) 13/ 18 (72)
156/ 177 (88) 14/ 18 (78)
N/ A N/ A
131/ 159 (82) 13/ 17 (76)
11/ 177 (6) 4/ 18 (22)
≥ 3 log10 copias/ ml N/ A = no aplica
13/ 26 (50)
12/ 26 (46)
N/ A
14/ 26 (54)
12/ 26 (46)
* Reactivación virológica: “ 1 log por encima de nadir” definición valorada a la semana 104
Estudio NV-02B-015 En el estudio NV-02B-015 se confirmaron los resultados de eficacia y seguridad del estudio 007 GLOBE.
Es un estudio de fase III, doble ciego, randomizado, de telbivudina 600 mg una vez al día comparado con lamivudina 100 mg una vez al día durante un periodo de tratamiento de 104 semanas en 332 pacientes chinos HBeAg positivos y HBeAg negativos con hepatitis B crónica que nunca antes habían recibido terapia nucleosídica.
Duración de la seroconversión de HBeAg La duración de la seroconversión de HBeAg se evaluó en el conjunto de datos de los estudios NV- 02B-007 y NV-02B-015.
La estimación de Kaplan-Meier de la proporción de pacientes que mantuvieron la seroconversión de HBeAg durante un mínimo de 52 semanas tras la interrupción del tratamiento fue del 86,2% para telbivudina y del 92,8% para lamivudina.
Los pacientes incluidos en este análisis completaron ≥ 52 semanas de tratamiento con fármaco en estudio y mostraron pérdida de HBeAg durante ≥ 24 semanas, con ADN del VHB < 5 log10 copias/ ml en la última visita, o, si eran HBeAg negativos a la entrada, completaron ≥ 52 semanas de tratamiento con fármaco en estudio Y presentaron pérdida de HBsAg documentada sobre ≥ 2 visitas del estudio consecutivas.
Resistencia clínica El análisis de los pacientes receptores de telbivudina con rechazo virológico (incremento confirmado de ≥ 1 log10 copias/ ml de ADN del VHB desde nadir) en el estudio pivotal (NV-02B-007) a la semana 48 indicó que, el 5% (23/ 458) de los pacientes HBeAg positivos y el 2% (5/ 222) de los pacientes HBeAg negativos, presentaron rechazo virológico con mutaciones de resistencia al VHB detectables.
Las proporciones acumuladas de resistencia a telbivudina confirmada genotípicamente en la semana 104, fueron del 25,1% (115/ 458) para los pacientes HBeAg positivo y del 10,8% (24/ 222) para los pacientes HBeAg negativo.
Los análisis genotípicos de 203 pares de muestras evaluables con ADN del VHB ≥ 1,000 copias/ ml a la semana 104 demostraron que la mutación primaria en rtM204I estuvo asociada con la resistencia a telbivudina, a menudo asociada con mutaciones en rtL180M y rtL80I/ V e infrecuentemente con
29 rtV27A, rtL82M, rtV173L, rtT184I y rtA200V.
Los factores basales asociados con el desarrollo de resistencia genotípica al fármaco, incluyeron: tratamiento con lamivudina, ADN del VHB basal más elevado, ALT sérico basal más bajo, y aumento del peso corporal/ BMI.
Los parámetros de respuesta en tratamiento a la semana 24, que predijeron la aparición del virus resistente al fármaco en la semana 104 fueron ADN del VHB > 300 copias/ ml y elevación del ALT sérico.
Cuando consideramos pacientes con reactivación viral en la semana 104, la proporción de resistencias fue inferior en pacientes con ADN del VHB < 300 copias/ ml en la semana 24 que en pacientes con ADN del VHB ≥ 300 copias/ ml en la semana 24.
En pacientes HBeAg positivo con ADN del VHB < 300 copias/ ml en la semana 24, la resistencia fue del 1% (3/ 203) a las 48 semanas y del 9% (18/ 203) en la semana 104, mientras que en pacientes con ADN del VHB ≥ 300 copias/ ml, la resistencia fue del 8% (20/ 247) a las 48 semanas y del 39% (97/ 247) en la semana 104.
En pacientes HBeAg negativo con ADN del VHB < 300 copias/ ml en la semana 24, la resistencia fue del 0% (0/ 177) a las 48 semanas y del 5% (9/ 177) en la semana 104, mientras que en pacientes con ADN del VHB ≥ 300 copias/ ml, la resistencia fue del 11% (5/ 44) a las 48 semanas y del 34% (15/ 44) en la semana 104.
Resistencia cruzada Se ha observado resistencia cruzada entre los análogos nucleósidos del VHB (ver sección 4.4).
En ensayos celulares, las cepas de VHB resistentes a lamivudina que contenían la mutación en rtM204I o la mutación doble rtL180M/ rtM204V, presentaron una susceptibilidad a telbivudina reducida ≥ 1.000 veces.
El VHB codificado con la resistencia a adefovir asociada a las sustituciones en rtN236T o rtA181V mostró cambios en la susceptibilidad a telbivudina de 0,5- y 3,7-veces en cultivo celular, respectivamente (ver sección 4.4).
5.2 Propiedades farmacocinéticas
Se ha evaluado la farmacocinética de telbivudina tras dosis únicas y múltiples en voluntarios sanos y en pacientes con hepatitis B crónica.
No se ha evaluado la farmacocinética de telbivudina a la dosis recomendada de 600 mg en pacientes con hepatitis B crónica.
Sin embargo, la farmacocinética de telbivudina es similar entre ambas poblaciones.
Absorción Tras la administración oral de una dosis única de 600 mg de telbivudina a voluntarios sanos (n = 42), la concentración plasmática máxima (Cmax) de telbivudina fue de 3,2 ± 1,1 μ g/ ml (media ± DE) y se alcanzó a una media de 3,0 horas después de la dosis.
El área bajo la curva de las concentraciones plasmáticas de telbivudina en función del tiempo (AUC0-∞) fue de 28,0 ± 8,5 μ g h/ ml (media ± DE).
En las determinaciones de exposición sistémica (Cmax, AUC) la variabilidad interindividual por lo general fue del 30% aproximadamente.
Los comprimidos recubiertos con película que contienen 600 mg de telbivudina son bioequivalentes con 30 ml de telbivudina solución oral (20 mg/ ml).
Efecto de los alimentos sobre la absorción oral La administración de una dosis única de 600 mg con alimentos no modificó ni a la absorción ni a la exposición a telbivudina.
Distribución In vitro, la unión de telbivudina a las proteínas plasmáticas es baja (3,3%).
Biotransformación No se detectaron metabolitos de telbivudina tras la administración de 14C-telbivudina a los seres humanos.
La telbivudina no es un sustrato, inhibidor, ni inductor del sistema enzimático del citocromo P450 (CYP450).
30 Eliminación Tras alcanzar la concentración máxima, la disposición plasmática de telbivudina disminuye de forma biexponencial con una semivida de eliminación terminal (t1/ 2) de 41,8 ± 11,8 horas.
La telbivudina se elimina principalmente por excreción urinaria como fármaco inalterado.
El aclaramiento renal de telbivudina se aproxima a la tasa de filtración glomerular normal, lo que sugiere que el principal mecanismo de excreción es la filtración.
Tras la administración de una dosis oral única de 600 mg de telbivudina, en un plazo de 7 días se recupera en la orina aproximadamente el 42% de la dosis administrada.
Dado que la vía de eliminación predominante es la vía renal, tanto los pacientes con insuficiencia renal de moderada a grave como los pacientes en hemodiálisis requerirán un ajuste del intervalo de tiempo entre dosis (ver sección 4.2).
Linealidad / no-linealidad La farmacocinética de telbivudina es proporcional a la dosis administrada en el rango de 25 a 1.800 mg.
Después de 5 a 7 días con una única administración diaria se alcanzó el estado estacionario con una acumulación aproximada de 1,5 veces en la exposición sistémica, lo que sugiere una semivida de acumulación efectiva de aproximadamente 15 horas.
Tras una única administración diaria de 600 mg de telbivudina, las concentraciones plasmáticas mínimas en estado estacionario fueron de 0,2-0,3 μ g/ ml aproximadamente.
Poblaciones especiales Sexo No existen diferencias significativas relacionadas con el sexo en la farmacocinética de telbivudina.
Raza No existen diferencias significativas relacionadas con la raza en la farmacocinética de telbivudina.
Pediatría y geriatría No se han realizado estudios farmacocinéticos en sujetos pediátricos o de edad avanzada.
Insuficiencia renal Se ha evaluado la farmacocinética de telbivudina tras dosis únicas (200, 400 y 600 mg) en pacientes (sin hepatitis B crónica) con diversos grados de insuficiencia renal (valorado con el aclaramiento de creatinina).
Según los resultados que se muestran en la tabla 8, se recomienda ajustar el intervalo de tiempo entre las dosis de telbivudina en los pacientes que presenten un aclaramiento de creatinina < 50 ml/ min (ver secciones 4.2 y 4.4).
Tabla 8
Parámetros farmacocinéticos (media ± DE) de telbivudina en sujetos con diversos grados de función renal
Función renal (aclaramiento de creatinina en ml/ min) Normal (> 80) Leve (50-80) Moderada Grave (< 30) ERT/ (n = 8) (n = 8) (30-49) (n = 6) Hemodiálisis 600 mg 600 mg (n = 8) 200 mg (n = 6) 400 mg 200 mg
Cmax (μ g/ ml) AUC0-∞ (μ g• h/ ml)
3,4 ± 0,9 3,2 ± 0,9 2,8 ± 1,3 1,6 ± 0,8 2,1 ± 0,9 28,5 ± 9,6 32,5 ± 10,1 36,0 ± 13,2 32,5 ± 13,2 67,4 ± 36,9
CLRENAL (ml/ min)
126,7 ± 48,3 83,3 ± 20,0 43,3 ± 20,0 11,7 ± 6,7 -
31 Pacientes con insuficiencia renal en hemodiálisis La hemodiálisis (de hasta 4 horas) reduce la exposición sistémica a telbivudina un 23% aproximadamente.
Aparte del ajuste del intervalo de tiempo entre dosis en función del aclaramiento de creatinina, no es necesario realizar ninguna modificación adicional de la dosis durante la hemodiálisis de rutina (ver sección 4.2).
La telbivudina debe administrarse después de la hemodiálisis.
Insuficiencia hepática Se ha estudiado la farmacocinética de telbivudina tras una dosis única de 600 mg en pacientes (sin hepatitis B crónica) con diversos grados de insuficiencia hepática.
No se observaron cambios en la farmacocinética de telbivudina entre los sujetos con y sin insuficiencia hepática.
Los resultados de estos estudios indican que no es necesario realizar un ajuste de la dosis en pacientes con insuficiencia hepática (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
La telbivudina no mostró potencial carcinogénico.
No se observaron signos de efecto tóxico directo de telbivudina en estudios estándar de toxicidad reproductiva.
En conejos, dosis de telbivudina equivalentes a niveles de exposición 37 veces superiores al observado en humanos con la dosis terapéutica (600 mg) se relacionaron con una mayor incidencia de abortos y partos prematuros.
Este efecto se consideró secundario a la toxicidad materna.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido benzoico Sacarina sódica Saborizante fruta de la pasión Hidróxido de sodio Ácido cítrico anhidro Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
Utilizar en los 2 meses siguientes a la apertura del frasco.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
No congelar.
6.5 Naturaleza y contenido del envase
Frasco de vidrio marrón de 300 ml con cierre a prueba de niños, que incluye un disco de sellado de polietileno y un anillo de seguridad y un vaso dosificador de polipropileno con graduaciones grabadas de 5 a 30 ml en aumentos de 5 ml.
32 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 388/…
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
24.04.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
33 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
34 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma S. A. S.
26, rue de la Chapelle F-68330 Huningue Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 (19 Agosto 2008) e incluido en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos
El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 2 (12 Febrero 2008) del Plan de Gestión de Riesgos (PGR) incluido en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, cualquier actualización del PGR debe presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado:
- Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad
vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos.
- Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o
minimización de riesgos).
- A petición de la EMEA.
35 ANEXO III
ETIQUETADO Y PROSPECTO
36 A.
ETIQUETADO
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTON
1.
NOMBRE DEL MEDICAMENTO
Sebivo 600 mg comprimidos recubiertos con película telbivudina
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido contiene 600 mg de telbivudina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película 98 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
38 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
28 comprimidos recubiertos con película 98 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sebivo 600 mg
39 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
Sebivo 600 mg comprimidos recubiertos con película telbivudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE Y ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Sebivo 20 mg/ ml solución oral Telbivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml contiene 20 mg de telbivudina.
3.
LISTA DE EXCIPIENTES
También contiene sodio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 frasco con 300 ml de solución oral 1 vaso dosificador
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Utilizar en los 2 meses siguientes a la apertura del frasco.
41 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 388/…
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sebivo 20 mg/ ml [únicamente en cartonaje]
42 B.
PROSPECTO
43 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Sebivo 600 mg comprimidos recubiertos con película Telbivudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Sebivo y para qué se utiliza 2.
Antes de tomar Sebivo 3.
Cómo tomar Sebivo 4.
Posibles efectos adversos 5.
Conservación de Sebivo 6.
Información adicional
1.
QUÉ ES SEBIVO Y PARA QUÉ SE UTILIZA
Sebivo pertenece a un grupo de medicamentos conocidos como antivirales, que se utilizan para tratar infecciones causadas por virus.
Sebivo se utiliza para tratar la hepatitis B crónica en adultos.
La causa de la hepatitis B es la infección por el virus de la hepatitis B, que se multiplica en el hígado y causa lesiones en el hígado.
El tratamiento con Sebivo reduce la cantidad de virus de la hepatitis B que hay en el cuerpo al impedir su desarrollo, lo que produce menos lesión en el hígado y una mejora de la función del hígado.
2.
ANTES DE TOMAR SEBIVO
No tome Sebivo
- si es alérgico (hipersensible) a telbivudina o a cualquiera de los demás componentes de Sebivo
(descritos en sección 6).
Si éste es su caso, no tome Sebivo.
Consulte con su médico.
Si cree que puede ser alérgico, pida consejo a su médico.
Tenga especial cuidado con Sebivo
- si tiene o ha tenido problemas de riñón.
Su médico puede solicitar pruebas de laboratorio para
comprobar que sus riñones funcionan adecuadamente, antes y durante el tratamiento.
Dependiendo de los resultados de estos análisis su médico puede aconsejarle que cambie la frecuencia con la que toma Sebivo.
- si tiene cirrosis hepática (una enfermedad grave que causa la aparición de cicatrices en el
hígado).
En este caso su médico le controlará más de cerca.
- si está utilizando otros medicamentos que puedan causarle problemas musculares (consulte a su
44
- Sebivo puede causar dolor muscular o debilidad muscular persistente e inexplicable (miopatía).
Sebivo puede producir de forma poco frecuente adormecimiento, hormigueo, dolor y/ o sensación de quemazón en brazos y/ o piernas (neuropatía periférica).
Si usted nota cualquiera de estos síntomas, informe a su médico inmediatamente.
Otros efectos de esta clase de medicamentos Sebivo pertenece a una clase de medicamentos (un análogo nucleósido) que pueden causar un exceso de ácido láctico en la sangre (acidosis láctica) y aumento del tamaño del hígado (hepatomegalia) con hígado graso (esteatosis).
La acidosis láctica es un efecto adverso raro pero grave que ocasionalmente puede resultar mortal.
La acidosis láctica se produce más habitualmente en mujeres, en particular si tienen mucho sobrepeso.
Su médico le controlará regularmente mientras esté recibiendo Sebivo.
Si usted sufre dolor muscular, dolor estomacal grave y persistente con náuseas y vómitos, tiene dificultad para respirar de forma grave y persistente y cansancio mientras esté tomando Sebivo, informe a su médico inmediatamente.
Algunas personas pueden presentar síntomas de hepatitis muy graves cuando interrumpen el tratamiento con medicamentos como Sebivo.
Después de que usted interrumpa el tratamiento con Sebivo, su médico controlará su estado de salud y efectuará análisis de sangre regulares para controlar el estado de su hígado.
Informe a su médico inmediatamente si usted advierte algún síntoma nuevo o inusual después de interrumpir el tratamiento (ver “ Si interrumpe el tratamiento con Sebivo” en la sección 3 de este prospecto).
Tenga cuidado de no infectar a otras personas Sebivo no reduce el riesgo de infectar a otras personas con el virus de la hepatitis B (VHB) a través de contacto sexual o por exposición a sangre contaminada o a otros fluidos corporales.
Nunca comparta agujas.
No comparta artículos personales que puedan contener sangre o fluidos corporales, como el cepillo de dientes o las cuchillas de afeitar.
Existe una vacuna disponible para prevenir la infección por el VHB.
Uso en niños No se recomienda el uso de Sebivo en niños menores de 16 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico o farmacéutico deben saber si usted está tomando otros medicamentos porque algunos pueden afectar a sus riñones y porque además, Sebivo se elimina del organismo fundamentalmente a través de los riñones en la orina.
Embarazo y lactancia
- No use Sebivo durante el embarazo a no ser que su médico se lo recomiende.
Si usted está
embarazada o cree que pueda estarlo, informe a su médico antes de tomar Sebivo.
Su médico le informará de los riesgos potenciales de tomar Sebivo durante el embarazo.
- Si usted sufre de hepatitis B y se queda embarazada, consulte con su médico acerca de como
puede proteger mejor a su bebé.
Se desconoce si Sebivo reduce el riesgo de transmitir su virus de la hepatitis B a su futuro bebé.
45 3.
CÓMO TOMAR SEBIVO
Siga exactamente las instrucciones de administración de Sebivo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cantidad de Sebivo que debe tomar La dosis habitual de Sebivo es de un comprimido de 600 mg una vez al día.
Tome el comprimido aproximadamente a la misma hora cada día.
El comprimido puede tomarlo con o sin alimentos.
Tráguelo entero con un poco de agua.
No lo mastique, divida, ni triture.
Si tiene problemas de riñón puede que necesite tomar Sebivo con menos frecuencia.
Informe a su médico si tiene o ha tenido alguna vez, cualquier problema de riñón.
Durante cuanto tiempo debe tomar Sebivo No cambie su dosis ni interrumpa el tratamiento con Sebivo sin consultarlo con su médico.
Tome Sebivo cada día y continúe su tratamiento exactamente como le hayan prescrito a no ser que su médico le indique lo contrario.
Su médico le controlará regularmente para asegurarse que Sebivo funciona.
Si usted interrumpe el tratamiento con Sebivo, los síntomas de la hepatitis B pueden empeorar o llegar a ser muy graves.
Si toma más Sebivo del que debiera Si usted ha tomado más Sebivo del que le haya indicado su médico, o si alguien toma accidentalmente sus comprimidos, acuda inmediatamente al hospital o consulte con su médico.
Lleve el envase del medicamento y muéstrelo a su médico.
Si olvidó tomar Sebivo
- Si olvidó tomar Sebivo, tómelo tan pronto como se acuerde y luego tome la siguiente dosis
según la pauta establecida.
- No obstante, si ya es casi la hora de la siguiente dosis, no tome la dosis olvidada y tómela
cuando corresponda.
No tome una dosis doble para compensar las dosis olvidadas.
Esto puede aumentar el riesgo de que usted padezca efectos adversos no deseados.
Consulte a su médico o farmacéutico si no está seguro de cómo proceder.
Si interrumpe el tratamiento con Sebivo La interrupción del tratamiento con Sebivo puede producir un empeoramiento de su infección por el virus de la hepatitis B.
No interrumpa el tratamiento con Sebivo salvo que se lo indique su médico.
Mientras esté tomando Sebivo, asegúrese que no se queda sin él.
Después de que usted interrumpa el tratamiento con Sebivo, su médico controlará su estado de salud y efectuará análisis de sangre regulares para controlar el estado de su hígado, ya que su infección por el virus de la hepatitis B puede empeorar o llegar a ser muy grave después de interrumpir el tratamiento.
Informe a su médico inmediatamente si usted advierte algún síntoma nuevo o inusual después de interrumpir el tratamiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Sebivo puede producir efectos adversos, aunque no todas las personas los sufran.
46 Las frecuencias se definen como: muy frecuentes: afectan a más de 1 de cada 10 pacientes frecuentes:
afectan entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes la frecuencia no puede estimarse a partir de los datos disponibles.
Algunos efectos adversos poco frecuentes pueden ser graves:
- Dolor muscular o debilidad muscular persistente
- Adormecimiento, hormigueo, dolor y/ o sensación de quemazón en brazos y/ o piernas
Si usted nota cualquiera de ellos, informe a su médico inmediatamente.
Sebivo también puede causar otros efectos adversos:
Efectos adversos frecuentes
- Mareo, dolor de cabeza
- Tos
- Diarrea, sensación de mareo (náuseas), dolor de estómago (abdominal)
- Erupción cutánea
- Cansancio (fatiga)
- Resultados de análisis de sangre que muestran niveles elevados de enzimas hepáticos, amilasa,
lipasa o creatinquinasa
Efectos adversos poco frecuentes
- Dolor en articulaciones
- Dolor o debilidad muscular persistente (miopatía/ miositis), calambre muscular
- Dolor de espalda, cuello y costado
- Adormecimiento, hormigueo, dolor y/ o sensación de quemazón en brazos y/ o piernas o
- Ciática (dolor en la parte inferior de la espalda o cadera y puede irradiar hacia la pierna)
- Alteración en el gusto
- Sensación de encontrarse mal (malestar)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SEBIVO
Mantener fuera del alcance y de la vista de los niños.
No utilice Sebivo después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No lo utilice si el envase está dañado o muestra signos de deterioro.
47 6.
INFORMACIÓN ADICIONAL
Composición de Sebivo
- El principio activo es telbivudina.
Cada comprimido contiene 600 mg de telbivudina.
- Los demás componentes son: celulosa microcristalina; povidona; glicolato sódico de almidón;
sílice coloidal anhidra; estearato de magnesio; hipromelosa; dióxido de titanio (E171); talco y macrogol.
Aspecto de Sebivo y contenido del envase Sebivo son comprimidos recubiertos con película ovales, de color blanco o ligeramente amarillento, con la inscripción « LDT » en una cara.
Sebivo comprimidos recubiertos con película se presenta en envases de 28 ó 98 comprimidos.
Puede que en su país solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma S. A. S.
26, rue de la Chapelle F-68330 Huningue Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
48 Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
49 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Sebivo 20 mg/ ml solución oral Telbivudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Sebivo y para qué se utiliza 2.
Antes de tomar Sebivo 3.
Cómo tomar Sebivo 4.
Posibles efectos adversos 5.
Conservación de Sebivo 6.
Información adicional
1.
QUÉ ES SEBIVO Y PARA QUÉ SE UTILIZA
Sebivo pertenece a un grupo de medicamentos conocidos como antivirales, que se utilizan para tratar infecciones causadas por virus.
Sebivo se utiliza para tratar la hepatitis B crónica en adultos.
La causa de la hepatitis B es la infección por el virus de la hepatitis B, que se multiplica en el hígado y causa lesiones en el hígado.
El tratamiento con Sebivo reduce la cantidad de virus de la hepatitis B que hay en el cuerpo al impedir su desarrollo, lo que produce menos lesión en el hígado y una mejora de la función del hígado.
2.
ANTES DE TOMAR SEBIVO
No tome Sebivo
- si es alérgico (hipersensible) a telbivudina o a cualquiera de los demás componentes de Sebivo
(descritos en sección 6).
Si éste es su caso, no tome Sebivo.
Consulte con su médico.
Si cree que puede ser alérgico, pida consejo a su médico.
Tenga especial cuidado con Sebivo
- si tiene o ha tenido problemas de riñón.
Su médico puede solicitar pruebas de laboratorio para
comprobar que sus riñones funcionan adecuadamente, antes y durante el tratamiento.
Dependiendo de los resultados de estos análisis su médico puede aconsejarle que cambie la frecuencia con la que toma Sebivo.
- si tiene cirrosis hepática (una enfermedad grave que causa la aparición de cicatrices en el
hígado).
En este caso su médico le controlará más de cerca.
- si está utilizando otros medicamentos que puedan causarle problemas musculares (consulte a su
50
- Sebivo puede causar dolor muscular o debilidad muscular persistente e inexplicable (miopatía).
Sebivo puede producir de forma poco frecuente adormecimiento, hormigueo, dolor y/ o sensación de quemazón en brazos y/ o piernas (neuropatía periférica).
Si usted nota cualquiera de estos síntomas, informe a su médico inmediatamente.
Otros efectos de esta clase de medicamentos Sebivo pertenece a una clase de medicamentos (un análogo nucleósido) que pueden causar un exceso de ácido láctico en la sangre (acidosis láctica) y aumento del tamaño del hígado (hepatomegalia) con hígado graso (esteatosis).
La acidosis láctica es un efecto adverso raro pero grave que ocasionalmente puede resultar mortal.
La acidosis láctica se produce más habitualmente en mujeres, en particular si tienen mucho sobrepeso.
Su médico le controlará regularmente mientras esté recibiendo Sebivo.
Si usted sufre dolor muscular, dolor estomacal grave y persistente con náuseas y vómitos, tiene dificultad para respirar de forma grave y persistente y cansancio mientras esté tomando Sebivo, informe a su médico inmediatamente.
Algunas personas pueden presentar síntomas de hepatitis muy graves cuando interrumpen el tratamiento con medicamentos como Sebivo.
Después de que usted interrumpa el tratamiento con Sebivo, su médico controlará su estado de salud y efectuará análisis de sangre regulares para controlar el estado de su hígado.
Informe a su médico inmediatamente si usted advierte algún síntoma nuevo o inusual después de interrumpir el tratamiento (ver “ Si interrumpe el tratamiento con Sebivo” en la sección 3 de este prospecto).
Tenga cuidado de no infectar a otras personas Sebivo no reduce el riesgo de infectar a otras personas con el virus de la hepatitis B (VHB) a través de contacto sexual o por exposición a sangre contaminada o a otros fluidos corporales.
Nunca comparta agujas.
No comparta artículos personales que puedan contener sangre o fluidos corporales, como el cepillo de dientes o las cuchillas de afeitar.
Existe una vacuna disponible para prevenir la infección por el VHB.
Uso en niños No se recomienda el uso de Sebivo en niños menores de 16 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si usted está
Su médico le informará de los riesgos potenciales de tomar Sebivo durante el embarazo.
- Si usted sufre de hepatitis B y se queda embarazada, consulte con su médico acerca de como
51
- No debe amamantar durante el tratamiento con Sebivo.
Informe a su médico si usted está en
período de lactancia.
Información importante sobre algunos de los componentes de Sebivo Los pacientes con dietas pobres en sodio deben tener en cuenta que este medicamento contiene aproximadamente 47 mg de sodio por cada dosis de 600 mg (30 ml).
3.
CÓMO TOMAR SEBIVO
Siga exactamente las instrucciones de administración de Sebivo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cantidad de Sebivo que debe tomar La dosis habitual de Sebivo es de 30 ml de solución oral (600 mg de telbivudina) una vez al día.
Tome Sebivo aproximadamente a la misma hora cada día.
Puede tomarlo con o sin alimentos.
Retire el vaso dosificador y abra el frasco.
Vierta la solución lentamente y con cuidado desde el frasco al vaso dosificador hasta que alcance la cantidad prescrita.
Trague inmediatamente todo el contenido del vaso dosificador.
Para las instrucciones completas sobre cómo tomar Sebivo, ver sección “ Instrucciones de uso” al final de este prospecto.
Si tiene problemas de riñón puede que le reduzcan la dosis.
Informe a su médico si tiene o ha tenido alguna vez, cualquier problema de riñón.
Durante cuanto tiempo debe tomar Sebivo No cambie su dosis ni interrumpa el tratamiento con Sebivo sin consultarlo con su médico.
Tome Sebivo cada día y continúe su tratamiento exactamente como le hayan prescrito a no ser que su médico le indique lo contrario.
Su médico le controlará regularmente para asegurarse que Sebivo funciona.
Si usted interrumpe el tratamiento con Sebivo, los síntomas de la hepatitis B pueden empeorar o llegar a ser muy graves.
Si toma más Sebivo del que debiera Si usted ha tomado más Sebivo del que le haya indicado su médico, o si alguien toma accidentalmente su solución oral, acuda inmediatamente al hospital o consulte con su médico.
Lleve el envase con usted y muéstrelo al médico.
Si olvidó tomar Sebivo
- Si olvidó tomar Sebivo, tómelo tan pronto como se acuerde y luego tome la siguiente dosis
según la pauta establecida.
- No obstante, si ya es casi la hora de la siguiente dosis, no tome la dosis olvidada y tómela
cuando corresponda.
No tome una dosis doble para compensar las dosis olvidadas.
Esto puede aumentar el riesgo de que usted padezca efectos adversos no deseados.
Consulte a su médico o farmacéutico si no está seguro de cómo proceder.
Si interrumpe el tratamiento con Sebivo La interrupción del tratamiento con Sebivo puede producir un empeoramiento de su infección por el virus de la hepatitis B.
No interrumpa el tratamiento con Sebivo salvo que se lo indique su médico.
Mientras esté tomando Sebivo, asegúrese que no se queda sin él.
52 Después de que usted interrumpa el tratamiento con Sebivo, su médico controlará su estado de salud y efectuará análisis de sangre regulares para controlar el estado de su hígado, ya que su infección por el virus de la hepatitis B puede empeorar o llegar a ser muy grave después de interrumpir el tratamiento.
Informe a su médico inmediatamente si usted advierte algún síntoma nuevo o inusual después de interrumpir el tratamiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Sebivo puede producir efectos adversos, aunque no todas las personas los sufran.
Las frecuencias se definen como: muy frecuentes: afectan a más de 1 de cada 10 pacientes frecuentes:
afectan entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes la frecuencia no puede estimarse a partir de los datos disponibles.
Algunos efectos adversos poco frecuentes pueden ser graves:
- Dolor muscular o debilidad muscular persistente
- Adormecimiento, hormigueo, dolor y/ o sensación de quemazón en brazos y/ o piernas
Si usted nota cualquiera de ellos, informe a su médico inmediatamente.
Sebivo también puede causar otros efectos adversos:
Efectos adversos frecuentes
- Mareo, dolor de cabeza
- Tos
- Diarrea, sensación de mareo (náuseas), dolor de estómago (abdominal)
- Erupción cutánea
- Cansancio (fatiga)
- Resultados de análisis de sangre que muestran niveles elevados de enzimas hepáticos, amilasa,
lipasa o creatinquinasa
Efectos adversos poco frecuentes
- Dolor en articulaciones
- Dolor o debilidad muscular persistente (miopatía/ miositis), calambre muscular
- Dolor de espalda, cuello y costado
- Adormecimiento, hormigueo, dolor y/ o sensación de quemazón en brazos y/ o piernas o
- Ciática (dolor en la parte inferior de la espalda o cadera y puede irradiar hacia la pierna)
- Alteración en el gusto
- Sensación de encontrarse mal (malestar)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
53 5.
CONSERVACIÓN DE SEBIVO
Mantener fuera del alcance y de la vista de los niños.
No utilice Sebivo después de la fecha de caducidad que aparece en el envase y en la etiqueta del frasco.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
No congelar.
Utilizar en los 2 meses siguientes a la apertura del frasco.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Sebivo
- El principio activo es telbivudina.
30 ml de solución oral contienen 600 mg de telbivudina.
- Los demás componentes son: ácido benzoico, sacarina sódica, saborizante fruta de la pasión,
hidróxido de sodio, ácido cítrico anhidro y agua purificada.
Aspecto de Sebivo y contenido del envase Sebivo 20 mg/ ml solución oral se presenta como 300 ml de solución transparente, de incolora a amarillo pálido en un frasco de vidrio marrón con un cierre de polipropileno blanco a prueba de niños, que incluye un disco de sellado de polietileno y un anillo de seguridad.
El envase contiene un vaso dosificador para uso oral de polipropileno con graduaciones grabadas de 5 a 30 ml en aumentos de 5 ml.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma S. A. S.
26, rue de la Chapelle F-68330 Huningue Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
54 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
55 INSTRUCCIONES DE USO
Lea estas instrucciones detenidamente para que sepa como usar la solución correctamente.
A.
B.
Frasco con la solución oral.
Tapón de rosca a prueba de niños con un anillo de seguridad.
Después de usar cierre siempre el frasco con el tapón.
C.
Vaso dosificador para uso oral para medir la dosis.
Después de usarlo y limpiarlo vuelva a colocar siempre el vaso dosificador sobre el tapón.
Preparación de una dosis de medicamento
1.
2.
Retire el vaso dosificador.
Simultáneamente presione hacia abajo (2a) y gire el tapón a prueba de niños (2b) para abrir el frasco.
3.
Antes de verter la solución en el vaso, compruebe la posición de la graduación asignada para evitar cualquier posible pérdida o derrame.
Sosteniendo el vaso a nivel de los ojos, vierta lentamente y con cuidado la cantidad prescrita de solución desde el frasco al vaso dosificador hasta que la solución alcance la parte superior de la graduación indicada.
Nota:
Si la cantidad vertida en el vaso excede la dosis requerida,
desechar el exceso en el fregadero.
No lo vuelva a verter en el frasco.
4.
Vuelva a cerrar el frasco herméticamente con el tapón de rosca.
56 6.
Lave inmediatamente el vaso dosificador con agua.
57
European Medicines Agency
EMEA/ H/ C/ 133
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SIFROL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Sifrol?
Sifrol es un medicamento que contiene el principio activo pramipexol base.
Se presenta en comprimidos de color blanco (redondos:
0,088, 0,7 y 1,1 mg; ovalados:
0,18 y 0,35 mg).
¿Para qué se utiliza Sifrol?
Sifrol se utiliza para tratar los síntomas de las siguientes enfermedades: • enfermedad de Parkinson, un trastorno cerebral progresivo que causa temblores, lentitud de movimientos y rigidez muscular.
Sifrol puede administrarse solo o en combinación con levodopa (otro medicamento para la enfermedad de Parkinson) en cualquier fase de la enfermedad, incluso en las finales, cuando la levodopa empieza a perder eficacia; • síndrome de piernas inquietas de moderado a grave, un trastorno en el que el paciente tiene una necesidad incontrolable de mover las piernas para poner fin a sensaciones incómodas, dolorosas o extrañas en el cuerpo, normalmente por la noche.
Sifrol se utiliza cuando no puede identificarse una causa específica del trastorno.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Sifrol?
Los comprimidos de Sifrol deben tragarse con agua, con o sin alimentos.
Para la enfermedad de Parkinson, la dosis inicial es de 0,088 mg tres veces al día.
Después se aumentará la dosis cada 5-7 días hasta lograr el control de los síntomas sin causar efectos secundarios que no puedan tolerarse.
La dosis máxima diaria es de 1,1 mg tres veces al día.
Sifrol debe administrarse con menor frecuencia a los pacientes que tengan problemas renales.
Si se suspende el tratamiento por el motivo que sea, la dosis deberá reducirse poco a poco.
Para el síndrome de piernas inquietas, Sifrol debe administrarse una vez al día, dos o tres horas antes de acostarse.
La dosis inicial recomendada es de 0,088 mg, pero en caso necesario podrá aumentarse cada 4-7 días para reducir aún más los síntomas, hasta un máximo de 0,54 mg.
Pasados tres meses, se evaluarán la respuesta del paciente y la necesidad de continuar con el tratamiento.
Para más información, consulte el prospecto.
La dopamina es una sustancia que actúa como mensajera en las partes del cerebro que 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. controlan el movimiento y la coordinación.
En los pacientes con enfermedad de Parkinson, las células que producen dopamina empiezan a morir y la cantidad de dopamina en el cerebro disminuye.
El paciente pierde así la capacidad de controlar debidamente sus movimientos.
El pramipexol estimula al cerebro como lo haría la dopamina, de manera que los pacientes pueden controlar sus movimientos y presentan menos signos y síntomas de la enfermedad de Parkinson, como temblores, rigidez y lentitud de movimientos.
No se sabe bien cómo actúa el pramipexol en el síndrome de piernas inquietas.
Se cree que este síndrome está causado por problemas en el mecanismo de acción de la dopamina en el cerebro, que pueden corregirse con el pramipexol.
¿Qué tipo de estudios se han realizado con Sifrol?
En la enfermedad de Parkinson, Sifrol se ha evaluado en cinco estudios principales realizados con 1.546 pacientes.
Cuatro estudios compararon los efectos de Sifrol con los de un placebo (un tratamiento ficticio): en uno de los estudios participaron 360 pacientes con enfermedad avanzada que ya estaban tomando levodopa, pero que estaba empezando a perder eficacia, y en otros tres hubo un total de 886 pacientes con enfermedad incipiente que no recibían levodopa.
El criterio principal de valoración de la eficacia fue la variación en las puntuaciones obtenidas antes y después del tratamiento en un cuestionario normalizado utilizado para medir la gravedad de la enfermedad de Parkinson.
En el quinto estudio se compararon los efectos de Sifrol con los de levodopa en 300 pacientes con enfermedad incipiente.
Su criterio de eficacia principal fue la proporción de pacientes que presentaban síntomas relacionados con el movimiento.
En todos los estudios, la dosis de Sifrol se aumentó progresivamente a lo largo de 6 a 10 semanas, tras lo cual se mantuvo en un nivel estable.
Sifrol también se ha investigado en dos estudios principales en pacientes con síndrome de piernas inquietas.
En el primero participaron 344 pacientes y se compararon los efectos de tres dosis de Sifrol con los de un placebo.
El criterio de eficacia principal fue la mejoría de los síntomas entre el inicio y el final del estudio, que se determinó utilizando dos escalas normalizadas.
En el otro estudio participaron 150 pacientes que recibieron Sifrol durante seis meses, y se compararon los efectos que se logran al continuar con Sifrol o al cambiar a un placebo.
El criterio principal de la eficacia fue el tiempo transcurrido hasta el empeoramiento de los síntomas.
¿Qué beneficio ha demostrado tener Sifrol durante los estudios?
En el estudio de la enfermedad de Parkinson avanzada, los pacientes tratados con Sifrol experimentaron mejorías más pronunciadas después de 24 semanas de tratamiento con dosis estables que los que recibieron el placebo.
En los primeros tres estudios de la enfermedad de Parkinson incipiente se obtuvieron resultados similares, con mejoras más pronunciadas al cabo de 4 ó 24 semanas.
El número de pacientes que presentaban síntomas relacionados con el movimiento al cabo de 21 meses fue menor con Sifrol que con levodopa: el 28% de los pacientes (42 de 151) tratados con Sifrol presentaron síntomas, en comparación con el 51% (76 de 150) que recibieron levodopa.
En el primer estudio del síndrome de piernas inquietas, los pacientes que tomaron Mirapexin presentaron un descenso en la puntuación de los síntomas de entre 12,8 y 14,0 puntos después de 12 semanas, a partir de unos 23 puntos al inicio del estudio.
Por el contrario, en los pacientes que recibieron placebo se constató una reducción de 9,3 puntos.
La diferencia entre el placebo y Sifrol alcanzó su máximo a las cuatro semanas, para luego empezar a disminuir.
Además, los síntomas mejoraron en un mayor número de pacientes del grupo de Sifrol.
Los resultados del otro estudio fueron insuficientes para demostrar la eficacia a largo plazo de Sifrol
¿Cuál es el riesgo asociado a Sifrol?
El efecto secundario más frecuente de Sifrol (observado en más de uno de cada 10 pacientes) son las náuseas (malestar).
En los pacientes con enfermedad de Parkinson, los restantes efectos secundarios observados en más de uno de cada 10 pacientes son discinesia (dificultad para controlar los movimientos), somnolencia (modorra), hipotensión (baja presión sanguínea).
La lista completa de efectos secundarios comunicados sobre Sifrol puede consultarse en el prospecto.
Sifrol no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al pramipexol o a cualquiera de los otros componentes del medicamento.
2/ 3 ¿Por qué se ha aprobado Sifrol?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Sifrol son mayores que sus riesgos para el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en asociación con levodopa, y para el tratamiento del síndrome de piernas inquietas idiopático de moderado a grave en dosis de hasta 0,54 mg de base.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Sifrol:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Sifrol a Boehringer Ingelheim International GmbH el 14 de octubre de 1997.
La autorización de comercialización fue renovada el 14 de octubre de 2002 y el 14 de octubre de 2007.
El texto completo del EPAR de Sifrol puede encontrarse aquí.
09-2008.
3/ 3
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Tamaño del envase
EU/ 1/ 97/ 050/ 001 EU/ 1/ 97/ 050/ 002 EU/ 1/ 97/ 050/ 003 EU/ 1/ 97/ 050/ 004 EU/ 1/ 97/ 050/ 005 EU/ 1/ 97/ 050/ 006 EU/ 1/ 97/ 050/ 009 EU/ 1/ 97/ 050/ 010 EU/ 1/ 97/ 050/ 011 EU/ 1/ 97/ 050/ 012
Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol Sifrol
0.088 mg 0.088 mg 0.18 mg 0.18 mg 0.7 mg 0.7 mg 1.1 mg 1.1 mg 3.5 mg 3.5 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía Oral Vía Oral Vía Oral Vía Oral Vía Oral Vía Oral Vía Oral Vía Oral Vía Oral Vía Oral
30 Comprimidos 100 Comprimidos 30 Comprimidos 100 Comprimidos 30 Comprimidos 100 Comprimidos 30 Comprimidos 100 Comprimidos 30 Comprimidos 100 Comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,088 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de SIFROL 0,088 mg contiene 0,088 mg de pramipexol base (como 0,125 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SIFROL está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
SIFROL está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
2 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de SIFROL Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con SIFROL, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de SIFROL de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de SIFROL debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de SIFROL debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de SIFROL debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina
3 oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de SIFROL no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de SIFROL es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de SIFROL
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de SIFROL en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días, debe reiniciarse titulando la dosis tal y como se indica arriba.
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con SIFROL se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de SIFROL en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes SIFROL no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4 4.3 Contraindicaciones
4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba SIFROL a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de SIFROL.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de SIFROL con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con SIFROL.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con SIFROL.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo SIFROL, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
En estos casos se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
En los ensayos
5 clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de SIFROL ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con SIFROL.
Cuando SIFROL se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de SIFROL.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
SIFROL no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con SIFROL inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de SIFROL en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, SIFROL no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de SIFROL puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con SIFROL que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
6 Cabe esperar las siguientes reacciones adversas durante el tratamiento con SIFROL: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia; ludopatía, hipersexualidad y otros comportamientos anormales; somnolencia, aumento de peso, episodios de sueño repentino; prurito, exantema y otras manifestaciones de hipersensibilidad.
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con SIFROL y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con SIFROL y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con SIFROL y con una frecuencia significativamente superior en pacientes tratados con SIFROL que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000).
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con SIFROL que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de SIFROL se titula demasiado rápido.
7 Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Frecuentes
sueños anormales, estado de confusión, alucinaciones, insomnio
Poco frecuentes Frecuencia no conocida Trastornos del sistema nervioso
delirio, trastornos de la libido, paranoia comportamiento anormal, hipersexualidad, aumento de la ingesta, ludopatía
Muy frecuentes Frecuentes Poco frecuentes Trastornos vasculares
mareo, discinesia, somnolencia dolor de cabeza hipercinesia, episodios de sueño repentino
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con SIFROL fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con SIFROL (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
8 Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
sueños anormales, insomnio confusión, alucinaciones, trastornos de la libido
Frecuencia no conocida Trastornos del sistema nervioso
comportamiento anormal, delirio, hipersexualidad, aumento de la ingesta, paranoia, ludopatía
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos vasculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino discinesia, hipercinesia
Poco frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
SIFROL se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
SIFROL puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo SIFROL, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N04BC05
9 El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, SIFROL alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de SIFROL en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de SIFROL se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1.000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas.
El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI-I).
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento, el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95%: -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
8,1%; 31,8%, p < 0,0005).
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
En un estudio de polisomnografía controlado con placebo durante 3 semanas, SIFROL redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
5.2 Propiedades farmacocinéticas
10 Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
11 3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de octubre de 1997 Fecha de la renovación de la autorización:
14 de octubre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
12 1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,18 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de SIFROL 0,18 mg contiene 0,18 mg de pramipexol base (como 0,25 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SIFROL está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
SIFROL está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
13 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de SIFROL Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con SIFROL, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de SIFROL de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de SIFROL debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de SIFROL debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de SIFROL debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina
14 oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de SIFROL no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de SIFROL es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de SIFROL
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de SIFROL en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días, debe reiniciarse titulando la dosis tal y como se indica arriba.
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con SIFROL se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de SIFROL en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes SIFROL no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
15 4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba SIFROL a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de SIFROL.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de SIFROL con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con SIFROL.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con SIFROL.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo SIFROL, se han notificado casos de. ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
En estos casos, se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificaciónde los síntomas y una propagación de los síntomas hasta afectar otras extremidades.
Los ensayos clínicos controlados con SIFROL en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de SIFROL ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
16 La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación vía metabólica.
Como los anticolinérgicos se eliminan principalmente vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con SIFROL.
Cuando SIFROL se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de SIFROL.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
SIFROL no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con SIFROL inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de SIFROL en la leche matena en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, SIFROL no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de SIFROL puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con SIFROL que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con SIFROL: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia; ludopatía, hipersexualidad y otros comportamientos
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con SIFROL y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con SIFROL y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con SIFROL y con una frecuencia significativamente superior en pacientes tratados con SIFROL que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000).
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con SIFROL que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de SIFROL se titula demasiado rápido.
Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes
sueños anormales, estado de confusión, alucinaciones, insomnio
Poco frecuentes Frecuencia no conocida Trastornos del sistema nervioso
delirio, trastornos de la libido, paranoia comportamiento anormal, hipersexualidad, aumento de la ingesta, ludopatía
Muy frecuentes Frecuentes Poco frecuentes Trastornos vasculares
mareo, discinesia, somnolencia dolor de cabeza hipercinesia, episodios de sueño repentino
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
18 Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con SIFROL fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con SIFROL (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
sueños anormales, insomnio confusión, alucinaciones, trastornos de la libido
Frecuencia no conocida Trastornos del sistema nervioso
comportamiento anormal, delirio, hipersexualidad, aumento de la ingesta, paranoia, ludopatía
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos vasculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino discinesia, hipercinesia
Poco frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
SIFROL se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
SIFROL puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo SIFROL, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
19 5.1 Propiedades farmacodinámicas
N04BC05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, SIFROL alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de SIFROL en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de SIFROL se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI- I)..
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento, el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95%: -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
8,1%; 31,8%, p < 0,0005).
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
20 En un estudio de polisomnografía controlado con placebo durante 3 semanas, SIFROL redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
21 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz
6.5 Naturaleza y contenido del envase
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 003-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de octubre de 1997 Fecha de la renovación de la autorización:
14 de octubre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,35 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de SIFROL 0,35 mg contiene 0,35 mg de pramipexol base (como 0,5 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SIFROL está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
SIFROL está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
23 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de SIFROL Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y laincidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con SIFROL, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapasde 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomienda las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de SIFROL de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de SIFROL debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de SIFROL debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de SIFROL debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de
24 creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de SIFROL no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de SIFROL es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de SIFROL
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de SIFROL en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días, debe reiniciarse titulando la dosis tal y como se indica arriba.
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con SIFROL se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de SIFROL en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes SIFROL no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
25 4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba SIFROL a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de SIFROL.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de SIFROL con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con SIFROL.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con SIFROL.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo SIFROL, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
En estos casos, se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
Los ensayos clínicos controlados con SIFROL en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de SIFROL ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
26 La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con SIFROL.
Cuando SIFROL se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de SIFROL.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
SIFROL no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con SIFROL inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de SIFROL en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, SIFROL no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de SIFROL puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con SIFROL que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con SIFROL: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia; ludopatía, hipersexualidad y otros comportamientos
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con SIFROL y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con SIFROL y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con SIFROL y con una frecuencia significativamente superior en pacientes tratados con SIFROL que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000).
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con SIFROL que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de SIFROL se titula demasiado rápido.
Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes
sueños anormales, estado de confusión, alucinaciones, insomnio
Poco frecuentes Frecuencia no conocida Trastornos del sistema nervioso
delirio, trastornos de la libido, paranoia comportamiento anormal, hipersexualidad, aumento de la ingesta, ludopatía
Muy frecuentes Frecuentes Poco frecuentes Trastornos vasculares
mareo, discinesia, somnolencia dolor de cabeza hipercinesia, episodios de sueño repentino
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
28 Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con SIFROL fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con SIFROL (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
sueños anormales, insomnio confusión, alucinaciones, trastornos de la libido
Frecuencia no conocida Trastornos del sistema nervioso
comportamiento anormal, delirio, hipersexualidad, aumento de la ingesta, paranoia, ludopatía
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos vasculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino discinesia, hipercinesia
Poco frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
SIFROL se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuntes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
SIFROL puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo SIFROL, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
29 5.1 Propiedades farmacodinámicas
N04BC05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, SIFROL alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de SIFROL en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de SIFROL se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas.
El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI-I).
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento, el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95%: -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
8,1%; 31,8%, p < 0,0005).
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
30 En un estudio de polisomnografía controlado con placebo durante 3 semanas, SIFROL redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
31 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
10 comprimidos por tira blister de aluminio.
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 011-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de octubre de 1997 Fecha de la renovación de la autorización:
14 de octubre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
32 1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,7 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de SIFROL 0,7 mg contiene 0,7 mg de pramipexol base (como 1,0 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SIFROL está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
SIFROL está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
33 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de SIFROL Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con SIFROL, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomiendan las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de SIFROL de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de SIFROL debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de SIFROL debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de SIFROL debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina
34 oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de SIFROL no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de SIFROL es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de SIFROL
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de SIFROL en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días, debe reiniciarse titulando la dosis tal y como se indica arriba.
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con SIFROL se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de SIFROL en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes SIFROL no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
35 4.4 Advertencias y precauciones especiales de empleo
Cuando se prescriba SIFROL a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En en el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de SIFROL.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de SIFROL con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con SIFROL.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con SIFROL.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo SIFROL, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
En estos casos, se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
Los ensayos clínicos controlados con SIFROL en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de SIFROL ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
36 La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten a la unión a proteínas plasmáticas o a la eliminación metabólica.
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol.
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentossustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con SIFROL.
Cuando SIFROL se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de SIFROL.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
SIFROL no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con SIFROL inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de SIFROL en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, SIFROL no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de SIFROL puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con SIFROL que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con SIFROL: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia; ludopatía, hipersexualidad y otros comportamientos
En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con SIFROL y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con SIFROL y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con SIFROL y con una frecuencia significativamente superior en pacientes tratados con SIFROL que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000).
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con SIFROL que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de SIFROL se titula demasiado rápido.
Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes
sueños anormales, estado de confusión, alucinaciones, insomnio
Poco frecuentes Frecuencia no conocida Trastornos del sistema nervioso
delirio, trastornos de la libido, paranoia comportamiento anormal, hipersexualidad, aumento de la ingesta, ludopatía
Muy frecuentes Frecuentes Poco frecuentes Trastornos vasculares
mareo, discinesia, somnolencia dolor de cabeza hipercinesia, episodios de sueño repentino
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
38 Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con SIFROL fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con SIFROL (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
sueños anormales, insomnio confusión, alucinaciones, trastornos de la libido
Frecuencia no conocida Trastornos del sistema nervioso
comportamiento anormal, delirio, hipersexualidad, aumento de la ingesta, paranoia, ludopatía
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos vasculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino discinesia, hipercinesia
Poco frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
SIFROL se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
SIFROL puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con sobre agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo SIFROL, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
39 5.1 Propiedades farmacodinámicas
N04BC05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, SIFROL alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de SIFROL en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de SIFROL se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1.000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas.
El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI-I).
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento, el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95%: -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
8,1%; 31,8%, p < 0,0005).
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
40 En un estudio de polisomnografía controlado con placebo durante 3 semanas, SIFROL redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad inter-individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
41 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 005-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de octubre de 1997 Fecha de la renovación de la autorización:
14 de octubre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
42 1.
NOMBRE DEL MEDICAMENTO
SIFROL 1,1 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de SIFROL 1,1 mg contiene 1,1 mg de pramipexol base (como 1,5 mg de dihidrocloruro de pramipexol monohidrato).
Nota:
Las dosis de pramipexol publicadas en la bibliografía hacen referencia a la forma sal.
Por lo tanto, las dosis de pramipexol se expresarán tanto en forma de base como de sal (entre paréntesis).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Los comprimidos son blancos y presentan un código en relieve.
Dosis (mg sal) 0,125 0,25 0,5 1,0 1,5
Aspecto plano, redondo, 6 mm de diámetro, no ranurado plano, ovalado, 7,86 x 5,63 mm, ranurado en ambas caras plano, ovalado, 10,59 x 7,59 mm, ranurado en ambas caras plano, redondo, 9 mm de diámetro, ranurado en ambas caras plano, redondo, 11 mm de diámetro, ranurado en ambas caras
Todos los comprimidos se pueden fraccionar por la ranura en mitades iguales (excepto los comprimidos de 0,088/ 0,125 mg).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SIFROL está indicado en el tratamiento de los signos y síntomas de la enfermedad de Parkinson idiopática, solo (sin levodopa) o en combinación con levodopa, es decir, durante el curso de la enfermedad, hasta las últimas etapas en las que el efecto de la levodopa desaparece o se convierte en irregular y se producen fluctuaciones del efecto terapéutico (fluctuaciones al final de la dosis o fluctuaciones "on/ off").
SIFROL está indicado en el tratamiento sintomático del Síndrome de Piernas Inquietas idiopático de moderado a grave, hasta una dosis de 0,54 mg de base (0,75 mg de sal) (ver sección 4.2).
4.2 Posología y forma de administración
Enfermedad de Parkinson
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimento.
La posología diaria debe dividirse en dosis iguales, tres veces al día.
43 Tratamiento inicial:
Las dosis deben aumentarse gradualmente, partiendo de una dosis inicial diaria de 0,264 mg de base (0,375 mg de sal), que se incrementará cada 5-7 días.
Siempre que los pacientes no experimenten efectos adversos intolerables, la dosis debe titularse hasta alcanzar un efecto terapéutico máximo.
Pauta de escalada de dosis de SIFROL Semana
Dosis (mg de base)
Dosis diaria total (mg de base)
Dosis (mg de sal)
Dosis diaria total (mg de sal)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
Si es necesario un incremento de dosis adicional, la dosis diaria se debe aumentar en 0,54 mg de base (0,75 mg de sal) a intervalos semanales, hasta una dosis máxima de 3,3 mg de base (4,5 mg de sal) por día.
Sin embargo, debe tenerse en cuenta que la incidencia de somnolencia aumenta con dosis superiores a 1,5 mg/ día (ver sección 4.8).
Tratamiento de mantenimiento:
La dosis individual debe estar comprendida entre 0,264 mg de base (0,375 mg de sal) y un máximo de 3,3 mg de base (4,5 mg de sal) diarios.
Durante el aumento progresivo de dosis en los tres ensayos pivotales, la eficacia se observó con una dosis inicial diaria de 1,1 mg de base (1,5 mg de sal).
Ajustes adicionales en la dosificación deben realizarse en base a la respuesta clínica y la incidencia de reacciones adversas.
En los ensayos clínicos, aproximadamente un 5% de los pacientes fueron tratados con dosis inferiores a 1,1 mg (1,5 mg de sal).
En la enfermedad de Parkinson avanzada, pueden ser útiles dosis superiores a 1,1 mg (1,5 mg de sal) al día en pacientes, en los cuales se pretenda una reducción del tratamiento con levodopa.
Se recomienda una reducción de la dosis de levodopa, tanto durante la escalada de dosis, como durante el tratamiento de mantenimiento con SIFROL, dependiendo de las reacciones de los pacientes individuales.
Interrupción del tratamiento La interrupción brusca de la terapia dopaminérgica puede conducir al desarrollo de un síndrome neuroléptico maligno.
Por lo tanto, la dosis de pramipexol debe disminuirse en etapas de 0,54 mg de base (0,75 mg de sal) por día hasta llegar a una dosis de 0,54 mg de base (0,75 mg de sal).
Posteriormente, la dosis se reducirá en etapas de 0,264 mg de base (0,375 mg de sal) por día (ver sección 4.4).
La eliminación del pramipexol depende de la función renal.
Para iniciar el tratamiento, se recomienda las siguientes pautas posológicas:
Los pacientes con un aclaramiento de creatinina superior a 50 ml/ min no requieren una reducción de la dosis diaria.
En pacientes con un aclaramiento de creatinina entre 20 y 50 ml/ min, la dosis diaria inicial de SIFROL de 0,176 mg base (0,25 mg de sal) debe administrase en dos tomas, comenzando con 0,088 mg de base (0,125 mg de sal) dos veces al día.
En pacientes con un aclaramiento de creatinina inferior a 20 ml/ min, la dosis diaria de SIFROL debe administrase como dosis única, comenzando con 0,088 mg de base (0,125 mg de sal) diarios.
Si la función renal se deteriora durante el tratamiento de mantenimiento, la dosis diaria de SIFROL debe reducirse en el mismo porcentaje con que disminuye el aclaramiento de creatinina, es decir, si el aclaramiento de creatinina desciende en un 30%, la dosis diaria de SIFROL debe reducirse también en un 30%.
La dosis diaria puede administrarse fraccionada en dos tomas, si el aclaramiento de creatinina oscila entre 20 y 50 ml/ min, y en una única toma, si el aclaramiento de creatinina es inferior a 20 ml/ min.
44 Posología en pacientes con insuficiencia hepática Es probable que no sea necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Sin embargo, la influencia potencial de la insuficiencia hepática en la farmacocinética de SIFROL no ha sido investigada.
Síndrome de Piernas Inquietas
Los comprimidos deben ingerirse por vía oral, tragándose con agua, y pueden tomarse con o sin alimentos.
La dosis inicial recomendada de SIFROL es de 0,088 mg de base (0,125 mg de sal) administrada una vez al día, 2-3 horas antes de acostarse.
En los pacientes que requieran un alivio sintomático adicional, la dosis puede incrementarse cada 4-7 días hasta un máximo de 0,54 mg de base (0,75 mg de sal) por día (como se muestra en la siguiente tabla).
Pauta posológica de SIFROL
Etapa de titulación
Dosis única diaria por la noche (mg de base)
Dosis única diaria por la noche (mg de sal)
1 2* 3* 4* * si es necesario
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
Debido a que la eficacia a largo plazo de SIFROL en el tratamiento del Síndrome de Piernas Inquietas no ha sido suficientemente probada, la respuesta del paciente se debe evaluar después de tres meses de tratamiento y se debe reconsiderar la necesidad de continuar el tratamiento.
Si el tratamiento se interrumpe más de unos pocos días, debe reiniciarse titulando la dosis tal y como se indica arriba.
Interrupción del tratamiento Dado que la dosis diaria para el tratamiento del Síndrome de Piernas Inquietas no superará los 0,54 mg de base (0,75 mg de sal), el tratamiento con SIFROL se puede interrumpir sin necesidad de disminución gradual de la dosis.
No pueden excluirse fenómenos de rebote (empeoramiento de los síntomas tras una repentina interrupción del tratamiento).
Posología en pacientes con insuficiencia renal La eliminación de pramipexol depende de la función renal.
Los pacientes con un aclaramiento de creatinina superior a 20 ml/ min no requieren reducción de la dosis diaria.
No se ha estudiado el uso de SIFROL en pacientes en hemodiálisis o en pacientes con insuficiencia renal grave.
Posología en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con insuficiencia hepática, ya que aproximadamente el 90% del principio activo absorbido se excreta a través del riñón.
Posología en niños y adolescentes SIFROL no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
45 Cuando se prescriba SIFROL a pacientes con enfermedad de Parkinson con insuficiencia renal, se sugiere una reducción de la dosis según lo indicado en la sección 4.2.
Las alucinaciones constituyen una reacción adversa conocida en el tratamiento con agonistas dopaminérgicos y levodopa.
Debe informarse a los pacientes de la posibilidad de que tengan alucinaciones (en su mayoría visuales).
En el tratamiento combinado con levodopa de la enfermedad de Parkinson avanzada, pueden producirse discinesias durante la titulación inicial de la dosis de SIFROL.
Si esto sucede, debe disminuirse la dosis de levodopa.
Se ha asociado la administración de SIFROL con la aparición de somnolencia y episodios de sueño repentino, especialmente en pacientes con la enfermedad de Parkinson.
Se han notificado episodios poco frecuentes de sueño repentino durante las actividades diarias, en algunas ocasiones sin señales de aviso previas.
Debe informarse a los pacientes de este efecto adverso y aconsejarles precaución en la conducción o utilización de máquinas durante el tratamiento con SIFROL.
Los pacientes que hayan presentado somnolencia y/ o un episodio de sueño repentino no deben conducir o utilizar máquinas durante el tratamiento con SIFROL.
Asimismo, se debe considerar una reducción de la dosis o la interrupción permanente del tratamiento.
Debido a posibles efectos aditivos, deberá tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol (ver secciones 4.7 y 4.8).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson, incluyendo SIFROL, se han notificado casos de ludopatía, aumento de la libido e hipersexualidad.
Además, los pacientes y cuidadores deben ser conscientes de que los pacientes pueden sufrir cambios de comportamiento.
En estos casos se debe considerar una reducción de la dosis o la interrupción escalonada del tratamiento.
Los pacientes con alteraciones psicóticas sólo deben ser tratados con agonistas dopaminérgicos cuando los potenciales beneficios superen a los riesgos.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.5).
Se recomienda una monitorización oftalmológica a intervalos regulares o si se producen anomalías en la visión.
Debe tenerse precaución en caso de enfermedad cardiovascular grave.
Se recomienda monitorizar la presión sanguínea, especialmente al inicio del tratamiento, debido al riesgo general de hipotensión ortostática asociada a la terapia dopaminérgica.
Ante la interrupción brusca del tratamiento dopaminérgico, se han notificado síntomas indicativos del síndrome neuroléptico maligno (ver sección 4.2).
Los informes publicados indican que el tratamiento del Síndrome de Piernas Inquietas con medicamentos dopaminérgicos puede resultar en una aumentación.
La aumentación se refiere a una más aparición más temprana de los síntomas por la noche (o incluso por la tarde), una intensificación de los síntomas y una propagación de los síntomas hasta afectar a otras extremidades.
Los ensayos clínicos controlados con SIFROL en pacientes con Síndrome de Piernas Inquietas generalmente no tuvieron la duración suficiente como para apreciar adecuadamente el fenómeno de la aumentación.
En los ensayos clínicos controlados no se ha evaluado la frecuencia de la aumentación tras el uso prolongado de SIFROL ni la forma adecuada de tratar estos efectos.
4.5 Interacción con otros medicamentos y otras formas de interacción
La unión de pramipexol a las proteínas plasmáticas es muy baja (< 20%), al igual que el metabolismo en humanos.
Por consiguiente, son improbables las interacciones con otros medicamentos que afecten
Como los anticolinérgicos se eliminan principalmente por vía metabólica, el potencial de interacciones es limitado, si bien la interacción con anticolinérgicos no se ha investigado.
No se han observado interacciones farmacocinéticas de la selegilina y la levodopa con el pramipexol
La cimetidina redujo el aclaramiento renal del pramipexol en aproximadamente un 34%, presumiblemente debido a la inhibición del sistema de transporte secretor catiónico de los túbulos renales.
Por lo tanto, los medicamentos sustratos o inhibidores de este mecanismo activo de eliminación renal, tales como cimetidina y amantadina, pueden interaccionar con el pramipexol, reduciendo el aclaramiento de uno o ambos medicamentos.
Debe considerarse la reducción de la dosis de pramipexol cuando estos medicamentos se administren conjuntamente con SIFROL.
Cuando SIFROL se administre en combinación con levodopa, se recomienda reducir la posología de levodopa y mantener constante la posología de otros medicamentos antiparkinsonianos mientras se incrementa la dosis de SIFROL.
Debido a posibles efectos aditivos, debe tenerse especial precaución cuando los pacientes estén tomando otros medicamentos sedantes o alcohol, en combinación con pramipexol.
Debe evitarse la administración concomitante de medicamentos antipsicóticos con pramipexol (ver sección 4.4), p. ej. si se puede esperar antagonismo.
4.6 Embarazo y lactancia
No se ha investigado el efecto sobre el embarazo y la lactancia en humanos.
El pramipexol no fue teratogénico en ratas ni conejos, pero fue embriotóxico en la rata a dosis tóxicas para las madres (ver sección 5.3).
SIFROL no debe administrarse durante el embarazo a menos que sea claramente necesario, es decir si el beneficio potencial justifica el riesgo potencial para el feto.
Debido a que el tratamiento con SIFROL inhibe la secreción de prolactina en el ser humano, cabe esperar una inhibición de la lactancia.
No se ha estudiado la excreción de SIFROL en la leche materna en mujeres.
En ratas, la concentración de radioactividad relacionada con el principio activo fue mayor en la leche materna que en el plasma.
Debido a la ausencia de datos en humanos, SIFROL no debe ser utilizado durante la lactancia.
Sin embargo, si su uso es imprescindible, debe interrumpirse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La administración de SIFROL puede tener una influencia relevante sobre la capacidad para conducir y utilizar máquinas.
Pueden producirse alucinaciones o somnolencia.
Los pacientes en tratamiento con SIFROL que presenten somnolencia y/ o episodios de sueño repentino deben ser advertidos de que no deben conducir o realizar actividades (p. ej. utilizar maquinaria) en las que una disminución en el estado de alerta pudiera implicar un riesgo de daño grave o de muerte para ellos mismos u otros, hasta que dichos episodios de sueño recurrentes y la somnolencia se hayan resuelto (ver secciones 4.4, 4.5 y 4.8).
4.8 Reacciones adversas
Cabe esperar las siguientes reacciones adversas durante el tratamiento con SIFROL: sueños anormales, confusión, estreñimiento, delirio, mareo, discinesia, fatiga, alucinaciones, dolor de cabeza, hipercinesia, hipotensión, aumento de la ingesta (ingesta compulsiva, hiperfagia), insomnio, trastornos de la libido, náuseas, edema periférico, paranoia; ludopatía, hipersexualidad y otros comportamientos anormales; somnolencia, aumento de peso, episodios de sueño repentino; prurito, exantema y otras manifestaciones de hipersensibilidad.
47 En base al análisis agrupado de los ensayos controlados con placebo, que incluyen un total de 1.923 pacientes tratados con SIFROL y 1.354 pacientes con placebo, se notificaron reacciones adversas frecuentes en ambos grupos.
El 63% de los pacientes con SIFROL y el 52% de los pacientes con placebo presentaron como mínimo una reacción adversa.
Las Tablas 1 y 2 muestran la frecuencia de reacciones adversas de los ensayos clínicos controlados con placebo en la enfermedad de Parkinson y en el Síndrome de Piernas Inquietas.
Las reacciones adversas mostradas en estas tablas son aquellas que se notificaron en un 0,1% o más de pacientes tratados con SIFROL y con una frecuencia significativamente superior en pacientes tratados con SIFROL que con placebo, o cuando el acontecimiento se consideró relevante desde el punto de vista clínico.
Sin embargo, la mayoría de las reacciones adversas frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio de la terapia, y la mayoría tendieron a desaparecer en el transcurso del tratamiento.
Las reacciones adversas se enumeran dentro de los intervalos de frecuencia (número de pacientes en los que se prevé que se presentará una reacción adversa) según la clasificación por órganos y sistemas, según las siguientes categorías: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1,000, < 1/ 100); raras (≥ 1/ 10,000, < 1/ 1,000); muy raras (< 1/ 10,000).
Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con enfermedad de Parkinson, más frecuentes con tratamiento con SIFROL que con placebo, fueron náuseas, discinesia, hipotensión, mareo, somnolencia, insomnio, estreñimiento, alucinaciones, dolor de cabeza y fatiga.
La incidencia de somnolencia se incrementa a dosis superiores a 1,5 mg/ día (ver sección 4.2).
Las reacciones adversas más frecuentes en combinación con levodopa fueron discinesias.
La hipotensión puede producirse al inicio del tratamiento, especialmente si la dosis de SIFROL se titula demasiado rápido.
Tabla 1:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes
sueños anormales, estado de confusión, alucinaciones, insomnio
Poco frecuentes Frecuencia no conocida Trastornos del sistema nervioso
delirio, trastornos de la libido, paranoia comportamiento anormal, hipersexualidad, aumento de la ingesta, ludopatía
Muy frecuentes Frecuentes Poco frecuentes Trastornos vasculares
mareo, discinesia, somnolencia dolor de cabeza hipercinesia, episodios de sueño repentino
Muy frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
fatiga, edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
48 Las reacciones adversas más frecuentemente notificadas (≥ 5%) en pacientes con Síndrome de Piernas Inquietas tratados con SIFROL fueron náuseas, dolor de cabeza, mareo y fatiga.
Las náuseas y la fatiga se notificaron con más frecuencia en mujeres tratadas con SIFROL (20,8% y 10,5%, respectivamente) que en hombres (6,7% y 7,3%, respectivamente).
Tabla 2:
Clasificación por órganos y sistemas Trastornos psiquiátricos
Reacción adversa
Frecuentes Poco frecuentes
sueños anormales, insomnio confusión, alucinaciones, trastornos de la libido
Frecuencia no conocida Trastornos del sistema nervioso
comportamiento anormal, delirio, hipersexualidad, aumento de la ingesta, paranoia, ludopatía
Frecuentes Poco frecuentes Frecuencia no conocida Trastornos vasculares
mareo, dolor de cabeza, somnolencia episodios de sueño repentino discinesia, hipercinesia
Poco frecuentes Trastornos gastrointestinales
hipotensión
Muy frecuentes Frecuentes
nauseas estreñimiento
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
hipersensibilidad, prurito, exantema
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
fatiga edema periférico
Exploraciones complementarias
Poco frecuentes
aumento de peso
SIFROL se asocia a somnolencia (8,6%), y se ha asociado con casos poco frecuentes de somnolencia excesiva durante el día y episodios de sueño repentino (0,1%).
Ver sección 4.4.
SIFROL puede estar asociado a trastornos de la libido, ya sea aumento (0,1%) o disminución (0,4%).
En pacientes tratados con agonistas dopaminérgicos para el tratamiento de la enfermedad de Parkinson incluyendo SIFROL, especialmente con dosis altas, se han observado signos de ludopatía, aumento de la líbido e hipersexualidad, generalmente reversibles al disminuir la dosis o interrumpir el tratamiento.
Ver también sección 4.4.
4.9 Sobredosis
No se dispone de experiencia clínica con sobredosis masiva.
Las reacciones adversas esperadas serían aquellas relacionadas con el perfil farmacodinámico de un agonista dopaminérgico, incluyendo náuseas, vómitos, hipercinesia, alucinaciones, agitación e hipotensión.
No hay un antídoto establecido para la sobredosis de un agonista dopaminérgico.
En caso de aparecer signos de estimulación del sistema nervioso central, puede estar indicado un agente neuroléptico.
El tratamiento de la sobredosis puede requerir medidas de soporte generales, así como lavado gástrico, administración de soluciones intravenosas, administración de carbón activado y monitorización electrocardiográfica.
5.
PROPIEDADES FARMACOLÓGICAS
49 5.1 Propiedades farmacodinámicas
N04BC05
El pramipexol es un agonista dopaminérgico con actividad intrínseca completa que se une con alta selectividad y especificidad a los receptores dopaminérgicos de la subfamilia D2, con afinidad preferente por los receptores D3.
El pramipexol atenúa el déficit motor parkinsoniano por estimulación de los receptores dopaminérgicos en el cuerpo estriado.
Estudios en animales han demostrado que el pramipexol inhibe la síntesis, liberación y recambio de la dopamina.
Se desconoce el mecanismo de acción del pramipexol en el tratamiento del Síndrome de Piernas Inquietas.
Existen evidencias neurofarmacológicas que sugieren la implicación principalmente del sistema dopaminérgico.
En voluntarios humanos se ha observado una reducción dosis-dependiente de la secreción de prolactina.
Ensayos clínicos en la enfermedad de Parkinson
En pacientes, SIFROL alivia los signos y síntomas de la enfermedad de Parkinson idiopática.
Los ensayos clínicos controlados incluyeron aproximadamente 2.100 pacientes en estadios I-IV de Hoehn y Yahr.
De ellos, aproximadamente 900 se encontraban en los estadios más avanzados, recibían tratamiento concomitante con levodopa y sufrían complicaciones motoras.
En la enfermedad de Parkinson inicial y avanzada, la eficacia de SIFROL en los ensayos clínicos controlados se mantuvo durante aproximadamente seis meses.
En ensayos de continuación abiertos, de más de tres años de duración, no se observaron indicios de disminución de la eficacia.
En un ensayo clínico doble ciego controlado de 2 años de duración, el tratamiento inicial con pramipexol retrasó significativamente el comienzo de complicaciones motoras y redujo su incidencia en comparación con el tratamiento inicial con levodopa.
Este retraso en las complicaciones motoras con pramipexol debe ser sopesado frente a la mayor mejoría de la función motora con levodopa (medida según el cambio medio en la puntuación UPDRS).
La incidencia total de alucinaciones y somnolencia fue generalmente superior durante la fase de escalada de dosis en el grupo de pramipexol.
Sin embargo, no hubo diferencia significativa durante la fase de mantenimiento.
Estos puntos deben ser considerados a la hora de comenzar el tratamiento con pramipexol en pacientes con la enfermedad de Parkinson.
Ensayos clínicos en el Síndrome de Piernas Inquietas
La eficacia de SIFROL se evaluó en cuatro ensayos clínicos controlados con placebo en aproximadamente 1000 pacientes con Síndrome de Piernas Inquietas idiopático de moderado a muy grave.
La eficacia se demostró en ensayos clínicos controlados en pacientes tratados hasta 12 semanas El mantenimiento del efecto no ha sido suficientemente investigado.
Las variables principales de eficacia fueron la variación media respecto al valor basal de la escala de evaluación del Síndrome de Piernas Inquietas (IRLS) y la impresión global clínica de mejoría (CGI-I).
Para las dos variables principales se han observado diferencias estadísticamente significativas entre los grupos con dosis de pramipexol de 0,25 mg, 0,5 mg y 0,75 mg en comparación con placebo.
Después de 12 semanas de tratamiento el valor basal de IRLS mejoró de 23,5 a 14,1 puntos para el placebo y de 23,4 a 9,4 puntos para pramipexol (dosis combinadas).
La diferencia media ajustada fue de -4,3 puntos (IC 95% -6,4; -2,1 puntos, valor p < 0,0001).
Las tasas de respuesta CGI-I (mejoradas, muy mejoradas) fueron 51,2% y 72,0% para placebo y pramipexol respectivamente (diferencia del 20% IC 95%:
8,1%; 31,8%, p < 0,0005).
La eficacia se observó con 0,088 mg de base (0,125 mg de sal) al día, después de la primera semana de tratamiento.
50 En un estudio de polisomnografía controlado con placebo durante 3 semanas, SIFROL redujo significativamente el número de movimientos periódicos de las extremidades mientras el paciente estaba acostado.
5.2 Propiedades farmacocinéticas
Después de la administración oral, la absorción del pramipexol es rápida y completa.
La biodisponibilidad absoluta es superior al 90% y las concentraciones máximas en plasma se alcanzan en 1-3 horas.
La administración conjunta con alimentos no redujo la magnitud pero sí la velocidad de absorción.
El pramipexol muestra una cinética lineal y una variabilidad Inter. -individual limitada de los niveles en plasma.
En el ser humano, la unión a proteínas del pramipexol es muy baja (< 20%) y el volumen de distribución es grande (400 l).
En la rata, se observaron elevadas concentraciones en tejido cerebral (aproximadamente 8 veces superiores en comparación con el plasma).
El pramipexol se metaboliza en el hombre sólo en pequeña proporción.
La excreción renal de pramipexol inalterado constituye la vía principal de eliminación.
Aproximadamente el 90% de la dosis marcada con C14 se elimina a través del riñón, mientras que en las heces se detecta menos del 2%.
El aclaramiento total del pramipexol es aproximadamente de 500 ml/ min y el aclaramiento renal aproximadamente de 400 ml/ min.
La semivida de eliminación (t½) oscila entre 8 horas en las personas jóvenes y 12 horas en ancianos.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis repetidas mostraron que el pramipexol ejercía efectos funcionales que principalmente afectaban al SNC y al sistema reproductor de las hembras y probablemente eran el resultado de un efecto farmacodinámico excesivo del fármaco.
En el cerdo enano minipig se observaron disminuciones en la presión diastólica y sistólica y en la frecuencia cardíaca, y se percibió una tendencia a un efecto hipotensor en el mono.
Se han investigado en ratas y conejos los efectos potenciales del pramipexol sobre la función reproductora.
El pramipexol no fue teratogénico en ratas ni en conejos pero resultó embriotóxico en la rata a dosis tóxicas para las madres.
Debido a la selección de especies animales y a los limitados parámetros investigados, los efectos adversos del pramipexol sobre el embarazo y la fertilidad masculina no han sido totalmente dilucidados.
El pramipexol no fue genotóxico.
En un estudio de carcinogénesis, las ratas macho desarrollaron hiperplasia de las células de Leydig y adenomas, cuya explicación radica en el efecto inhibidor del pramipexol sobre la secreción de prolactina.
Este hallazgo no es clínicamente relevante en el hombre.
El mismo estudio también demostró que, a dosis de 2 mg/ kg (de sal) y superiores, el pramipexol se asociaba a una degeneración de la retina en ratas albinas.
Este último hallazgo no se observó en ratas pigmentadas, ni en un estudio de carcinogénesis de 2 años de duración en ratón albino ni en ninguna de las demás especies investigadas..
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
51 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Envases conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 009-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de octubre de 1997 Fecha de la renovación de la autorización:
14 de octubre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
52 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
53 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del los fabricante responsable de la liberación de los lotes
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 2 del Plan de Gestión de Riesgos presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización, considerando cualquier autorización posterior del PGR acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
A petición de la EMEA.
En vista de la ampliación de la indicación para el Síndrome de Piernas Inquietas, se presentarán los Informes Periódicos de Seguridad cada seis meses durante dos años, una vez al año durante los dos años siguientes y en intervalos de tres años a partir de entonces.
54 ANEXO III
ETIQUETADO Y PROSPECTO
55 A.
ETIQUETADO
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,088 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,088 mg de pramipexol equivalentes a 0,125 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
57 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 0,088 mg
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,088 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,088 mg de pramipexol equivalentes a 0,125 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
59 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 002
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 0,088 mg
60 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,088 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
61 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,18 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,18 mg de pramipexol equivalentes a 0,25 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
62 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 003
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 0,18 mg
63 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,18 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,18 mg de pramipexol equivalentes a 0,25 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
64 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 004
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 0,18 mg
65 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,18 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,35 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,35 mg de pramipexol equivalentes a 0,5 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
67 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 011
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 0,35 mg
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,35 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,35 mg de pramipexol equivalentes a 0,5 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
69 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 012
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 0,35 mg
70 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,35 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,7 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,7 mg de pramipexol equivalentes a 1,0 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
72 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 0,7 mg
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,7 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
0,7 mg de pramipexol equivalentes a 1,0 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
74 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 0,7 mg
75 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
SIFROL 0,7 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 1,1 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
1,1 mg de pramipexol equivalentes a 1,5 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
77 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 009
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 1,1 mg
78 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
SIFROL 1,1 mg comprimidos Pramipexol
2.
PRINCIPIO(S) ACTIVO(S)
1,1 mg de pramipexol equivalentes a 1,5 mg de dihidrocloruro de pramipexol monohidrato
3.
LISTA DE EXCIPIENTES
Los comprimidos contienen también manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz.
79 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 050/ 010
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SIFROL 1,1 mg
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
SIFROL 1,1 mg comprimidos Pramipexol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
81 B.
PROSPECTO
82 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SIFROL 0,088 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SIFROL y para qué se utiliza 2.
Antes de tomar SIFROL 3.
Cómo tomar SIFROL 4.
Posibles efectos adversos 5 Conservación de SIFROL 6.
Información adicional
1.
QUÉ ES SIFROL Y PARA QUÉ SE UTILIZA
SIFROL pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
SIFROL se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR SIFROL
No tome SIFROL − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de SIFROL (ver sección 6, “ Información adicional”).
Tenga especial cuidado con SIFROL
- Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente
cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de SIFROL. − Somnolencia y episodios de sueño repentino. − Cambios en el comportamiento (p. ej. ludopatía), aumento de la libido (es decir, aumento del deseo sexual), comer de forma compulsiva. − Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
Debe someterse a revisiones oculares periódicas durante el tratamiento con SIFROL.
83 − Enfermedad grave del corazón o de los vasos sanguíneos.
Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes SIFROL no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de SIFROL junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con SIFROL.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos SIFROL puede afectar su capacidad para conducir y manejar maquinaria.
Toma de SIFROL con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con SIFROL.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará si debe continuar el tratamiento con SIFROL.
No se conoce el efecto de SIFROL sobre el feto.
Por lo tanto, no tome SIFROL si está embarazada a menos que su médico se lo indique.
SIFROL no debe utilizarse durante la lactancia.
SIFROL puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de SIFROL es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas SIFROL puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
SIFROL se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de SIFROL Los comprimidos de SIFROL contienen manitol.
Puede tener un ligero efecto laxante.
84 3.
CÓMO TOMAR SIFROL
Siga exactamente las instrucciones de administración de SIFROL indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
comprimidos
veces al día
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
Número de
1 comprimido de SIFROL
1 comprimido de SIFROL 0,35 mg
comprimidos
0,18 mg tres veces al día o bien
tres
veces al día o bien
Dosis diaria total (mg)
2 comprimidos de SIFROL 0,088 mg tres veces al día 0,54
2 comprimidos tres
de SIFROL 0,18 mg veces al día 1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de SIFROL 0,088 mg al día.
Dosis minima de mantenimiento
Dosis máxima de mantenimiento
Número de
1 comprimido de SIFROL 0,088 mg
1 comprimido de SIFROL
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg una vez al día (equivalente a 0,088 mg al día):
85 1a semana
Número de
1 comprimido de SIFROL 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
Número de
comprimidos
SIFROL 0,35 mg y 1 comprimido de
2 comprimidos de SIFROL 2 comprimidos de SIFROL 0,088 mg 0,18 mg
SIFROL 0,18 mg o bien
3 comprimidos de
4 comprimidos de SIFROL 0,088 mg
SIFROL 0,18 mg o bien
6 comprimidos de SIFROL 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de SIFROL 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis otra vez tal y como hizo la primera vez.
Consulte a su médico si tiene dudas.
Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Si tiene una enfermedad del riñón grave, es posible que SIFROL no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si toma más SIFROL del que debiera Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, inquietud o cualquiera de los efectos adversos descritos en la sección
4 (Posibles efectos adversos).
Si olvidó tomar SIFROL No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con SIFROL No interrumpa su tratamiento con SIFROL sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
86 Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con SIFROL de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen: − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SIFROL puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1000 pacientes Afecta entre 1 y 10 de cada 10000 pacientes Afecta a menos de 1 de cada 10000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad de Parkinson, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciónes alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
87
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SIFROL
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice SIFROL después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
88 Composición de SIFROL El principio activo es pramipexol.
Cada comprimido de SIFROL 0,088 mg contiene 0,088 mg de pramipexol base (como 0,125 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de SIFROL 0,088 mg son blancos, redondos, planos, con un código en relieve, sin ranura.
SIFROL se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
89 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
90 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
91 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SIFROL 0,18 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SIFROL y para qué se utiliza 2.
Antes de tomar SIFROL 3.
Cómo tomar SIFROL 4.
Posibles efectos adversos 5 Conservación de SIFROL 6.
Información adicional
1.
QUÉ ES SIFROL Y PARA QUÉ SE UTILIZA
SIFROL pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
SIFROL se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR SIFROL
No tome SIFROL − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de SIFROL (ver sección 6, “ Información adicional”).
Tenga especial cuidado con SIFROL Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de SIFROL. − Somnolencia y episodios de sueño repentino. − Cambios en el comportamiento (p. ej. ludopatía), aumento de la libido (es decir, aumento del deseo sexual), comer de forma compulsiva. − Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
Debe someterse a revisiones oculares periódicas durante el tratamiento con SIFROL.
92 − Enfermedad grave del corazón o de los vasos sanguíneos.
Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes SIFROL no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de SIFROL junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con SIFROL.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos SIFROL puede afectar su capacidad para conducir y manejar maquinaria.
Toma de SIFROL con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con SIFROL.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará si debe continuar el tratamiento con SIFROL.
No se conoce el efecto de SIFROL sobre el feto.
Por lo tanto, no tome SIFROL si está embarazada a menos que su médico se lo indique.
SIFROL no debe utilizarse durante la lactancia.
SIFROL puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de SIFROL es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas SIFROL puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
SIFROL se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de SIFROL Los comprimidos de SIFROL contienen manitol.
Puede tener un ligero efecto laxante.
93 3.
CÓMO TOMAR SIFROL
Siga exactamente las instrucciones de administración de SIFROL indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
comprimidos
veces al día
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
Número de
1 comprimido de SIFROL
1 comprimido de SIFROL 0,35 mg
comprimidos
0,18 mg tres veces al día o bien
tres
veces al día o bien
Dosis diaria total (mg)
2 comprimidos de SIFROL 0,088 mg tres veces al día 0,54
2 comprimidos tres
de SIFROL 0,18 mg veces al día 1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de SIFROL 0,088 mg al día.
Dosis mínima de mantenimiento
Dosis máxima de mantenimiento
Número de
1 comprimido de SIFROL 0,088 mg
1 comprimido de SIFROL
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñon moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg una vez al día (equivalente a 0,088 mg al día):
94 1a semana
Número de
1 comprimido de SIFROL 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
Número de
comprimidos
SIFROL 0,35 mg y 1 comprimido de
2 comprimidos de SIFROL 2 comprimidos de SIFROL 0,088 mg 0,18 mg
SIFROL 0,18 mg o bien
3 comprimidos de
4 comprimidos de SIFROL 0,088 mg
SIFROL 0,18 mg o bien
6 comprimidos de SIFROL 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de SIFROL 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis tal y como hizo la primera vez.
Consulte a su médico si tiene dudas.
Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Si tiene una enfermedad del riñón grave, es posible que SIFROL no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si toma más SIFROL del que debiera Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, inquietud o cualquiera de los efectos adversos descritos en la
sección 4 (Posibles efectos adversos).
Si olvidó tomar SIFROL No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con SIFROL No interrumpa su tratamiento con SIFROL sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con SIFROL de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome neuroléptico maligno que puede representar un riesgo muy importante para la salud. Estos síntomas incluyen:
95 − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SIFROL puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1000 pacientes Afecta entre 1 y 10 de cada 10000 pacientes Afecta a menos de 1 de cada 10000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad de Parkinson, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Exceso de líquidos, habitualmente en las piernas (edema periférico
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
- Aumento del apetito (ingesta compulsiva, hiperfagia)
96 Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SIFROL
Mantener fuera del alcance y de la vista de los niños.
No utilice SIFROL después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SIFROL El principio activo es pramipexol.
97 Cada comprimido de SIFROL 0,18 mg contiene 0,18 mg de pramipexol base (como 0,25 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de SIFROL 0,18 mg son blancos, ovalados, planos, con un código en relieve.
Los comprimidos son ranurados y se pueden dividir en dos mitades.
SIFROL se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
98 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
99 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
100 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SIFROL 0,35 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SIFROL y para qué se utiliza 2.
Antes de tomar SIFROL 3.
Cómo tomar SIFROL 4.
Posibles efectos adversos 5 Conservación de SIFROL 6.
Información adicional
1.
QUÉ ES SIFROL Y PARA QUÉ SE UTILIZA
SIFROL pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
SIFROL se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR SIFROL
No tome SIFROL − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de SIFROL (ver sección 6, “ Información adicional”).
Tenga especial cuidado con SIFROL Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de SIFROL − Somnolencia y episodios de sueño repentino. − Cambios en el comportamiento (p. ej. ludopatía), aumento de la libido (es decir, aumento del deseo sexual), comer de forma compulsiva. − Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
Debe someterse a revisiones oculares periódicas durante el tratamiento con SIFROL.
101 − Enfermedad grave del corazón o de los vasos sanguíneos.
Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes SIFROL no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de SIFROL junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con SIFROL.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos SIFROL puede afectar su capacidad para conducir y manejar maquinaria.
Toma de SIFROL con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con SIFROL.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará si debe continuar el tratamiento con SIFROL.
No se conoce el efecto de SIFROL sobre el feto.
Por lo tanto, no tome SIFROL si está embarazada a menos que su médico se lo indique.
SIFROL no debe utilizarse durante la lactancia.
SIFROL puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de SIFROL es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas SIFROL puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
SIFROL se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de SIFROL Los comprimidos de SIFROL contienen manitol.
Puede tener un ligero efecto laxante.
102 3.
CÓMO TOMAR SIFROL
Siga exactamente las instrucciones de administración de SIFROL indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
comprimidos
veces al día
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
Número de
1 comprimido de SIFROL
1 comprimido de SIFROL 0,35 mg
comprimidos
0,18 mg tres veces al día o bien
tres
veces al día o bien
Dosis diaria total (mg)
2 comprimidos de SIFROL 0,088 mg tres veces al día 0,54
2 comprimidos tres
de SIFROL 0,18 mg veces al día 1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de SIFROL 0,088 mg al día.
Dosis mínima de mantenimiento
Dosis máxima de mantenimiento
Número de
1 comprimido de SIFROL 0,088 mg
1 comprimido de SIFROL
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg una vez al día (equivalente a 0,088 mg al día):
103 1a semana
Número de
1 comprimido de SIFROL 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
Número de
comprimidos
SIFROL 0,35 mg y 1
2 comprimidos de SIFROL 2 comprimidos de SIFROL 0,088 mg 0,18 mg
SIFROL 0,18 mg o bien
3 comprimidos de
4 comprimidos de SIFROL 0,088 mg
SIFROL 0,18 mg o bien
6 comprimidos de SIFROL 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de SIFROL 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis tal y como hizo la primera vez.
Consulte a su médico si tiene dudas.
Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Si tiene una enfermedad del riñóngrave, es posible que SIFROL no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si toma más SIFROL del que debiera Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, cansancio o cualquiera de los efectos adversos descritos en la
sección 4 (Posibles efectos adversos).
Si olvidó tomar SIFROL No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con SIFROL No interrumpa su tratamiento con SIFROL sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con SIFROL de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen:
104 − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SIFROL puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1000 pacientes Afecta entre 1 y 10 de cada 10000 pacientes Afecta a menos de 1 de cada 10000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad de Parkinson, puede experimentar los siguientes efectos adversos (independientemente de la indicación):
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
105
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SIFROL
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice SIFROL después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SIFROL El principio activo es pramipexol.
106 Cada comprimido de SIFROL 0,35 mg contiene 0,35 mg de pramipexol base (como 0,5 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de SIFROL 0,35 mg son blancos, ovalados, planos, con un código en relieve.
Los comprimidos son ranurados y se pueden dividir en dos mitades.
SIFROL se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
107 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
108 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
109 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SIFROL 0,7 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SIFROL y para qué se utiliza 2.
Antes de tomar SIFROL 3.
Cómo tomar SIFROL 4.
Posibles efectos adversos 5 Conservación de SIFROL 6.
Información adicional
1.
QUÉ ES SIFROL Y PARA QUÉ SE UTILIZA
SIFROL pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
SIFROL se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR SIFROL
No tome SIFROL − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de SIFROL (ver sección 6, “ Información adicional”).
Tenga especial cuidado con SIFROL Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades).
Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de SIFROL. − Somnolencia y episodios de sueño repentino. − Cambios en el comportamiento (p. ej. ludopatía), aumento de la libido (es decir, aumento del deseo sexual), comer de forma compulsiva. − Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
Debe someterse a revisiones oculares periódicas durante el tratamiento con SIFROL.
110 − Enfermedad grave del corazón o de los vasos sanguíneos.
Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes SIFROL no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de SIFROL junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con SIFROL.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos SIFROL puede afectar su capacidad para conducir y manejar maquinaria.
Toma de SIFROL con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con SIFROL.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará con usted si debe continuar el tratamiento con SIFROL.
No se conoce el efecto de SIFROL sobre el feto.
Por lo tanto, no tome SIFROL si está embarazada a menos que su médico se lo indique.
SIFROL no debe utilizarse durante la lactancia.
SIFROL puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de SIFROL es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas SIFROL puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
SIFROL se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de SIFROL Los comprimidos de SIFROL contienen manitol.
Puede tener un ligero efecto laxante.
111 3.
CÓMO TOMAR SIFROL
Siga exactamente las instrucciones de administración de SIFROL indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
comprimidos
veces al día
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
comprimidos
tres
SIFROL 0,088 mg tres veces al día
2 comprimidos
de SIFROL 0,18 mg
tres
veces al día
Dosis diaria total (mg)
0,54
1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de SIFROL 0,088 mg al día.
Dosis minima de mantenimiento
Dosis máxima de mantenimiento
Número de
1 comprimido de SIFROL 0,088 mg
1 comprimido de SIFROL
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg una vez al día (equivalente a 0,088 mg al día):
112 1a semana
Número de
1 comprimido de SIFROL 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
Número de
comprimidos
SIFROL 0,35 mg y 1 comprimido de
2 comprimidos de SIFROL 2 comprimidos de SIFROL 0,088 mg 0,18 mg
SIFROL 0,18 mg o bien
3 comprimidos de
4 comprimidos de SIFROL 0,088 mg
SIFROL 0,18 mg o bien
6 comprimidos de SIFROL 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de SIFROL 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis tal y como hizo la primera vez.
Consulte a su médico si tiene dudas
Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Si tiene una enfermedad del riñón grave, es posible que SIFROL no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si toma más SIFROL del que debiera Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, inquietud o cualquiera de los efectos adversos descritos en la sección
4 (Posibles efectos adversos).
Si olvidó tomar SIFROL No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con SIFROL No interrumpa su tratamiento con SIFROL sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con SIFROL de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen:
113 − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SIFROL puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1000 pacientes Afecta entre 1 y 10 de cada 10000 pacientes Afecta a menos de 1 de cada 10000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad
de Parkinson, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
114
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SIFROL
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la luz.
Mantener fuera del alcance y de la vista de los niños.
No utilice SIFROL después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SIFROL El principio activo es pramipexol.
115 Cada comprimido de SIFROL 0,7 mg contiene 0,7 mg de pramipexol base (como 1 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de SIFROL 0,7 mg son blancos, redondos, planos, con un código en relieve.
Los comprimidos son ranurados y se pueden dividir en dos mitades.
SIFROL se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
116 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
117 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
118 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SIFROL 1,1 mg comprimidos Pramipexol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SIFROL y para qué se utiliza 2.
Antes de tomar SIFROL 3.
Cómo tomar SIFROL 4.
Posibles efectos adversos 5 Conservación de SIFROL 6.
Información adicional
1.
QUÉ ES SIFROL Y PARA QUÉ SE UTILIZA
SIFROL pertenece a un grupo de medicamentos denominados agonistas dopaminérgicos, que estimulan los receptores de la dopamina en el cerebro.
La estimulación de los receptores dopaminérgicos desencadena impulsos nerviosos en el cerebro que ayudan a controlar los movimientos del cuerpo.
SIFROL se utiliza para:
- tratar los síntomas de la enfermedad de Parkinson idiopática.
Puede utilizarse solo o en
combinación con levodopa.
- tratar los síntomas del Síndrome de Piernas Inquietas idiopático de moderado a grave.
2.
ANTES DE TOMAR SIFROL
No tome SIFROL − si es alérgico (hipersensible) al pramipexol o a cualquiera de los demás componentes de SIFROL (ver sección 6, “ Información adicional”).
Tenga especial cuidado con SIFROL Informe a su médico si padece o ha padecido alguna enfermedad o síntoma, especialmente cualquiera de los siguientes: − Enfermedad del riñón. − Alucinaciones (ver, oír o sentir cosas que no están presentes).
La mayoría de las alucinaciones son visuales. − Discinesia (p. ej., movimientos involuntarios anormales de las extremidades). − Si tiene enfermedad de Parkinson avanzada y también está utilizando levodopa, podría presentar discinesia durante el aumento progresivo de la dosis de SIFROLSomnolencia y episodios de sueño repentino. − Cambios en el comportamiento (p. ej. ludopatía), aumento de la libido (es decir, aumento del deseo sexual), comer de forma compulsiva. − Psicosis (p. ej. parecida a los síntomas de esquizofrenia). − Alteración de la visión.
Debe someterse a revisiones oculares periódicas durante el tratamiento con SIFROL.
119 − Enfermedad grave del corazón o de los vasos sanguíneos.
Debe someterse a controles periódicos de la presión sanguínea, especialmente al principio del tratamiento, con el fin de evitar la hipotensión postural (un descenso de la presión de la sangre al ponerse en pie). − Aumento de los síntomas.
Puede experimentar que los síntomas empiezan antes de lo habitual, son más intensos y afectan a otras extremidades.
Niños y adolescentes SIFROL no está recomendado para uso en niños o adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye medicamentos, plantas medicinales, alimentos naturales o suplementos nutricionales que haya obtenido sin receta médica.
Debe evitar el uso de SIFROL junto con medicamentos antipsicóticos.
Tenga precaución si está utilizando los siguientes medicamentos: − cimetidina (para el tratamiento del exceso de ácido y de las úlceras en el estómago) − amantadina (que puede ser utilizada en el tratamiento de la enfermedad de Parkinson)
Si está utilizando levodopa, se recomienda disminuir la dosis de levodopa al iniciar el tratamiento con SIFROL.
Tenga precaución si está utilizando medicamentos tranquilizantes (con efecto sedante) o si bebe alcohol.
En estos casos SIFROL puede afectar su capacidad para conducir y manejar maquinaria.
Toma de SIFROL con los alimentos y bebidas Debe tener precaución si bebe alcohol durante el tratamiento con SIFROL.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Embarazo y lactancia Informe a su médico si está embarazada, si cree que puede estar embarazada o si tiene intención de quedarse embarazada.
Su médico le indicará si debe continuar el tratamiento con SIFROL.
No se conoce el efecto de SIFROL sobre el feto.
Por lo tanto, no tome SIFROL si está embarazada a menos que su médico se lo indique.
SIFROL no debe utilizarse durante la lactancia.
SIFROL puede disminuir la producción de leche materna.
Además puede pasar a la leche materna y llegar a su bebé.
Si el uso de SIFROL es imprescindible, debe interrumpirse la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas SIFROL puede causar alucinaciones (ver, oír o sentir cosas que no están presentes).
Si sucede, no conduzca ni maneje máquinas.
SIFROL se ha asociado con somnolencia y episodios de sueño repentino, especialmente en pacientes con enfermedad de Parkinson.
Si sufre estos efectos adversos, no debe conducir ni manejar máquinas.
Informe a su médico si esto le sucede.
Información importante sobre alguno de los componentes de SIFROL Los comprimidos de SIFROL contienen manitol.
Puede tener un ligero efecto laxante.
120 3.
CÓMO TOMAR SIFROL
Siga exactamente las instrucciones de administración de SIFROL indicadas por su médico.
Su médico le indicará la posología correcta.
Puede tomar SIFROL con o sin alimentos.
Los comprimidos deben tragarse con agua.
Enfermedad de Parkinson La dosis diaria debe tomarse repartida en 3 dosis iguales.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg tres veces al día (equivalente a 0,264 mg diarios):
1a semana
comprimidos
veces al día
Dosis diaria total (mg)
0,264
Esta dosis se incrementará cada 5-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
Número de
1 comprimido de SIFROL
1 comprimido de SIFROL 0,35 mg
comprimidos
0,18 mg tres veces al día o bien
tres
veces al día o bien
Dosis diaria total (mg)
2 comprimidos de SIFROL 0,088 mg tres veces al día 0,54
2 comprimidos tres
de SIFROL 0,18 mg veces al día 1,1
La dosis habitual de mantenimiento es 1,1 mg al día.
Sin embargo, es posible que haya que aumentar más su dosis.
Si fuera necesario, su médico podría aumentar su dosis de comprimidos hasta un máximo de 3,3 mg de pramipexol al día.
También es posible reducir la dosis de mantenimiento a tres comprimidos de SIFROL 0,088 mg al día
Dosis mínima de mantenimiento
Dosis máxima de mantenimiento
Número de
1 comprimido de SIFROL 0,088 mg
1 comprimido de SIFROL
tres
Dosis diaria total (mg)
0,264
3,3
Pacientes con enfermedad renal Si tiene una enfermedad del riñón moderada o grave, su médico le recetará una dosis inferior.
En este caso, debe tomar los comprimidos solamente una o dos veces al día.
Si tiene insuficiencia renal moderada, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg dos veces al día.
Si tiene insuficiencia renal grave, la dosis habitual de inicio es 1 comprimido de SIFROL 0,088 mg al día.
Síndrome de Piernas Inquietas La dosis se administra habitualmente una vez al día, por la noche, 2-3 horas antes de acostarse.
Durante la primera semana, la dosis habitual es 1 comprimido de SIFROL 0,088 mg una vez al día (equivalente a 0,088 mg al día):
121 1a semana
Número de
1 comprimido de SIFROL 0,088 mg
Dosis diaria total (mg)
0,088
Esta dosis se incrementará cada 4-7 días según las indicaciones de su médico, hasta que sus síntomas estén controlados (dosis de mantenimiento).
2a semana
3a semana
4a semana
Número de
comprimidos
SIFROL 0,35 mg y 1 comprimido de
2 comprimidos de SIFROL 2 comprimidos de SIFROL 0,088 mg 0,18 mg
SIFROL 0,18 mg o bien
3 comprimidos de
4 comprimidos de SIFROL 0,088 mg
SIFROL 0,18 mg o bien
6 comprimidos de SIFROL 0,088 mg Dosis
diaria total (mg)
0,18
0,35
0,54
La dosis diaria para el tratamiento del síndrome de piernas inquietas no debe exceder de 6 comprimidos de SIFROL 0,088 mg o de una dosis de 0,54 mg (0,75 mg de pramipexol sal).
Si deja de tomar sus comprimidos durante unos días y quiere retomar el tratamiento, debe empezar otra vez por la dosis más pequeña y a continuación incrementar gradualmente la dosis tal y como hizo la primera vez.
Consulte a su médico si tiene dudas Su médico evaluará su tratamiento después de 3 meses, para decidir si continuar o no con el tratamiento.
Si tiene una enfermedad del riñón grave, es posible que SIFROL no sea un tratamiento adecuado para su síndrome de piernas inquietas.
Si toma más SIFROL del que debiera Si ingiere accidentalmente demasiados comprimidos,
- consulte inmediatamente con su médico o servicio de urgencias del hospital más próximo.
- puede experimentar vómitos, inquietud o cualquiera de los efectos adversos descritos en la sección
4 (Posibles efectos adversos).
Si olvidó tomar SIFROL No se preocupe.
Omita esa dosis por completo y tome la próxima dosis a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con SIFROL No interrumpa su tratamiento con SIFROL sin consultar antes con su médico.
Si debe interrumpir su tratamiento con este medicamento, su médico reducirá su dosis de forma gradual.
Así se reduce el riesgo de empeorar los síntomas.
Si tiene la enfermedad de Parkinson no debe interrumpir su tratamiento con SIFROL de forma brusca.
Una interrupción repentina puede causar la aparición de un trastorno llamado síndrome neuroléptico maligno que puede representar un riesgo muy importante para la salud.
Estos síntomas incluyen:
122 − acinesia (pérdida de movimiento muscular) − rigidez muscular − fiebre − presión sanguínea inestable − taquicardia (aumento del ritmo del corazón) − confusión − disminución del nivel de conciencia (p. ej. coma)
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SIFROL puede producir efectos adversos, aunque no todas las personas los sufran.
La clasificación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Frecuencia no conocida
Afecta a más de 1 de cada 10 pacientes Afecta entre 1 y 10 de cada 100 pacientes Afecta entre 1 y 10 de cada 1000 pacientes Afecta entre 1 y 10 de cada 10000 pacientes Afecta a menos de 1 de cada 10000 pacientes La frecuencia no puede estimarse a partir de los datos disponibles
Si usted padece la enfermedad de Parkinson, puede experimentar los siguientes efectos adversos (independientemente de la indicación):
Muy frecuentes:
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Mareo
- Náuseas
- Hipotensión (presión sanguínea baja)
Frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Cansancio (fatiga)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
Poco frecuentes:
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida (no puede estimarse a partir de los datos disponibles):
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
123
- Aumento del apetito (ingesta compulsiva, hiperfagia)
Si usted padece el Síndrome de Piernas Inquietas, puede experimentar los siguientes efectos adversos:
Muy frecuentes:
- Náuseas
Frecuentes:
- Cambios en el patrón del sueño, como insomnio y somnolencia
- Cansancio (fatiga)
- Dolor de cabeza
- Sueños anormales
- Estreñimiento
- Mareo
Poco frecuentes:
- Alucinaciones (ver, oír o sentir cosas que no están presentes)
- Confusión
- Excesiva somnolencia durante el día y episodios de sueño repentino
- Aumento de peso
- Aumento del deseo sexual (aumento de la libido)
- Hipotensión (presión sanguínea baja)
- Exceso de líquidos, habitualmente en las piernas (edema periférico)
- Reacciones alérgicas (p. ej. erupciones cutáneas, picor, hipersensibilidad)
Frecuencia desconocida:
- Ludopatía, especialmente cuando se toman dosis altas de SIFROL
- Hipersexualidad
- Comportamiento anormal
- Aumento del apetito (ingesta compulsiva, hiperfagia)
- Discinesia (p. ej. movimientos involuntarios anormales de las extremidades)
- Hipercinesia (aumento de los movimientos e incapacidad de mantenerse quieto)
- Paranoia (p. ej. preocupación excesiva por su salud)
- Delirio
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SIFROL
Mantener fuera del alcance y de la vista de los niños.
No utilice SIFROL después de la fecha de caducidad que aparece en la caja.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SIFROL
Cada comprimido de SIFROL 1,1 mg contiene 1,1 mg de pramipexol base (como 1,5 mg de dihidrocloruro de pramipexol monohidrato).
Los demás componentes son: manitol, almidón de maíz, sílice coloidal anhidra, povidona K 25, estearato de magnesio.
Aspecto del producto y contenido del envase Los comprimidos de SIFROL 1,1 mg son blancos, redondos, planos, con un código en relieve.
Los comprimidos son ranurados y se pueden dividir en dos mitades.
SIFROL se presenta en tiras blister de aluminio de 10 comprimidos por tira, en cajas conteniendo 3 ó 10 tiras blister (30 ó 100 comprimidos).
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Alemania
125 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
126 Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto fue aprobado en {Mes/ año}
127
European Medicines Agency
EMEA/ H/ C/ 689
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SIKLOS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Siklos?
Siklos es un medicamento que contiene el principio activo « hidroxicarbamida » y se presenta en forma de comprimidos (1.000 mg).
¿Para qué se utiliza Siklos?
Siklos se utiliza en adultos y niños afectados de drepanocitosis (una enfermedad genética en la que los glóbulos rojos cambian de forma y se vuelven inflexibles cuando no transportan oxígeno).
Se emplea para prevenir crisis vasooclusivas dolorosas recurrentes.
Las crisis vasooclusivas se producen cuando los vasos sanguíneos quedan bloqueados por los glóbulos rojos anormales, lo que restringe el flujo de sangre a un órgano.
Dichas crisis pueden comprender un síndrome torácico agudo, una enfermedad que supone un peligro para la vida en la que el paciente sufre dolor torácico repentino, fiebre, respiración difícil y síntomas de tener líquido en los pulmones en una exploración mediante rayos X.
Dado que el número de pacientes que presentan drepanocitosis es reducido, la enfermedad se considera rara, por lo que Siklos recibió la designación de « medicamento huérfano » (medicamento utilizado en enfermedades raras) el 9 de julio de 2003.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Siklos?
El tratamiento con Siklos debe iniciarlo un médico con experiencia en la gestión de la drepanocitosis.
Siklos se toma una vez al día, preferiblemente por la mañana antes de desayunar.
La dosis inicial es normalmente de 15 mg por kg de peso corporal, hasta la cantidad de 250 mg (un cuarto de comprimido) más próxima.
El comprimido posee muescas especiales para que pueda dividirse fácilmente en cuatro partes iguales.
La dosis se ajusta según la respuesta al tratamiento y la dosis habitual está entre 15 y 30 mg diarios por kg de peso corporal.
Pueden utilizarse dosis de hasta 35 mg diarios por kg de peso corporal en casos excepcionales, siempre que se examine la sangre del paciente para determinar la existencia de efectos secundarios.
Los pacientes que no responden a esta dosis o presentan efectos secundarios posiblemente deban detener o suspender el tratamiento.
La dosis de Siklos debe reducirse en pacientes que tengan problemas de riñón leves o moderados y no debe utilizarse en pacientes con problemas graves en los riñones o el hígado.
Siklos no está recomendado para niños de menos de 2 años de edad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Siklos?
El principio activo de Siklos, la hidroxicarbamida, inhibe el crecimiento y la reproducción de algunas células, como las de la sangre.
Aunque su modo de actuación exacto en esta enfermedad es desconocido, la hidroxicarbamida puede reducir el número de células que circulan por la sangre, así como impedir que los glóbulos rojos cambien de forma en pacientes con drepanocitosis.
Esto reduce el riesgo de que los vasos sanguíneos se bloqueen.
La hidroxicarbamida, que anteriormente se conocía como hidroxiurea, se ha comercializado en la Unión Europea (UE) durante varias décadas para otras enfermedades, como algunos tipos de cáncer.
¿Qué tipo de estudios se han realizado con Siklos?
Puesto que la hidroxicarbamida es una sustancia bien conocida que ya se emplea en otros medicamentos, la empresa ha utilizado datos de publicaciones científicas para apoyar el uso de Siklos en adultos y niños que padecen drepanocitosis.
En particular, ha presentado pruebas de la eficacia de Siklos procedentes de 11 estudios publicados en los que participaron 378 niños y de 3 registros nacionales de información sobre 155 niños que fueron tratados con Siklos por un periodo de hasta 7 años.
También presentó las pruebas de un estudio realizado en 299 adultos, en el que se compararon los efectos de Siklos con los de un placebo, así como los resultados de otros estudios con 430 adultos y un registro nacional de información sobre 123 adultos tratados con Siklos.
Estos estudios compararon el número de crisis vasooclusivas antes y después del tratamiento con Siklos, definidas por la existencia de cualquier episodio doloroso que involucre brazos, piernas, abdomen (tripa), espalda o pecho.
¿Qué beneficios ha demostrado tener Siklos durante los estudios?
Los pacientes que recibieron Siklos sufrieron menos crisis vasooclusivas tras el tratamiento con Siklos que antes del tratamiento, y la frecuencia de las crisis disminuyó en un 66 y un 80% en niños y adultos.
La frecuencia de los casos de síndrome torácico agudo también se redujo en un 25-33%.
Hubo también menos ingresos hospitalarios y los pacientes pasaron menos días ingresados.
Los efectos se mantuvieron por un periodo de hasta 7 años.
En el estudio en el que se comparaba Siklos con un placebo en adultos, se observaron menos crisis vasooclusivas en los pacientes que tomaban Siklos (2,5 crisis anuales) que en los que tomaban placebo (4,5 crisis anuales).
¿Cuál es el riesgo asociado a Siklos?
Los efectos secundarios más frecuentes de Siklos (es decir, los detectados en más de 1 de cada 10 pacientes) son supresión de médula ósea, que provoca neutropenia (bajos niveles de neutrófilos, un tipo de glóbulo blanco), reticulocitopenia (bajos niveles de reticulocitos, un tipo de glóbulo rojo inmaduro) y macrocitosis (agrandamiento de los glóbulos rojos).
Los pacientes que toman Siklos deben someterse a análisis de sangre antes del tratamiento y, de forma regular, durante el mismo, para supervisar los recuentos de células sanguíneas y vigilar sus riñones e hígado.
Los recuentos de células sanguíneas vuelven generalmente a la normalidad en el plazo de 2 semanas tras detener el tratamiento con Siklos.
Para una relación completa de los efectos secundarios de Siklos, véase el prospecto.
Siklos no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la hidroxicarbamida o a alguno de los demás componentes.
Tampoco debe utilizarse en personas con problemas renales o hepáticos graves o que presenten recuentos de células sanguíneas peligrosamente bajos.
La lactancia debe detenerse mientras se toma Siklos.
¿Por qué se ha aprobado Siklos?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Siklos son mayores que sus riesgos en la prevención de crisis vasooclusivas dolorosas recurrentes, incluido el síndrome torácico agudo en pacientes pediátricos y adultos afectados de drepanocitosis sintomática.
Por tanto, el Comité recomendó conceder a Siklos la autorización de comercialización.
©EMEA 2007
2/ 3
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Siklos a Addmedica el 29 de junio de 2007.
El resumen del dictamen del Comité de Medicamentos Huérfanos correspondiente a Siklos puede encontrarse aquí.
El texto completo del EPAR de Siklos puede encontrarse aquí.
07-2007.
©EMEA 2007
3/ 3
Vía de administración
Siklos
1000 mg Comprimido recubierto con película Vía oral
Blíster (PVC-PVDC-aluminio)
30 comprimidos recubiertos con película
1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Siklos 1.000 mg comprimidos recubiertos con pelicula.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 1.000 mg de hidroxicarbamida.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimidos).
Comprimido casi blanco, con forma de cápsula y recubierto con película, con tres ranuras a cada lado.
El comprimido se puede dividir en cuatro partes iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Siklos está indicado en la prevención de las crisis de oclusión de vasos dolorosas y recurrentes, como el síndrome torácico agudo en niños y adultos que padecen anemia drepanocítica sintomática (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento con Siklos debe ser iniciado por un médico que tenga experiencia en el tratamiento de la anemia drepanocítica.
Posología En adultos, adolescentes y niños mayores de 2 años de edad:
La posología debe basarse en el peso corporal del paciente (pc).
La dosis inicial de hidroxicarbamida es de 15 mg/ kg de peso corporal, y la dosis habitual es de 15 a 30 mg/ kg de peso corporal/ día.
En circunstancias excepcionales puede estar justificado administrar una dosis máxima de 35 mg/ kg de peso corporal/ día bajo control hematológico estricto (ver sección 4.4).
La posología de Siklos se puede adaptar al peso corporal en incrementos de 250 mg, utilizando un cuarto de comprimido.
Mientras el paciente responda al tratamiento, ya sea desde el punto de vista clínico o hematológico (p. ej., elevación de la hemoglobina F (HbF), volumen corpuscular medio (VCM), recuento de neutrófilos), se mantendrá la dosis de Siklos.
Si no hay respuesta (reaparición de las crisis o mantenimiento de la frecuencia de éstas) se puede aumentar la dosis de 250 en 250 mg.
Si un paciente sigue sin responder a pesar de recibir la dosis máxima de hidroxicarbamida (35 mg/ kg p. c. / día) durante tres a seis meses, se considerará la posibilidad de suspender definitivamente la administración de Siklos.
Si las cifras de los hemogramas se encuentran dentro de los límites de toxicidad, se suspenderá temporalmente la administración de Siklos hasta que dichas cifras vuelvan a la normalidad.
La
2 recuperación hematológica suele ocurrir en el plazo de dos semanas.
Posteriormente se puede volver a aumentar bajo estricto control hematológico.
Si una dosis produce toxicidad hematológica, no debe probarse más de dos veces.
El intervalo tóxico se caracteriza por los siguientes resultados de los análisis de sangre:
Neutrófilos Plaquetas Hemoglobina Reticulocitos
< 2.000/ mm3 < 80.000/ mm3 < 4,5 g/ dl < 80.000/ mm3 si la concentración de hemoglobina es < 9 g/ dl
Hay datos a largo plazo sobre el uso continuado de hidroxicarbamida en niños y adolescentes con anemia drepanocítica, con un seguimiento de 12 años en adolescentes y de más de 13 años en adultos.
En la actualidad se ignora cuánto debe durar el tratamiento con Siklos.
La duración del tratamiento es responsabilidad del médico, y dependerá de la situación clínica y hematológica de cada paciente.
Niños menores de 2 años Los datos existentes sobre el tratamiento con hidroxicarbamida en niños menores de 2 años de edad son tan escasos que no se han establecido pautas de administración y, por tanto, no se recomienda el tratamiento con hidroxicarbamida de esta población.
Niños y adolescentes (2 a 18 años) En niños y adolescentes con anemia drepanocítica, la exposición sistémica a la hidroxicarbamida es similar a la que se observa en pacientes adultos.
Por consiguiente, no es necesario ajustar la dosis en pacientes jóvenes.
Insuficiencia renal En pacientes con insuficiencia renal hay que considerar la posibilidad de reducir la dosis de Siklos, puesto que ésta es una vía de eliminación importante.
Si el aclaramiento de creatinina es ≤ 60 ml/ min, la dosis inicial de Siklos debe reducirse en un 50%.
En estos pacientes se aconseja vigilar estrechamente los parámetros hematológicos.
Siklos no debe administrarse a pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver secciones 4.3, 4.4 y 5.2).
Insuficiencia hepática No hay datos concretos que respalden ajustes de la dosis en pacientes con insuficiencia hepática.
En estos pacientes se aconseja vigilar estrechamente los parámetros hematológicos.
Por razones de seguridad, Siklos está contraindicado en pacientes con insuficiencia hepática grave (ver secciones 4.3 y 4.4).
Método de administración Dependiendo de la posología individual, los comprimidos enteros, en mitades o en cuartos se tomarán una vez al día, preferiblemente por la mañana antes de desayunar y, si fuera necesario, con un vaso de agua o con una cantidad de comida muy pequeña.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Insuficiencia hepática (clasificación C de Child-Pugh) o insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Los intervalos tóxicos de mielosupresión se recogen en la sección 4.2.
3 4.4 Advertencias y precauciones especiales de empleo
El tratamiento con Siklos requiere un control clínico estricto.
Antes de iniciarlo se determinará la situación hematológica del paciente y las funciones renal y hepática; estas determinaciones se repetirán durante el tratamiento.
Durante el tratamiento con Siklos se obtendrán recuentos hemáticos cada 2 semanas al inicio del tratamiento (es decir, los dos primeros meses) y si la dosis diaria de hidroxicarbamida es de hasta 35 mg/ kg p. c.
Los pacientes que se estabilicen con dosis inferiores serán controlados cada 2 meses.
Si se observa una depresión acusada de la función de la médula ósea, se suspenderá el tratamiento con Siklos.
Normalmente la primera y más frecuente manifestación de supresión hematológica es la neutropenia.
La trombocitopenia y la anemia son menos frecuentes, y es raro que no vayan precedidas por neutropenia.
La mielosupresión se suele recuperar pronto si se suspende el tratamiento.
El tratamiento con Siklos se puede reanudar con una dosis un poco más baja (ver sección 4.2).
Siklos debe utilizarse con precaución en pacientes con insuficiencia renal o hepática entre leve y moderada (ver sección 4.2).
También debe utilizarse con precaución en pacientes que presenten úlceras en las piernas.
Éstas son una complicación frecuente de la anemia drepanocítica, pero también se han notificado en pacientes tratados con hidroxicarbamida.
En pacientes con trastornos mieloproliferativos tratados con hidroxicarbamida se ha observado toxicidad en los vasos cutáneos, como ulceraciones vasculíticas y gangrena.
Este tipo de toxicidad se dio casi siempre en pacientes que habían recibido tratamiento con interferón o que lo estaban recibiendo.
Como quiera que los trastornos clínicos derivados de las úlceras vasculares cutáneas notificadas en pacientes con enfermedades mieloproliferativas pueden ser graves, en caso de que aparezcan se suspenderá el tratamiento con hidroxicarbamida o se reducirá la dosis.
En raras ocasiones las úlceras se deben a vasculitis leucocitoclásticas.
Se recomienda hacer un seguimiento continuado del crecimiento de los niños en tratamiento.
La hidroxicarbamida causa macrocitosis, que puede enmascarar la aparición fortuita de déficit de ácido fólico y vitamina B12.
Se recomienda la administración preventiva de ácido fólico.
Los pacientes y los padres o tutores deben ser capaces de seguir las instrucciones de administración de este medicamento, de su control y su cuidado.
La hidroxicarbamida es inequívocamente genotóxica en gran variedad de pruebas.
Se supone que es carcinógena para varias especies.
En pacientes tratados con hidroxicarbamida a largo plazo por trastornos mieloproliferativos, se ha notificado leucemia secundaria.
Se ignora si este efecto leucemogénico es secundario a la hidroxicarbamida o se asocia a la enfermedad subyacente del paciente.
También se ha notificado cáncer de piel en pacientes tratados con hidroxicarbamida a largo plazo.
Fertilidad:
En raras ocasiones se ha observado azoospermia y oligospermia en varones, aunque estos trastornos también se asocian a la enfermedad subyacente (ver secciones 4.8 y 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
4 hepática y neuropatía periférica grave.
La mediana de la reducción de los linfocitos CD4 en pacientes tratados con hidroxicarbamida combinada con didanosina, estavudina e indinavir fue de 100/ mm3 aproximadamente.
El uso simultáneo de hidroxicarbamida y otros medicamentos mielosupresores o radioterapia puede aumentar la depresión medular, los trastornos digestivos o la mucositis.
Un eritema causado por la radiación puede empeorar por la hidroxicarbamida.
El uso simultáneo de hidroxicarbamida con una vacuna con virus vivos puede potenciar la replicación del virus de la vacuna y/ o aumentar la reacción adversa al virus de la vacuna, porque puede que los mecanismos de defensa normales estén suprimidos por la hidroxicarbamida.
La administración de una vacuna con virus vivo a un paciente en tratamiento con hidroxicarbamida puede desencadenar una infección grave.
En general, puede disminuir la respuesta de los anticuerpos del paciente a la vacuna.
Sólo se administrará Siklos a la vez que vacunas con virus vivos si las ventajas superan claramente a los riesgos potenciales.
4.6 Embarazo y lactancia
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Hay que explicar a los pacientes tratados con hidroxicarbamida los riesgos teóricos para el feto; quienes deseen concebir un hijo, deben interrumpir el tratamiento entre 3 y 6 meses antes del embarazo, si es posible.
La evaluación de la relación riesgo/ beneficio debe hacerse caso por caso, sopesando el riesgo del tratamiento con hidroxicarbamida frente al cambio a un programa de transfusiones de sangre.
Teniendo en cuenta la escasa información disponible, en caso de exposición a la hidroxicarbamida durante el embarazo es preciso considerar el seguimiento meticuloso, con exámenes clínicos, biológicos y ecográficos suficientes.
Se debe aconsejar a las mujeres en edad fértil que durante el tratamiento con hidroxicarbamida utilicen métodos anticonceptivos adecuados.
Es muy importante que se utilicen anticonceptivos eficaces.
Si la paciente se queda embarazada durante el tratamiento con Siklos, será informada de los posibles riesgos para el feto.
Lactancia:
La hidroxicarbamida se excreta en la leche materna.
Debido a las posibles reacciones adversas graves en los lactantes, el periodo de lactancia se suspenderá durante el tratamiento con Siklos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, se informará a los pacientes de que en la bibliografía aparecen casos de mareos, aunque no son frecuentes.
Se aconsejará a los pacientes que no conduzcan ni manejen máquinas si se marean durante el tratamiento con Siklos.
4.8 Reacciones adversas
Se ha realizado un análisis retrospectivo específico de la seguridad de la hidroxicarbamida en un estudio de cohortes de 123 adultos y 352 niños durante 13 y 12 años, respectivamente.
La reacción adversa notificada con más frecuencia es la mielosupresión, siendo la neutropenia su manifestación más frecuente.
La depresión medular es el efecto tóxico limitante de la dosis de hidroxicarbamida.
5 transitoria en menos del 10% de los pacientes, pero si se alcanza dicha dosis, más del 50% de los pacientes pueden experimentar supresión medular reversible.
Estas reacciones adversas son previsibles debido a la farmacología de la hidroxicarbamida.
Si se aumenta la dosis de forma gradual, estos efectos pueden ser menos intensos (ver sección 4.2).
A continuación se enumeran las reacciones adversas que se consideran cuando menos posiblemente relacionadas con el tratamiento; están ordenadas según su clasificación por órganos y sistemas y por frecuencias absolutas.
Las frecuencia se definen así: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), desconocidos (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Exploraciones complementarias:
Desconocidos:
Aumento de peso5
Trastornos de la sangre y del sistema linfático:
Muy frecuentes:
Depresión medular1, incluida neutropenia (< 2,0 x 109/ l), reticulocitopenia (< 80 x 109/ l), macrocitosis2
Frecuentes:
Trombocitopenia (< 80 x 109/ l), anemia (hemoglobina < 4,5 g/ dl)3
Trastornos del sistema nervioso:
Frecuentes:
Poco frecuentes:
Dolor de cabeza Mareos
Trastornos gastrointestinales:
Poco frecuentes:
Desconocidos:
Náuseas Trastornos gastrointestinales, vómitos, úlcera gastrointestinal, hipomagnesemia grave
Trastornos de la piel y del tejido subcutáneo:
Frecuentes
Reacciones cutáneas (por ejemplo, pigmentación oral, ungueal y cutánea) y mucositis oral.
Poco frecuentes:
Raros:
Desconocidos:
Úlceras en las piernas Sequedad cutánea
Infecciones e infestaciones:
Desconocidos:
Infección por parvovirus B19
Neoplasias benignas, malignas y no especificadas:
Desconocidos:
Trastornos vasculares
Leucemia y, en pacientes ancianos, cáncer de piel
Desconocidos:
Hemorragia
Trastornos generales y alteraciones en el lugar de administración
Desconocidos:
Fiebre
Trastornos hepatobiliares
Raros:
Elevación de las enzimas hepáticas
Trastornos del aparato reproductor y de la mama:
1
Desconocidos:
Azoospermia, oligospermia4 Amenorrea
La recuperación hematológica suele producirse en las dos semanas siguientes a la retirada de la hidroxicarbamida.
2 La macrocitosis causada por la hidroxicarbamida no tiene relación con el déficit de vitamina B12 o de ácido fólico.
3 Debido principalmente a infección por parvovirus o a secuestro esplénico.
4 La oligospermia y la azoospermia suelen ser reversibles, pero hay que tenerlas en cuenta si se desea tener hijos (ver sección 5.3).
Estos trastornos también se asocian a la enfermedad subyacente.
5 Que puede ser un efecto de la mejora del estado general.
6 Los datos clínicos obtenidos en pacientes con anemia drepanocítica no han aportado pruebas de que la hidroxicarbamida tenga efectos adversos sobre las funciones hepática y renal.
4.9 Sobredosis
Se han notificado casos de toxicidad mucocutánea aguda en pacientes tratados con hidroxicarbamida en dosis varias veces superiores a la terapéutica.
Se ha observado hipersensibilidad, eritema violeta, edema en palmas y plantas seguido por descamación de manos y pies, hiperpigmentación generalizada grave de la piel y estomatitis.
En pacientes con anemia drepanocítica se ha notificado neutropenia en casos aislados de sobredosis de hidroxicarbamida (1,43 y 8,57 veces la dosis máxima recomendada de 35 mg/ kg p. c. / día).
Se recomienda controlar el hemograma durante varias semanas después de una sobredosis, porque la recuperación puede tardar.
El tratamiento de la sobredosis consiste en lavado gástrico seguido de tratamiento sintomático y control de la función de la médula ósea.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antineoplásicos, código ATC:
L01XX05.
En casi todos los ensayos clínicos realizados sobre anemia drepanocítica, la hidroxicarbamida redujo la frecuencia de episodios de oclusión vascular en niños y en adultos entre un 66% y un 80%.
En los grupos tratados se observó la misma reducción en el número de ingresos hospitalarios y en el número de días de hospitalización.
Ésta es una complicación frecuente de la anemia drepanocítica que pone en peligro la vida del paciente, y se caracteriza por dolor torácico o fiebre o disnea con infiltrado reciente en la radiografía.
Se demostró un beneficio sostenido para los pacientes que continuaron el tratamiento con hidroxicarbamida durante 8 años.
No se conoce completamente el mecanismo de acción concreto de la hidroxicarbamida.
Uno de los mecanismos por los que actúa es la elevación de las concentraciones de hemoglobina fetal (HbF) en los pacientes con anemia drepanocítica.
La HbF interfiere en la polimerización de la hemoglobina S (HbS), lo que impide la deformación de los glóbulos rojos.
En todos los ensayos clínicos se ha observado un aumento significativo de la HbF con respecto al valor basal después del tratamiento con hidroxicarbamida.
Recientemente se ha demostrado que la hidroxicarbamida se asocia a la generación de óxido nítrico, que estimula la producción de monofosfato de guanosina cíclico (GMPc), lo que a su vez activa una proteína cinasa y aumenta la producción de HbF.
Otros efectos farmacológicos conocidos de hidroxicarbamida que pueden contribuir a sus efectos beneficiosos en la anemia drepanocítica son la reducción del número de neutrófilos, el aumento del contenido de agua de los eritrocitos, el aumento de la deformabilidad de las células drepanocíticas y la alteración de la adhesión de los eritrocitos al endotelio.
Además la hidroxicarbamida produce una inhibición inmediata de la síntesis de ADN actuando como inhibidor de la ribonucleótido reductasa, sin interferir en la síntesis del ácido ribonucleico ni de las proteínas.
7 Además de la correlación inconstante entre la reducción de la tasa de crisis y el aumento de la HbF, el efecto citorreductor de hidroxicarbamida, sobre todo el descenso del número de neutrófilos, fue el factor más estrechamente relacionado con la reducción de la tasa de crisis.
5.2 Propiedades farmacocinéticas
Tras la administración oral de 20 mg/ kg de hidroxicarbamida se observa una absorción rápida: la concentración plasmática máxima, de 30 mg/ l aproximadamente, se alcanza al cabo de 0,75 horas en niños y de 1,2 horas en adultos con anemia drepanocítica.
La exposición total en las 24 horas siguientes a la administración es de 124 mg*h/ l en niños y adolescentes y de 135 mg*h/ l en pacientes adultos.
La biodisponibilidad oral de la hidroxicarbamida es casi completa a juzgar por lo observado en otras indicaciones distintas de la anemia drepanocítica.
La hidroxicarbamida se distribuye rápidamente en el cuerpo humano, entra en el líquido cefalorraquídeo, aparece en el líquido peritoneal y en el ascítico, y se concentra en leucocitos y eritrocitos.
El volumen de distribución estimado de hidroxicarbamida es aproximadamente igual que el de agua total del organismo.
El volumen de distribución en estado de equilibrio ajustado en función de la biodisponibilidad es de 0,57 l/ kg en pacientes con anemia drepanocítica (lo que supone aproximadamente 72 l en niños y 90 l en adultos).
Se desconoce el grado de unión de la hidroxicarbamida a las proteínas.
Metabolismo:
No se conocen bien las vías de biotransformación ni los metabolitos.
La urea es uno de ellos.
La hidroxicarbamida en concentraciones de 30, 100 y 300 µM no es metabolizada in vitro por el sistema del citocromo P450 de los microsomas hepáticos humanos.
En concentraciones de 10 a 300 µM, la hidroxicarbamida no estimula in vitro la actividad ATPasa de la glucoproteína P (GPP) recombinante humana, lo que indica que la hidroxicarbamida no es sustrato de la GPP.
Por consiguiente, no es de esperar que se produzcan interacciones si se administra junto con sustratos de los citocromos P450 o de la GPP.
Eliminación:
En un estudio sobre la administración de dosis reiteradas a pacientes adultos con anemia drepanocítica, se detectó aproximadamente el 60% de la dosis de hidroxicarbamida en orina en estado de equilibrio.
En adultos, el aclaramiento total ajustado en función de la biodisponibilidad fue de 9,89 l/ h (0,16 l/ h/ kg); 5,64 l/ h correspondieron al aclaramiento renal y 4,25 l/ h al no renal.
Los valores respectivos del aclaramiento total en niños fueron de 7,25 l/ h (0,20 l/ h/ kg), 2,91 por vía renal y 4,34 l/ h por otras vías.
En adultos con anemia drepanocítica, la excreción acumulada media de hidroxicarbamida por orina fue del 62% de la dosis administrada a las 8 horas, y por lo tanto superior a la observada en pacientes con cáncer (35% – 40%).
En pacientes con anemia drepanocítica, la hidroxicarbamida fue eliminada con una semivida de seis a siete horas, superior a lo notificado en otras indicaciones.
No se dispone de información sobre diferencias farmacocinéticas debidas a la edad (excepto en niños), al sexo o a la raza.
En pacientes pediátricos y adultos con anemia drepanocítica, la exposición sistémica a la hidroxicarbamida en estado de equilibrio fue similar en lo que respecta al área bajo la curva.
Las concentraciones plasmáticas máximas y el volumen aparente de distribución con respecto al peso corporal fueron muy parecidos en todos los grupos de edad.
El tiempo necesario para alcanzar la concentración plasmática máxima y el porcentaje de dosis eliminado por la orina fueron superiores en niños que en adultos.
En niños, la semivida y el aclaramiento total en función del peso corporal fueron ligeramente superiores que en pacientes adultos (ver sección 4.2).
En un estudio abierto
8 sobre la administración de una sola dosis a pacientes adultos con anemia drepanocítica, se evaluó la influencia de la función renal en la farmacocinética de la hidroxicarbamida.
Pacientes con función renal normal (aclaramiento de creatinina CrCl > 80 ml/ min), y con insuficiencia renal leve (CrCl 60 - 80 ml/ min), moderada (CrCl 30 - < 60 ml/ min) o grave (< 30 ml/ min) recibieron una sola dosis de 15 mg/ kg p. c. de hidroxicarbamida en cápsulas de 200 mg, 300 mg o 400 mg.
En pacientes con CrCl inferior a 60 ml/ min o en pacientes con nefropatía terminal, la exposición a la hidroxicarbamida fue aproximadamente un 64% superior que en pacientes con función renal normal.
Según se observó en otro estudio, en pacientes con CrCl < 60 ml/ min, el área bajo la curva fue aproximadamente un 51% mayor que en pacientes con CrCl ≥ 60 ml/ min, lo que indica que en pacientes con CrCl ≤ 60 ml/ min puede convenir reducir la dosis de hidroxicarbamida en un 50%.
La hemodiálisis redujo la exposición a la hidroxicarbamida en un 33% (ver secciones 4.2 y 4.4).
En estos pacientes se aconseja vigilar estrechamente los parámetros hematológicos.
No hay datos que permitan proponer instrucciones concretas para ajustar la dosis en pacientes con insuficiencia hepática pero, por seguridad, Siklos está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.2).
En estos pacientes se aconseja vigilar estrechamente los parámetros hematológicos.
5.3 Datos preclínicos sobre seguridad
En los estudios no clínicos sobre toxicidad los efectos más frecuentes fueron depresión medular, atrofia linfoide y cambios degenerativos en el epitelio de los intestinos delgado y grueso.
En algunas especies se observaron efectos cardiovasculares y alteraciones hematológicas.
En ratas también se produjo atrofia testicular con reducción de la espermatogénesis, mientras que en perros se observó una detención reversible de la espermatogénesis.
La hidroxicarbamida es inequívocamente genotóxica en gran variedad de pruebas.
No se han realizado estudios convencionales a largo plazo sobre el poder carcinógeno de hidroxicarbamida.
No obstante, se supone que es carcinógena para varias especies.
La hidroxicarbamida atraviesa la barrera placentaria y se ha demostrado que, en la dosis terapéutica para seres humanos o en otras inferiores, tiene efectos teratógenos y embriotóxicos potentes en gran variedad de modelos con animales.
El poder teratógeno se caracterizó por osificación parcial de los huesos del cráneo, ausencia de las cuencas oculares, hidrocefalia, esternebras bífidas, ausencia de vértebras lumbares.
La embriotoxicidad se caracterizó por reducción de la viabilidad fetal, reducción del tamaño de las camadas vivas y retrasos del desarrollo.
En un análisis retrospectivo de un estudio de cohorte de 123 pacientes adultos tratados con hidroxicarbamida se notificaron 23 embarazos en 15 mujeres tratadas con hidroxicarbamida y en las parejas de tres varones tratados con ella.
En la mayor parte de los casos (61%) el resultado fue normal en cuanto a la fecha del parto y al transcurso del mismo.
En los demás casos cuya evolución se conoce fue necesario interrumpir el embarazo, por voluntad de la paciente o por consejo médico.
Por eso los datos de unos pocos embarazos con exposición al fármaco indican que no tiene efectos adversos sobre el embarazo ni sobre la salud del feto ni del recién nacido.
La administración de 60 mg/ kg p. c. / día de hidroxicarbamida a ratas macho (aproximadamente el doble de la dosis máxima recomendada en seres humanos) les produjo atrofia testicular, reducción de la espermatogénesis y reducción acusada de la capacidad de preñar a las hembras.
9 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Estearil fumarato de sodio Celulosa microcristalina y sílice coloidal anhidra Copolímero de metacrilato butilado básico
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
26 meses.
6.4 Precauciones especiales de conservación
Conservar por debajo de 25°C.
Consulte la sección 6.6 para ver la forma de guardar los comprimidos rotos sin usar.
6.5 Naturaleza y contenido del envase
Blíster de PVC-PVDC-aluminio que contienen cada uno 6 comprimidos recubiertos con pelicula.
Tamaño del envase: caja de cartón con 30 comprimidos recubiertos con pelicula.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Siklos es un medicamento que debe manipularse con cuidado.
Las personas que no toman Siklos (sobre todo las mujeres embarazadas) deben evitar el contacto con la hidroxicarbamida.
Si para lograr la dosis necesaria tiene que partir el comprimido en dos o cuatro partes, debe hacerlo lejos de donde haya alimentos.
Limpie con una toallita húmeda desechable el polvo que pudiera caer al romper el comprimido y tírela.
Los comprimidos rotos sin usar deben introducirse de nuevo en el blister y éste coloocarse a su vez dentro de la caja.
Siempre que se manipule Siklos, lávese las manos antes y después de tocar los comprimidos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Addmedica 84 rue d'Amsterdam 75009 París Francia Tel.: +33 1 72 69 01 86 Fax: +33 1 73 72 94 13 Correo electrónico: contact@addmedica. com
10 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 397/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
29/ 06/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu.
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Laboratoires Elaiapharm 2881 Route des Crêtes Z. I.
Les Bouillides - Sophia Antipolis F-06560 Valbonne Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las características del producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la autorización de comercialización deberá cerciorarse de que, antes del lanzamiento, todos los médicos que vayan a prescribir Siklos dispongan de un paquete de información al médico que contenga lo siguiente: • Guía de tratamiento para el médico • Paquete de información al paciente
La guía de tratamiento para el médico debe contener los siguientes elementos clave: • Resumen de las características del producto • Necesidad de obtener un hemograma y ajustar la dosis con regularidad • Necesidad de adoptar medidas anticonceptivas • Riesgo de infertilidad masculina y femenina; riesgo potencial para el feto y el lactante • Seguimiento del desarrollo de los niños tratados • Forma de manipular los comprimidos rotos • Tratamiento de las reacciones adversas al medicamento
El paquete de información al paciente debe contener los siguientes elementos clave: • Prospecto • Forma de manipular los comprimidos rotos • Necesidad de obtener hemogramas con regularidad • Información sobre crisis o infecciones • Necesidad de adoptar medidas anticonceptivas • Riesgo de infertilidad masculina y femenina; riesgo potencial para el feto y el lactante • Principales signos y síntomas de reacciones adversas graves • Información para que el paciente sepa cuándo debe solicitar atención médica urgente • Información sobre seguimiento por parte de los padres del desarrollo de los niños tratados
13 OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurarse de que el Sistema de Farmacovigilancia, tal como aparece descrito en la versión 3 presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está vigente y en funcionamiento antes de que el producto esté en el mercado.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión 5 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en todas las actualizaciones subsiguientes, si las hubiere, del PGR aceptado por el Comité de Medicamentos de Uso Humano (CHMP).
De acuerdo con las guías del CHMP sobre los Sistemas de Gestión de Riesgos para los medicamentos de uso humano, el PGR actualizado debe enviarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentar un PGR actualizado en las siguientes situaciones:
- Cuando se reciba nueva información que pueda repercutir sobre las versiones vigentes de la
Especificación de Seguridad, el Plan de Farmacovigilancia o las actividades de minimización del riesgo
- En un plazo de 60 días tras la consecución de un hito importante (farmacovigilancia o
minimización del riesgo)
- En respuesta a una solicitud por parte de la EMEA.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO
Siklos 1.000 mg comprimidos recubiertos con pelicula hidroxicarbamida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1000 mg de hidroxicarbamida
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con pelicula.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Manejar los comprimidos con cuidado.
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 25 °C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 Addmedica, 84 rue d’ Amsterdam – 75009 París - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 397/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SIKLOS
18 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blísters
1.
NOMBRE DEL MEDICAMENTO
Siklos 1.000 mg comprimidos hidroxicarbamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Addmedica
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
OTROS
19 B.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Siklos 1.000 mg comprimidos recubiertos con pelicula Hidroxicarbamida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Siklos y para qué se utiliza 2.
Antes de tomar Siklos 3.
Cómo tomar Siklos 4.
Posibles efectos adversos 5 Conservación de Siklos 6.
Información adicional
1.
QUÉ ES SIKLOS Y PARA QUÉ SE UTILIZA
Siklos se utiliza para prevenir las crisis de dolor (incluido el dolor torácico repentino) producidas por la anemia drepanocítica, en niños de más de 2 años de edad y en adultos.
Siklos reducirá el número de crisis de dolor y la necesidad de ser ingresado a consecuencia de la enfermedad.
El principio activo de Siklos, la hidroxicarbamida, es una sustancia que inhibe el crecimiento y la proliferación de algunas células, como las de la sangre; estos efectos conducen a una reducción de los glóbulos rojos y blancos y de las plaquetas de la sangre (efecto mielosupresor).
En la anemia drepanocítica, la hidroxicarbamida ayuda a impedir que los glóbulos rojos se deformen.
2.
ANTES DE TOMAR SIKLOS
No tome SIKLOS:
- si es alérgico (hipersensible) a la hidroxicarbamida o a cualquiera de los demás componentes de
Siklos (ver sección 6);
- - -
si padece algún trastorno grave del hígado; si padece algún trastorno grave del riñón; si se encuentra en mielosupresión (es decir, si presenta una reducción de los glóbulos rojos o blancos o de las plaquetas), como se describe en la sección 3 (seguimiento del tratamiento);
-
si está amamantando (ver sección "Embarazo y lactancia").
Tenga especial cuidado con SIKLOS
- si padece alguna enfermedad del hígado;
- si tiene úlceras en las piernas;
20
- si está tomando otros medicamentos mielosupresores (que reducen la producción de glóbulos rojos
o blancos o de plaquetas) o si recibe radioterapia;
- si tiene carencia conocida de vitamina B12 o de folato.
Si experimenta (o ha experimentado) alguno de estos trastornos, dígaselo a su médico.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando:
- antirretrovirales (fármacos que inhiben o destruyen los retrovirus, como el VIH), p. ej.,
didanosina, estavudina e indinavir (se puede producir una mediana de reducción de un tipo de leucocitos llamados CD4 de 100/ mm3 aproximadamente);
- mielosupresores (fármacos que reducen la producción de glóbulos rojos o blancos o de plaquetas)
y radioterapia;
- algunas vacunas (si tiene dudas, consulte a su farmacéutico o a su médico).
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Siklos con alimentos y bebidas
Siklos debe tomarse por la mañana antes de desayunar y, si lo necesita, con un vaso de agua o con una cantidad de comida muy pequeña para que la absorción sea óptima.
Embarazo y lactancia
No se recomienda tomar Siklos durante el embarazo.
En estudios con ratas y perros se ha relacionado la hidroxicarbamida con defectos de nacimiento, sobre todo esqueléticos.
Aunque no se han observado defectos de nacimiento en un número limitado de mujeres (> 100) tratadas con hidroxicarbamida, no puede descartarse la influencia de este medicamento sobre el feto.
En ratas y perros puede también dañar los espematozoides.
Se debe aconsejar a las mujeres que durante el tratamiento con hidroxicarbamida utilicen métodos anticonceptivos adecuados.
Si se queda embarazada durante el tratamiento con Siklos o si tiene previsto quedarse embarazada o, si es usted varón y su compañera se queda embarazada o tiene previsto quedarse embarazada, su médico le explicará las posibles ventajas y riesgos de seguir tomando Siklos.
El principio activo de Siklos se elimina por la leche materna.
No debe amamantar al niño mientras usa Siklos.
Conducción y uso de máquinas
Un efecto secundario poco frecuente de Siklos son los mareos.
No conduzca ni maneje herramientas o máquinas si se marea durante el tratamiento con Siklos.
3.
CÓMO TOMAR SIKLOS
Manipulación Siklos es un medicamento que debe manipularse con cuidado.
Si se rompe un comprimido, toda persona que no esté tomando Siklos (en especial las mujeres embarazadas) debe evitar entrar en contacto con los fragmentos.
Lávese las manos antes y después de tocar los comprimidos.
Si para lograr la dosis necesaria tiene que partir el comprimido en dos o cuatro partes, debe hacerlo lejos de donde haya alimentos.
Limpie con una toallita húmeda desechable el polvo que haya caído al
21 romper el comprimido y tírela.
Para guardar los comprimidos rotos sin usar, vea CONSERVACIÓN DE SIKLOS.
Dosificación
Siga exactamente las instrucciones de administración de Siklos indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico le indicará la dosis diaria de Siklos y si debe tomar los comprimidos enteros o divididos en mitades o en cuartos.
La dosis prescrita de Siklos debe tomarse una vez al día, preferiblemente por la mañana antes de desayunar.
En caso necesario puede tomarlo con un vaso de agua o con una cantidad de comida muy pequeña.
Seguimiento del tratamiento
La duración del tratamiento es responsabilidad del médico y debe basarse en su estado físico y en su hemograma.
El médico que le trata controlará su hemograma y ajustará la dosis en consecuencia.
Mientras tome Siklos se le harán análisis de sangre periódicos, y se evaluarán las funciones hepática y renal.
Dependiendo de la dosis que tome, estas pruebas se harán cada dos semanas o cada dos meses.
En función de los resultados, su médico le ajustará la dosis de Siklos.
El médico encargado del tratamiento debe vigilar con regularidad el desarrollo de los niños tratados.
Si toma más Siklos del que debiera
Si toma más Siklos del que debiera o si lo toma un niño, póngase inmediatamente en contacto con su médico o con el hospital más cercano, porque puede necesitar tratamiento médico urgente.
Los síntomas más frecuentes de la sobredosis de Siklos son:
- Hipersensibilidad (tacto doloroso).
- Enrojecimiento de la piel.
- Hinchazón de las palmas de las manos y de las plantas de los pies, seguida por descamación de
- Pigmentación (cambio de color) intensa de la piel.
- Dolor o hinchazón en la boca.
Si olvidó tomar Siklos
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
22 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Siklos puede producir efectos adversos, aunque no todas las personas los sufran.
MEDIDAS QUE SE HAN DE TOMAR EN CASO DE REACCIONES ADVERSAS
Si experimenta cualquiera de los siguientes trastornos, avise inmediatamente a su médico:
- Infección grave.
- Cansancio o palidez.
- Hematomas (acumulación de sangre bajo los tejidos) o hemorragias sin causa.
- Alucinaciones.
- Convulsiones.
- Dificultad para respirar.
Se trata de reacciones adversas graves causadas por Siklos.
Puede necesitar atención médica.
Si observa alguna de las siguientes reacciones adversas a Siklos, informe a su médico cuanto antes:
- Exantema (erupción roja en la piel, que pica).
- Úlceras o heridas en las piernas.
- Llagas (infección visible en la piel) en la piel.
- Fiebre o escalofríos.
- Sensación de malestar, debilidad, falta de energía o malestar general.
- Desorientación (confusión).
DETALLES DE LOS EFECTOS SECUNDARIOS
Reducción del número de células de la sangre (mielosupresión), aumento del tamaño de los glóbulos rojos, reducción de la resistencia a las infecciones.
Reducción del número de glóbulos rojos (anemia), reducción del número de plaquetas, dolor de cabeza, reacciones de la piel, inflamación o ulceración de la boca (mucositis oral).
Mareos, náuseas, erupción roja de la piel con picor (exantema), uñas negras (melanoniquia), pérdida de cabello.
Reacciones adversas raras (presentes en al menos 1 de cada 10.000 pacientes):
Heridas en las piernas (úlceras), modificación de la función hepática.
Reacciones adversas muy raras o de frecuencia desconocida Ausencia o reducción del número de espermatozoides en el semen (azoospermia u oligospermia).
Por tanto, Siklos puede reducir la capacidad de los varones para engendrar.
Casos aislados de enfermedad maligna de las células de la sangre (leucemia), cáncer de piel en pacientes ancianos, infección viral por el Parvovirus B19, hemorragia, trastornos digestivos, vómitos, sequedad cutánea, fiebre, ausencia de los ciclos menstruales (amenorrea) y aumento de peso.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
23 5.
CONSERVACIÓN DE SIKLOS
Mantener fuera del alcance y de la vista de los niños.
No utilizar Siklos después de la fecha de caducidad que aparece en la caja y en los blister.
Consérvese por debajo de 25º C.
Los comprimidos rotos sin usar deben introducirse de nuevo en el blister y éste coloocarse a su vez dentro de la caja.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Siklos
El principio activo es la hidroxicarbamida.
Cada comprimido recubierto con pelicula contiene 1.000 mg de hidroxicarbamida.
Los demás componentes son estearil fumarato de sodio, celulosa microcristalina con sílice y copolímero de metacrilato.
Aspecto del producto y contenido del envase
Los comprimidos recubiertos con pelicula de 1.000 mg de Siklos son casi blancos y con forma de cápsula, y llevan tres ranuras por cada lado.
El comprimido puede dividirse en cuatro partes iguales.
Siklos se comercializa en blíster acondicionados en cajas de cartón, con 30 comprimidos.
Titular de la autorización de comercialización Addmedica 84 rue d'Amsterdam 75009 PARÍS Francia
Fabricante Laboratoire Elaïapharm 2881 Route des Crêtes Z. I.
Les Bouillides - Sophia Antipolis 06560 Valbonne Francia
24
ANEXO
CONDICIONES O RESTRICCIONES RELATIVAS AL USO SEGURO Y EFICAZ DEL MEDICAMENTO QUE DEBEN APLICAR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES RELATIVAS AL USO SEGURO Y EFICAZ DEL MEDICAMENTO QUE DEBEN COMUNICARSE A LOS ESTADOS MIEMBROS
Los Estados miembros se asegurarán de que el titular de la autorización de comercialización proporciona a todos los médicos que vayan a prescribir Siklos un paquete de información que contenga lo siguiente: • Guía de tratamiento para el médico • Paquete de información al paciente
La guía de tratamiento para el médico debe contener los siguientes elementos clave: • Resumen de las características del producto • Necesidad de obtener un hemograma y ajustar la dosis con regularidad • Necesidad de adoptar medidas anticonceptivas • Riesgo de infertilidad masculina y femenina; riesgo potencial para el feto y el lactante • Seguimiento del desarrollo de los niños tratados • Forma de manipular los comprimidos rotos • Tratamiento de las reacciones adversas al medicamento
El paquete de información al paciente debe contener los siguientes elementos clave: • Prospecto • Forma de manipular los comprimidos rotos • Necesidad de obtener hemogramas con regularidad • Información sobre crisis o infecciones • Necesidad de adoptar medidas anticonceptivas • Riesgo de infertilidad masculina y femenina; riesgo potencial para el feto y el lactante • Principales signos y síntomas de reacciones adversas graves • Información para que el paciente sepa cuándo debe solicitar atención médica urgente • Información sobre seguimiento por parte de los padres del desarrollo de los niños tratados
2
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A EJECUTAR POR LOS ESTADOS MIEMBROS
Los Estados Miembros se asegurarán de que, antes del lanzamiento, el Titular de la Autorización de Comercialización proporciona a los profesionales sanitarios de los centros de diálisis y a las oficinas de farmacia el siguiente material:
• Folleto educativo • Resumen de las características del producto, etiquetado y prospecto
Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
2
European Medicines Agency
EMEA/ H/ C/ 760
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SILAPO
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Silapo?
Silapo es una solución inyectable.
Se presenta en jeringas precargadas que contienen entre 1.000 y 40.000 unidades internacionales (UI) del principio activo, epoetina zeta.
Silapo es un medicamento “ biosimilar”, lo que quiere decir que es similar a un medicamento biológico que ya está autorizado en la Unión Europea (UE) y que contiene un principio activo parecido (también llamado “ medicamento de referencia”).
El medicamento de referencia de Silapo es EPREX/ ERYPO, que contiene epoetina alfa.
Para más información sobre los medicamentos biosimilares, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Silapo?
Silapo se utiliza para estimular la producción de glóbulos rojos en las situaciones siguientes: • para tratar la anemia (recuento bajo de glóbulos rojos) causada por la insuficiencia renal crónica (disminución prolongada y progresiva de la capacidad del riñón para funcionar correctamente) o por otros problemas renales, • para tratar la anemia y reducir la necesidad de transfusiones de sangre en adultos que reciben quimioterapia para ciertos tipos de cáncer, • para incrementar la cantidad de sangre que pueden donar los pacientes con anemia moderada antes de una intervención quirúrgica, de forma que sea posible trasfundirles su propia sangre durante la operación o después.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Silapo?
El tratamiento con Silapo debe instaurarse bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con las afecciones para las que está indicado este medicamento.
En los pacientes con problemas renales o que van a operarse Silapo debe inyectarse por vía intravenosa (en una vena), mientras que en los enfermos que reciben quimioterapia se administra por vía subcutánea (bajo la piel).
La dosis, la frecuencia de las inyecciones y la duración del tratamiento dependen del motivo por el que se usa Silapo y se ajustan en función de la respuesta del paciente.
Es necesario comprobar los niveles de hierro de todos los pacientes antes del tratamiento para asegurarse de que no haya déficit, así como administrar suplementos de hierro mientras dure el tratamiento.
Consulte todos los detalles en el prospecto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Silapo?
Una hormona llamada eritropoyetina, que se fabrica en los riñones, estimula la producción de glóbulos rojos por la médula ósea.
En los pacientes que reciben quimioterapia o en los que tienen problemas renales, la anemia puede estar causada por la falta de eritropoyetina o porque el organismo no responda bien a la eritropoyetina que contiene de forma natural.
En estos casos, la eritropoyetina se usa para sustituir a la hormona que falta o para aumentar los recuentos de glóbulos rojos.
También puede emplearse antes de una intervención quirúrgica para incrementar el número de glóbulos rojos y ayudar a los pacientes a producir más sangre para autodonaciones.
El principio activo de Silapo, la epoetina zeta, es una copia de la eritropoyetina humana y funciona exactamente igual que la hormona natural para estimular la producción de glóbulos rojos.
El principio activo de Silapo, la epoetina zeta, se produce mediante “ tecnología de ADN recombinante”, es decir, es fabricada por una célula que ha recibido un gen (ADN) que la permite elaborarla.
¿Qué tipo de estudios se han realizado con Silapo?
Silapo se estudió para comprobar si era equivalente al medicamento de referencia, EPREX/ ERYPO, en modelos experimentales y en seres humanos.
Silapo, inyectado por vía intravenosa, se comparó con el medicamento de referencia en dos estudios principales realizados en 922 pacientes que presentaban anemia asociada a insuficiencia renal crónica que precisaba hemodiálisis (una técnica para depurar la sangre).
En el primer estudio se compararon los efectos de Silapo con los de EPREX/ ERYPO en la corrección de los recuentos de glóbulos rojos en 609 pacientes durante 24 semanas.
En el segundo se compararon los efectos de Silapo con los de EPREX/ ERYPO en el mantenimiento de los recuentos de glóbulos rojos en 313 pacientes.
Todos los pacientes del segundo estudio habían recibido tratamiento con EPREX/ ERYPO durante tres meses como mínimo antes de cambiar a Silapo o de continuar con EPREX/ ERYPO otras 12 semanas.
A continuación, los dos grupos pasaron a recibir el otro medicamento durante 12 semanas más.
En los dos estudios, los criterios principales de valoración de la eficacia fueron las concentraciones de hemoglobina (una proteína de los glóbulos rojos que transporta el oxígeno por el organismo) durante el tratamiento, así como la dosis de epoetina recibida.
La empresa presentó además los resultados de un estudio en el que se investigaron los efectos de Silapo inyectado por vía subcutánea en 261 pacientes con cáncer que recibían quimioterapia.
¿Qué beneficio ha demostrado tener Silapo durante los estudios?
Silapo fue tan eficaz como EPREX/ ERYPO para corregir y mantener los recuentos de glóbulos rojos.
En el estudio de corrección, los valores de hemoglobina se mantuvieron en torno a 11,6 g/ dl durante las cuatro últimas semanas del estudio, tras haber aumentado de unos 8,0 g/ dl antes del tratamiento.
En el estudio de pacientes que ya recibían tratamiento con una epoetina, la concentración de hemoglobina se mantuvo en el mismo nivel cuando los pacientes recibieron Silapo y cuando recibieron EPREX/ ERYPO, en un valor aproximado de 11,4 g/ dl.
En ambos estudios, la dosis de epoetina administrada fue parecida con los dos medicamentos.
El estudio de pacientes que recibían quimioterapia mostró que Silapo también era eficaz cuando se inyectaba por vía subcutánea, ya que las mejorías de los valores de hemoglobina fueron parecidas a las descritas en la bibliografía científica sobre otras epoetinas.
¿Cuál es el riesgo asociado a Silapo?
Al igual que sucede con otros medicamentos que contienen epoetina, el efecto secundario más frecuente de Silapo es un aumento de la presión arterial, que a veces puede producir síntomas de encefalopatía (problemas cerebrales), tales como un dolor de cabeza repentino y punzante parecido a una migraña y confusión.
Silapo también puede provocar erupciones cutáneas y síntomas parecidos a los de la gripe.
La lista completa de efectos secundarios comunicados sobre Silapo puede consultarse en el prospecto.
Silapo no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la epoetina zeta o a cualquiera de los otros componentes del medicamento.
©EMEA 2007
2/ 3
• pacientes a punto de someterse a una intervención quirúrgica y que tengan problemas cardiovasculares (del corazón y los vasos sanguíneos) graves, como un infarto o un ictus reciente; • pacientes que no puedan tomar medicamentos para evitar la formación de coágulos de sangre.
No se recomienda inyectar Silapo por vía subcutánea para el tratamiento de los problemas renales, ya que se precisan más estudios para garantizar que no se produzcan reacciones alérgicas.
¿Por qué se ha aprobado Silapo?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la UE, se ha constatado que Silapo tiene una calidad y un perfil de seguridad y eficacia equivalentes a los de EPREX/ ERYPO.
Por tanto, la opinión del CHMP fue que, al igual que sucede con EPREX/ ERYPO, el beneficio es mayor que los riesgos identificados.
El Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Silapo?
La empresa que fabrica Silapo aportará material informativo a los trabajadores sanitarios de todos los Estados miembros, incluida información sobre la seguridad del medicamento.
Otras informaciones sobre Silapo:
La Comisión Europea emitió una autorización de comercialización válida en toda la UE para el medicamento Silapo a STADA Arzneimittel AG el 18 de diciembre de 2007.
El texto completo del EPAR de Silapo puede encontrarse aquí.
11-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 07/ 432/ 001
Silapo
1000 UI/
0,3 ml
Solución inyectable
Vía subcutánea o jeringa precargada intravenosa (de vidrio)
0,3 ml (3333 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 432/ 002
Silapo
1000 UI/
0,3 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,3 ml (3333 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 432/ 003
Silapo
2000 UI/
0,6 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml (3333 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 432/ 004
Silapo
2000 UI/
0,6 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml (3333 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 432/ 005
Silapo
3000 UI/
0,9 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,9 ml (3333 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 432/ 006
Silapo
3000 UI/
0,9 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,9 ml (3333 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 432/ 007
Silapo
4000 UI/
0,4 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,4 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 432/ 008
Silapo
4000 UI/
0,4 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,4 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 432/ 009
Silapo
5000 UI/
0,5 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 432/ 010
Silapo
5000 UI/
0,5 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 432/ 011
Silapo
6000 UI/
0,6 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 432/ 012
Silapo
6000 UI/
0,6 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,6 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 432/ 013
Silapo
8000 UI/
0,8 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,8 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 432/ 014
Silapo
8000 UI/
0,8 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,8 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 432/ 015
Silapo
10000 UI/
1,0 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (10000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 432/ 016
Silapo
10000 UI/
1,0 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (10000 UI/ ml)
6 jeringas precargadas
EU/ 1/ 07/ 432/ 017
Silapo
20000 UI/
0,5 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,5 ml (40000 UI/ ml)
1 jeringa precargada
EU/ 1/ 07/ 432/ 018
Silapo
30000 UI/
0,75 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
0,75 ml (40000 UI/ ml)
1 jeringa precargada
1/ 2 EU/ 1/ 07/ 432/ 019
Silapo
40000 UI/
1,0 ml
Solución inyectable
Vía subcutánea o intravenosa
jeringa precargada (de vidrio)
1,0 ml (40000 UI/ ml)
1 jeringa precargada
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Silapo 1000 UI/ 0,3 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,3 ml de solución inyectable contiene 1000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,15 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
2 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
3 Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
4 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
5 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
6 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
7 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
8 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
9 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
10 4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis, aneurismas, etc.).
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
12 Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
13 5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
14 Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,3 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
15 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
Silapo 2000 UI/ 0,6 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,6 ml de solución inyectable contiene 2000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,30 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
17 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
18 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
19 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
20 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
21 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
22 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
23 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
24 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 25 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
27 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
29 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz. En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,6 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
30 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 1.
NOMBRE DEL MEDICAMENTO
Silapo 3000 UI/ 0,9 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,9 ml de solución inyectable contiene 3000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,45 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
32 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
33 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
34 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
35 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
36 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
37 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
38 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
39 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 40 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
42 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
44 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,9 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
45 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
46 1.
NOMBRE DEL MEDICAMENTO
Silapo 4000 UI/ 0,4 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,4 ml de solución inyectable contiene 4000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,20 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
47 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
48 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
49 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
50 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
51 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
52 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
53 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
54 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 55 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
57 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características. vencia, lo cual indica que la eritropoyetina no produce efectos negativos sobre la progresión tumoral.
5.2 Propiedades farmacocinéticas
58 una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más prolongada en pacientes con insuficiencia renal, de aproximadamente 5 horas.
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,4 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
60 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
61 1.
NOMBRE DEL MEDICAMENTO
Silapo 5000 UI/ 0,5 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,5 ml de solución inyectable contiene 5000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,25 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
62 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
63 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
64 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
65 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
66 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
67 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
68 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
69 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 70 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
72 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
74 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,5 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
75 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
76 1.
NOMBRE DEL MEDICAMENTO
Silapo 6000 UI/ 0,6 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,6 ml de solución inyectable contiene 6000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,30 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
77 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
78 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
79 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
80 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
81 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
82 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
83 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
84 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 85 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
87 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
89 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,6 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
90 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
91 1.
NOMBRE DEL MEDICAMENTO
Silapo 8000 UI/ 0,8 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,8 ml de solución inyectable contiene 8000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,40 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
92 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
93 concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
94 Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
95 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
96 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
97 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
98 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
99 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 100 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
102 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
104 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,8 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
105 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
106 1.
NOMBRE DEL MEDICAMENTO
Silapo 10 000 UI/ 1,0 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 1,0 ml de solución inyectable contiene 10 000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 10 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,50 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
− Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
107 En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando se observen concentraciones superiores a los 12 g/ dl (7,5 mmol/ l).
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
109 El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
110 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
111 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
112 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
113 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
114 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 115 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
117 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
119 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 1,0 ml de solución inyectable.
Cada paquete incluye 1 o 6 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
120 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
121 1.
NOMBRE DEL MEDICAMENTO
Silapo 20 000 UI/ 0,5 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,5 ml de solución inyectable contiene 20 000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 40 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,25 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
122 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
125 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
126 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
127 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
128 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
129 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 130 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
132 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
134 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,5 ml de solución inyectable.
Cada paquete incluye 1 o 4 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
La tapa protectora se retira de la aguja de la jeringa y se expulsa el aire de la jeringa y de la aguja manteniendo la jeringa vertical y apretando el émbolo hacia arriba con cuidado.
2.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
135 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
136 1.
NOMBRE DEL MEDICAMENTO
Silapo 30 000 UI/ 0,75 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 0,75 ml de solución inyectable contiene 30 000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 40 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,38 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
137 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
140 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
141 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
142 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
143 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
144 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 145 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
147 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
149 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 0,75 ml de solución inyectable.
Cada paquete incluye 1 o 4 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
150 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
151 1.
NOMBRE DEL MEDICAMENTO
Silapo 40 000 UI/ 1,0 ml Solución inyectable en jeringa precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 jeringa precargada con 1,0 ml de solución inyectable contiene 40 000 unidades internacionales (UI) de epoetina dseta* (eritropoyetina recombinante humana).
La solución contiene 40 000 UI de epoetina dseta por ml.
*Producida mediante tecnología de ADN recombinante en lineas celulares de ovarios de hámster china (CHO).
Excipiente:
Cada jeringa precargada contiene 0,50 mg de fenilalanina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
Solución transparente incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
− Tratamiento de la anemia sintomática asociada a la insuficiencia renal crónica (IRC) en los pacientes adultos y pediátricos o Tratamiento de la anemia asociada a la insuficiencia renal crónica en pacientes pediátricos y adultos sometidos a hemodiálisis y en pacientes adultos sometidos a diálisis peritoneal (ver sección 4.4). o Tratamiento de la anemia grave de origen renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no están sometidos a diálisis (ver sección 4.4). − − Tratamiento de la anemia y reducción de los requisitos de transfusión en pacientes adultos que reciben quimioterapia por tumores sólidos, linfoma maligno o mieloma múltiple y que presentan riesgo de transfusión, según puede evaluarse por el estado general del paciente (por ejemplo, estado cardiovascular, anemia preexistente al inicio de la quimioterapia). − Silapo puede utilizarse para aumentar el rendimiento de la sangre autóloga de pacientes incluidos en un programa de predonación.
Debe sopesarse su uso en esta indicación frente al riesgo de episodios tromboembólicos que se han comunicado.
Sólo debe administrarse el tratamiento a pacientes con anemia moderada (sin deficiencia de hierro), si no se dispone de procedimientos para conservar la sangre o si éstos son insuficientes cuando la cirugía mayor electiva programada requiera un gran volumen de sangre (4 o más unidades de sangre en mujeres, o 5 o más unidades en hombres).
4.2 Posología y forma de administración
El tratamiento con Silapo debe iniciarse bajo la supervisión de médicos con experiencia en el tratamiento de pacientes con las indicaciones especificadas anteriormente.
152 − Tratamiento de la anemia sintomática en pacientes adultos y pediátricos con insuficiencia renal crónica
En pacientes con insuficiencia renal crónica, Silapo debe administrarse por vía intravenosa (ver sección 4.4).
La concentración de hemoglobina objetivo es de 10 a 12 g/ dl (6,2 a 7,5 mmol/ l), excepto en los pacientes pediátricos, en los que la concentración de hemoglobina debe estar entre 9,5 y 11 g/ dl (de 5,9 a 6,8 mmol/ l).
No debe excederse el límite superior de la concentración de hemoglobina objetivo.
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínicos del paciente.
Silapo debe administrarse por vía intravenosa a fin de aumentar la concentración de hemoglobina a un valor no superior a 12 g/ dl (7,5 mmol/ l).
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl; más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis cuando la concentración de hemoglobina sea superior a 12 g/ dl (7,5 mmol/ l).
Si esto ocurre, se debe hacer un ajuste adecuado de la dosis según las instrucciones incluidas en esta misma sección.
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
En pacientes con insuficiencia renal crónica y cardiopatía isquémica o insuficiencia cardíaca congestiva clínicamente patentes, la concentración de hemoglobina mantenida no debe exceder el límite superior de la concentración de hemoglobina objetivo.
Pacientes adultos sometidos a hemodiálisis
1.
Fase de corrección:
50 UI/ kg 3 veces por semana, vía intravenosa.
Cuando se necesite un ajuste de la dosis, debe realizarse en pasos de al menos cuatro semanas, en cada uno de los cuales, el aumento o la reducción de la dosis debería ser de 25 UI/ kg 3 veces por semana.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
La dosis semanal total recomendada se encuentra entre 75 y 300 UI/ kg, vía intravenosa.
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6 g/ dl o < 3,75 mm ol/l) pueden necesitar unas dosis de mantenimiento superiores a aquellos cuya anemia inicial es menos grave (Hb > 8 g/ dl o > 5 mmol/ l).
Pacientes pediátricos sometidos a hemodiálisis El tratamiento se divide en dos fases:
1.
Fase de corrección:
50 UI/ kg 3 veces por semana por vía intravenosa.
Cuando resulte necesario un ajuste de la dosis, debe hacerse en pasos de 25 UI/ kg, 3 veces por semana con intervalos de al menos 4 semanas hasta alcanzar el objetivo deseado.
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 9,5 y 11 g/ dl (5,9-6,8 mmol/ l).
Habitualmente los niños y adolescentes con peso inferior a 30 kg requieren dosis de mantenimiento superiores a las de los niños de mayor peso y adultos.
Se observaron las dosis de mantenimiento que se indican a continuación en ensayos clínicos después de 6 meses de tratamiento.
Dosis (UI/ kg administradas 3 veces por semana)
Peso (kg) < 10 10-30 > 30
Mediana 100 75 33
Dosis de mantenimiento habitual 75-150 60-150 30-100
Los datos clínicos disponibles indican que aquellos pacientes cuya concentración de hemoglobina inicial es muy baja (< 6,8 g/ dl o < 4,25 mm ol/l) pueden necesitar unas dosis de mantenimiento superior a aquellos cuya concentración de hemoglobina inicial es superior (> 6,8 g/ dl o > 4,25 mmol/ l).
Pacientes adultos sometidos a diálisis peritoneal El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 2 veces por semana, vía intravenosa.
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
(Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 25 y 50 UI/ kg 2 veces por semana en dos inyecciones iguales.
− Pacientes adultos con insuficiencia renal que aún no se someten a diálisis
El tratamiento se divide en dos fases:
1.
Fase de corrección:
Dosis inicial de 50 UI/ kg 3 veces por semana (vía intravenosa), seguida, en caso necesario, por un aumento de la dosis con incrementos de 25 UI/ kg (3 veces por semana) hasta que se alcanza el objetivo deseado (esto debería realizarse en pasos de al menos cuatro semanas).
2.
Fase de mantenimiento:
Ajuste de la dosis para mantener los valores de hemoglobina (Hb) en la concentración deseada:
Hb entre 10 y 12 g/ dl (6,2-7,5 mmol/ l).
Dosis de mantenimiento entre 17 y 33 UI/ kg 3 veces por semana por vía intravenosa.
La dosis máxima no debe exceder las 200 UI/ kg 3 veces por semana.
− Tratamiento de los pacientes con anemia inducida por la quimioterapia
Silapo debe administrarse a los pacientes con anemia por vía subcutánea (por ejemplo, concentración de hemoglobina ≤ 10 g/ dl (6,2 mmol/ l).
Los síntomas y las secuelas de la anemia pueden variar con la edad, el sexo y la carga total de la enfermedad; es necesario que el médico evalúe la evolución y el estado clínico del paciente.
Debido a la variabilidad intrapaciente, pueden observarse valores individuales y ocasionales de la hemoglobina superiores e inferiores al valor deseado para un paciente.
La variabilidad de la concentración de hemoglobina debe abordarse por medio de la gestión de las dosis, teniendo en cuenta un objetivo de valores de la hemoglobina comprendido en un intervalo de 10 g/ dl (6,2 mmol/ l) a 12 g/ dl (7,5 mmol/ l).
El nivel de hemoglobina no debe mantenerse de forma continuada por encima de 12 g/ dl (7,5 mmol/ l); más adelante se proporcionan instrucciones para ajustar adecuadamente la dosis
Se debe monitorizar adecuadamente a los pacientes para garantizar que se utiliza la dosis más baja autorizada de Silapo que permita un control adecuado de los síntomas de la anemia.
El tratamiento con Silapo debe continuar durante el mes siguiente a la terminación de la quimioterapia.
La dosis inicial es de 150 UI/ kg administrada por vía subcutánea 3 veces por semana.
De forma alternativa, Silapo puede administrarse a una dosis inicial de 450 UI/ kg por vía subcutánea una vez por semana.
Si la concentración de hemoglobina ha aumentado al menos en 1 g/ dl (0,62 mmol/ l) o si el recuento de reticulocitos ha aumentado ≥ 40 000 células/ microlitro (µl) por encima del valor inicial después de cuatro semanas de tratamiento, la dosis debe mantenerse en 150 UI/ kg 3 veces por semana o en 450 UI/ kg una vez a la semana.
Si el aumento de la concentración de hemoglobina es < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, la dosis debe aumentarse a 300 UI/ kg 3 veces por semana.
Si después de cuatro semanas más de tratamiento con 300 UI/ kg 3 veces por semana, la concentración de hemoglobina ha aumentado ≥ 1 g/ dl (0,62 mmol/ l) o el recuento de reticulocitos ha aumentado ≥ 40 000 células/ µl, la dosis debe mantenerse en 300 UI/ kg 3 veces por semana.
No obstante, sin la concentración de hemoglobina ha aumentado < 1 g/ dl (< 0,62 mmol/ l) y el recuento de reticulocitos ha aumentado < 40 000 células/ µl por encima del valor inicial, es poco probable que se obtenga respuesta y debe interrumpirse el tratamiento.
La pauta de dosificación recomendada se describe en el siguiente diagrama:
155 150 UI/ kg 3 veces por semana ó 450 UI/ kg una vez a la semana
durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ d
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Objetivo de Hb
300 UI/ kg
(10-12 g/ dl)
3 veces por semana durante 4 semanas
Aumento del recuento de reticulocitos ≥ 40.000/ µl ó aumento de Hb ≥ 1 g/ dl
Aumento del recuento de reticulocitos < 40.000/ µl y aumento de Hb < 1 g/ dl
Suspender el tratamiento
Una vez alcanzado el objetivo terapéutico en un paciente debe reducirse la dosis entre un 25 y un 50% para poder mantener la concentración de hemoglobina conseguida.
Debe considerarse la posibilidad de ajustar la dosis adecuadamente.
Ajuste de la dosis Con una tasa de elevación de la concentración de hemoglobina de > 2 g/ dl (> 1,25 mmol/ l) al mes, la dosis de Silapo debe reducirse en aproximadamente el 25-50%.
Si la concentración de hemoglobina es superior a 12 g/ dl (7,5 mmol/ l), debe interrumpirse el tratamiento hasta que baje a una concentración igual o inferior a 12 g/ dl (7,5 mmol/ l) y, a continuación, volver a administrar el tratamiento con Silapo a una dosis un 25% inferior a la dosis anterior.
− Pacientes adultos de cirugía en programas de donación autóloga previa a la operación
Silapo debe administrarse por vía intravenosa.
En el momento de la donación de sangre, debe administrarse Silapo después de terminar el procedimiento de donación.
Los pacientes ligeramente anémicos (hematocrito de 33-39%) que requieran un predepósito
156 ≥ 4 unidades de sangre deben recibir tratamiento con Silapo a una dosis de 600 UI/ kg de peso corporal dos veces por semana durante las tres semanas anteriores a la operación.
Todos los pacientes que reciban tratamiento con Silapo deben recibir un aporte complementario de hierro adecuado (por ejemplo, una dosis diaria de 200 mg de hierro elemental por vía oral) durante el curso del tratamiento.
El aporte complementario de hierro debe iniciarse tan pronto como sea posible, incluso varias semanas antes de iniciar el predepósito autólogo, para obtener unos depósitos de hierro elevados antes de iniciar el tratamiento con Silapo.
Forma de administración
a) Inyección intravenosa La dosis debe administrarse al menos durante 1-5 minutos, dependiendo de la dosis total.
En los pacientes que se someten a hemodiálisis, puede administrarse una inyección de bolo durante la sesión de diálisis por medio de un puerto venoso adecuado en el catéter de diálisis.
De forma alternativa, la inyección puede administrarse al final de la sesión de diálisis por medio de las vías para la aguja de la fístula, seguida de 10 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para enjuaga la vía y garantizar la inyección satisfactoria del producto en la circulación.
En pacientes que reaccionan al tratamiento con síntomas gripales es preferible una inyección más lenta.
Silapo no debe mezclarse con otros medicamentos (ver sección 6.2).
b) Inyección subcutánea Generalmente no debe excederse un volumen máximo de 1 ml en un lugar de inyección.
En caso de volúmenes superiores, debe escogerse más de un lugar para la inyección.
Las inyecciones se administran en los miembros o en la pared abdominal anterior.
En los pacientes con insuficiencia renal crónica, Silapo no debe administrarse por vía subcutánea.
Debe emplearse la vía intravenosa (ver sección 4.4 – pacientes con insuficiencia renal crónica).
4.3 Contraindicaciones
− Hipersensibilidad al principio activo o a alguno de los excipientes. − Aquellos pacientes en los que aparece aplasia eritrocitaria pura (PRCA) después del tratamiento con cualquier eritropoyetina no deben recibir Silapo ni ninguna otra eritropoyetina (ver sección 4.4). − Hipertensión arterial no controlada. − En la indicación « aumentar el rendimiento de sangre autóloga »: infarto de miocardio o accidente cerebrovascular en el mes anterior al tratamiento, angina pectoris inestable, aumento del riesgo de trombosis venosa profunda, como, por ejemplo, aquellas personas con antecedentes de enfermedad tromboembólica venosa. − Pacientes que, por cualquier razón, no pueden recibir profilaxis antitrombótica adecuada.
4.4 Advertencias y precauciones especiales de empleo
Información general
La tensión arterial, como en todos los pacientes a los que se administra eritropoyetina, puede elevarse durante el tratamiento con Silapo.
Debe realizarse un estrecho seguimiento y un control adecuado de la tensión arterial en todos los pacientes, tanto si se le ha administrado epoetina antes o no, al principio y durante el tratamiento con Silapo.
Puede resultar necesario añadir o aumentar el tratamiento antihipertensivo.
Si no puede controlarse la tensión arterial, debe interrumpirse el tratamiento con Silapo.
157 Silapo debe utilizarse también con precaución en presencia de epilepsia e insuficiencia renal crónica.
Durante el tratamiento con eritropoyetina puede producirse un aumento moderado dependiente de la dosis en el número de trombocitos, dentro del rango normal, que desaparece durante el curso del tratamiento continuado.
Se recomienda controlar de forma regular la cantidad de trombocitos durante las primeras 8 semanas de tratamiento.
Deben considerarse y tratarse todas las demás causas de anemia (deficiencia de hierro, hemolisis, pérdida de sangre o deficiencia de vitamina B12 o folato) antes de iniciar y durante el tratamiento con Silapo.
En la mayoría de los casos, los valores séricos de ferritina caen de forma simultánea con el aumento del hematocrito.
Para garantizar una respuesta óptima a la eritropoyetina, deben garantizarse unos depósitos de hierro adecuados: − se recomienda un aporte complementario de hierro, por ejemplo, 200-300 mg/ día por vía oral (100-200 mg/ día para pacientes pediátricos) para pacientes con insuficiencia renal crónica cuyas concentraciones séricas de ferritina se encuentren por debajo de 100 ng/ ml. − se recomienda la restitución de hierro mediante una dosis de 200-300 mg/ día por vía oral para todos los pacientes de cáncer cuya saturación de transferrina se encuentre por debajo del 20%
Deben tomarse cuidadosamente en cuenta todos estos factores adicionales a la anemia al decidir aumentar la dosis de eritropoyetina en pacientes con cáncer.
En el entorno periquirúrgico deben utilizarse siempre buenas prácticas de gestión de la sangre.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “ exento de sodio”
Pacientes con insuficiencia renal crónica
Los datos sobre inmunogenia para el uso de Silapo por vía subcutánea en pacientes con riesgo por PRCA (aplasia eritrocítica pura), es decir, pacientes con anemia renal, no son suficientes.
Por lo tanto, en pacientes con anemia renal el medicamento debe administrarse por vía intravenosa.
En los pacientes con insuficiencia renal crónica, la concentración de mantenimiento de hemoglobina no debe superar el límite superior del objetivo de la concentración de hemoglobina recomendada en la sección 4.2.
En los ensayos clínicos, se observó un aumento del riesgo de muerte y de acontecimientos cardiovasculares graves cuando se administraron estimuladores de la eritropoyesis para lograr un objetivo de hemoglobina superior a 12 g/ dl (7,5 mmol/ l).
Los ensayos clínicos controlados no han demostrado ventajas clínicas significativas atribuibles a la administración de epoyetinas cuando la concentración de hemoglobina se aumenta por encima del valor necesario para controlar los síntomas de la anemia y para evitar la transfusión de sangre.
Deben medirse de forma regular las concentraciones de hemoglobina hasta que se alcance una concentración estable, y de forma periódica desde ese momento.
La tasa de aumento en la hemoglobina debe ser de aproximadamente 1 g/ dl (0,62 mmol/ l) al mes y no debe exceder los 2 g/ dl (1,25 mmol/ l) al mes para reducir al mínimo el riesgo de aparición o empeoramiento de hipertensión arterial.
La falta de respuesta al tratamiento con eritropoyetina debe conllevar a la búsqueda de los factores que la han causado.
Estos incluyen: insuficiencia de hierro, folato o vitamina B12, intoxicación con aluminio, infecciones intercurrentes, episodios inflamatorios o traumáticos, pérdida de sangre oculta, hemolisis y fibrosis de la médula ósea de cualquier origen.
158 Se han notificado en raras ocasiones casos de eritroblastopenia (Pure Red Cell Aplasia, PRCA) mediada por anticuerpos en pacientes con insuficiencia renal crónica a los que se administró eritropoyetina por vía subcutánea.
En pacientes en los que aparece repentinamente falta de eficacia, definida mediante una reducción de hemoglobina (1-2 g/ dl por mes) con aumento de la necesidad de transfusiones, debe obtenerse el recuento de reticulocitos e investigar las causas habituales de resistencia (por ejemplo, deficiencia de hierro, ácido fólico o vitamina B12, intoxicación con aluminio, infección o inflamación, pérdida de sangre y hemólisis).
Si no se identifica causa alguna, debe considerarse una exploración de la médula ósea para el diagnóstico de PRCA.
Si se diagnostica PRCA, debe interrumpirse de forma inmediata el tratamiento con Silapo y debe considerarse la realización de pruebas para comprobar la presencia de anticuerpos contra la eritropoyetina.
Los pacientes no deben cambiarse a otro medicamento, puesto que los anticuerpos contra la eritropoyetina presentan reacción cruzada con otras eritropoyetinas.
Deben excluirse otras causas de aplasia eritrocítica pura e iniciar el tratamiento apropiado.
Se recomienda el seguimiento y control regular de la cantidad de reticulocitos para detectar la posible ocurrencia de falta de eficacia en pacientes con insuficiencia renal crónica.
Se ha observado hiperpotasemia en casos aislados.
En pacientes con insuficiencia renal crónica, la corrección por anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Puede resultar necesario el ajuste periódico de las prescripciones de diálisis para mantener las concentraciones de urea, creatinina y potasio dentro de los rangos deseados.
Debe realizarse el seguimiento de los electrolitos séricos en los pacientes con insuficiencia renal crónica.
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de eritropoyetina hasta que se haya corregido la hiperpotasiemia.
A menudo se requiere un aumento de la dosis de heparina durante la hemodiálisis durante el curso del tratamiento con eritropoyetina como resultado del aumento de hematocrito.
Si la heparinización no es óptima, es posible que se produzca la oclusión del sistema de diálisis.
Basándonos en la información disponible hasta la fecha, la corrección de la anemia con eritropoyetina en pacientes adultos que presentan insuficiencia renal y todavía no se han sometido a diálisis no acelera la velocidad de progresión de la insuficiencia renal.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En pacientes con cáncer que reciben quimioterapia, debe tenerse en cuenta la demora de 2-3 semanas entre la administración de eritropoyetina y la aparición de eritrocitos provocados por ésta en el momento de evaluar si el tratamiento con Silapo es apropiado (paciente con riesgo de ser transfundido).
Debe realizarse un estrecho seguimiento de las concentraciones de hemoglobina hasta obtener una concentración estable, y de forma periódica desde ese momento.
Si la tasa de aumento de hemoglobina supera 2 g/ dl (1,25 mmol/ l) por mes o si la concentración de hemoglobina excede los 12 g/ dl (7,5 mmol/ l), debe realizarse cuidadosamente el ajuste de la dosis que se detalla en la sección 4.2 para reducir al mínimo el riesgo de acontecimientos trombóticos (ver sección 4.2).
Puesto que se ha observado un aumento de la incidencia de episodios vasculares trombóticos (EVT) en pacientes con cáncer que reciben agentes eritropoyéticos (ver sección 4.8), debe sopesarse cuidadosamente este riesgo con el beneficio que se deriva del tratamiento (con Silapo), especialmente en pacientes con cáncer que presentan un aumento del riesgo de episodios vasculares trombóticos, como obesidad y pacientes con antecedentes de EVT (por ejemplo, trombosis venosa profunda o embolia pulmonar).
Pacientes adultos para cirugía en un programa de predonación autóloga
Deben respetarse todas las advertencias y precauciones asociadas con los programas de predonación
159 autóloga, especialmente la reposición de la volemia habitual.
Posibilidad de crecimiento tumoral
Las epoetinas son factores de crecimiento que estimulan principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Como sucede con todos los factores de crecimiento, es posible que las epoetinas pudedan estimular el crecimiento de algún tipo de tumor.
En diversos ensayos controlados jno se ha observado que las epoetinas aumenten la supervivencia total ni que reduzcan el riesgo de progresión del tumor en pacientes con anemia asociada con cáncer.
Varios ensayos clínicos controlados en las que se administraron las epoetinas a pacientes con distintos tumores comunes, incluyendo carcinoma escamoso de cabeza y cuello, cáncer de pulmón y cáncer de mama, han mostrado un exceso de mortalidad inexplicado.
En ensayos clínicos controlados, el uso de epoyetina alfa y de otros estimuladores de la eritropoyesis ha demostrado: • reducción del tiempo hasta la progresión tumoral en los pacientes con cáncer avanzado de la cabeza y el cuello, que reciben radioterapia, cuando se administra para lograr un objetivo de hemoglobina superior a 14 g/ dl (8,7 mmol/ l), • un acortamiento de la supervivencia total y un aumento de las muertes atribuidas a la progresión de la enfermedad a los cuatro meses en los pacientes con cáncer de mama que reciben quimioterapia cuando se administra para lograr un objetivo de hemoglobina de 12- 14 g/ dl (7,5-8,7 mmol/ l), • un aumento del riesgo de muerte cuando se administra para lograr un objetivo de hemoglobina de 12 g/ dl (7,5 mmol/ l) en los pacientes con enfermedad maligna activa que no reciben ni quimioterapia ni radioterapia.
Los estimuladores de la eritropoyesis no están indicados en esta población de pacientes.
En vista de los datos anteriormente mencionados, en algunos casos clínicos debe considerarse la transfusión de sangre como tratamiento preferente para corregir la anemia en pacientes con cáncer.
La decisión de administrar eritropoyetinas recombinantes debe fundamentarse en una evaluación de los riesgos y beneficios contando con la participación del paciente, que debe tener en cuenta el contexto clínico específico.
Los factores que deben considerarse en esta evaluación incluyen: el tipo de tumor y el estadio, el grado de anemia, la esperanza de vida, el entorno en el que se lleva a cabo la atención al paciente y la preferencia del paciente (consulte la sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen evidencias que indiquen que el tratamiento con eritropoyetina altere el metabolismo de otros medicamentos.
No obstante, puesto que la ciclosporina se une a los eritrocitos, existe la posibilidad de interacción con otros medicamentos.
Si se administra eritropoyetina de forma concomitante con ciclosporina, deben controlarse las concentraciones sanguíneas de ciclosporina y ajustar su dosis según la elevación del hematocrito.
No existen evidencias que indiquen una interacción entre la epoyetina alfa y el factor estimulante de colonias de granulocitos (Granulocyte colony-stimulating factor, G-CSF) o el factor estimulante de colonias de granulocitos y macrófagos (Granulocyte macrophage colony-stimulating factor, GM-CSF) en lo que respecta a la diferenciación hematológica o la proliferación de muestras de biopsia de tumor in vitro.
4.6 Embarazo y lactancia
No se dispone de ningún estudio adecuado y bien controlado en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción (ver sección 5.3).
Por consiguiente, la 160 eritropoyetina debe, en general, utilizarse durante los periodos de embarazo y de lactancia sólo si los posibles beneficios superan los riesgos posibles para el feto.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Silapo es un medicamento biológico.
Los datos de los ensayos clínicos con Silapo coinciden con el perfil de inocuidad de otras eritropoyetinas autorizadas.
Basándose en los resultados de los ensayos clínicos con otras eritropoyetinas autorizadas, se espera que aproximadamente un 8% de los pacientes tratados con eritropoyetina sufran reacciones adversas.
Las reacciones adversas más frecuentes son cefaleas y un aumento de la tensión arterial, dependiente de la dosis.
Pueden producirse crisis hipertensivas con síntomas de tipo encefalopatía.
Debe prestarse atención a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Generales
Se han descrito erupciones cutáneas inespecíficas asociadas a la epoyetina alfa.
Pueden producirse síntomas pseudogripales, como cefaleas, dolores articulares, sensación de debilidad, mareos y cansancio, especialmente al inicio del tratamiento.
Se ha observado trombocitosis, pero su frecuencia es muy rara (ver sección 4.4).
En los pacientes que reciben fármacos eritropoyéticos se han comunicado episodios trombóticos y vasculares, como isquemia del miocardio, infarto de miocardio, accidentes cerebrovasculares (hemorragia cerebral e infarto cerebral), ataques isquémicos transitorios, trombosis venosa profunda, trombosis arterial, embolia pulmonar, aneurismas, trombosis de la retina y obstrucción de un riñón artificial.
Se han comunicado de manera rara reacciones de hipersensibilidad con epoyetina alfa, incluidos casos aislados de angiedema y reacción anafiláctica.
Se ha descrito eritroblastopenia mediada por anticuerpos (AEP) después de meses o años de tratamiento con epoyetina alfa.
En la mayoría de estos pacientes, se han observado anticuerpos frente a eritropoyetinas (ver secciones 4.3 y 4.4).
Pacientes adultos y pediátricos en hemodiálisis, los pacientes adultos en diálisis peritoneal y los pacientes adultos con insuficiencia renal que aún no se someten a diálisis
La reacción adversa más frecuente observada durante el tratamiento con epoyetina alfa es un aumento dosis dependiente de la presión arterial o un empeoramiento de la hipertensión existente.
Estos aumentos de la presión arterial pueden tratarse con medicamentos.
Además, se recomienda la monitorización de la presión arterial, sobre todo al inicio del tratamiento.
Se han producido también las siguientes reacciones en pacientes aislados con presión arterial normal o baja: crisis hipertensivas con síntomas de tipo encefalopatía (p. ej.: cefaleas y estado de confusión) y convulsiones tonicoclónicas generalizadas, que requieren la atención inmediata de un médico y cuidados médicos intensivos.
Debe prestarse atención especial a las cefaleas súbitas, de tipo migrañoso, con dolor punzante, ya que pueden considerarse como una señal de advertencia.
Puede producirse trombosis del puente vascular (shunt), especialmente en los pacientes que tienen tendencia a la hipotensión o cuyas fístulas arteriovenosas presentan complicaciones (p. ej.: estenosis,
En estos pacientes se recomiendan la revisión temprana del puente y la profilaxis de la trombosis, por ejemplo, mediante la administración de ácido acetilsalicílico.
Pacientes adultos con cáncer y con anemia sintomática que reciben quimioterapia
En los pacientes tratados con epoyetina alfa puede producirse hipertensión.
En consecuencia, deberán monitorizarse estrechamente los niveles de hemoglobina y la presión arterial.
En los pacientes que reciben fármacos eritropoyéticos se ha observado un aumento de la incidencia de episodios vasculares trombóticos (ver sección 4.4 y sección 4.8 – Generalidades).
Pacientes de cirugía en programas de donación autóloga previa a la operación
Independientemente del tratamiento con eritropoyetina, pueden producirse acontecimientos trombóticos y vasculares en pacientes que van a someterse a operaciones quirúrgicas y sufren enfermedad cardiovascular subyacente después de la repetición de una flebotomía.
Por lo tanto, dichos pacientes deben recibir recambio de volumen habitual.
4.9 Sobredosis
El margen terapéutico de la eritropoyetina es muy amplio.
La sobredosis de eritropoyetina puede producir efectos que representan extensiones de los efectos farmacológicos de la hormona.
Puede realizarse una flebotomía si se producen niveles excesivamente elevados de hemoglobina y debe proporcionarse medidas de apoyo adicional según resulte necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparaciones antianémicas, eritropoyetina Código ATC:
B03XA01
La eritropoyetina es una glucoproteína que estimula, como factor estimulante de la mitosis y hormona diferenciadora, la formación de eritrocitos a partir de precursores del reservorio de células madre.
El peso molecular aparente de la eritropoyetina es de 32 000-40 000 Dalton.
La parte proteínica de la molécula contribuye aproximadamente el 58% del peso molecular total y se compone de 165 aminoácidos.
Las cuatro cadenas de carbohidratos se unen a la proteína mediante tres uniones N-glucosídicas y una unión O-glucosídica.
La epoetina dseta es idéntica en su secuencia de aminoácidos y similar en su composición de carbohidratos a la eritropoyetina humana endógena que se ha aislado de la orina de algunos pacientes anémicos.
La eficacia biológica de la eritropoyetina se ha demostrado en varios modelos animales in vivo (ratas normales y anémicas, ratones policitémicos).
Después de la administración de eritropoyetina se produce un aumento del número de eritrocitos, los valores de Hb y la cantidad de reticulocitos, además de la tasa de incorporación de Fe59.
Se ha hallado in vitro un aumento de la incorporación de la 3H-timidina en las células nucleadas eritroideas del bazo (cultivo de células de bazo de ratón) después de su incubación con eritropoyetina.
Puede mostrarse con ayuda de cultivos celulares de células de la médula ósea humana que la eritropoyetina estimula específicamente la eritropoyesis y que no afecta a la leucopoyesis.
No se ha detectado que la eritropoyetina tenga acción citotóxica sobre las células de la médula ósea.
Al igual que otros factores de crecimiento hematopoyéticos, la eritropoyetina ha mostrado in vitro propiedades estimulantes sobre las células endoteliales humanas.
162 Tres ensayos controlados mediante placebo incluyeron la participación de 721 pacientes con cáncer que recibían quimioterapia sin platino, 389 pacientes con neoplasias hematológicas (221 de mieloma múltiple, 144 con linfoma no hodgkiniano y 24 con otras neoplasias hematológicas) y 332 con tumores sólidos (172 de mama, 64 ginecológicos, 23 pulmonares, 22 prostáticos, 21 gastrointestinales y 30 con otros tipos de tumor).
En dos amplios ensayos abiertos se incluyeron 2697 pacientes de cáncer que recibían quimioterapia sin platino, 1895 con tumores sólidos (683 de mama, 260 de pulmón, 174 ginecológicos, 300 gastrointestinales y 478 de otros tipos) y 802 con neoplasias hematológicas.
En un ensayo prospectivo, aleatorizado, doble ciego y controlado mediante placebo realizado en 375 pacientes anémicos con diferentes neoplasias no mieloides que recibían quimioterapia sin platino se produjo una reducción significativa de las secuelas relacionadas con la anemia (por ejemplo, fatiga, disminución de la energía y reducción de la actividad), medidas según los instrumentos y escalas que se indican a continuación: escala general FACT-An (Functional Assessment of Cancer Therapy- Anaemia, evaluación funcional del tratamiento antineoplásico y anemia), escala de fatiga FACT-An, escala linear analógica del cáncer (CLAS).
Otros dos ensayos más pequeños, aleatorizados y controlados mediante placebo no mostraron una mejoría significativa en los parámetros de calidad de vida de la escala EORTC-QLQ-C30 y CLAS, respectivamente.
La eritropoyetina es un factor de crecimiento que estimula principalmente la producción de eritrocitos.
Los receptores de eritropoyetina pueden expresarse en la superficie de algunas líneas celulares malignas.
Se han examinado la supervivencia y la progresión de los tumores en cinco ensayos controlados, a gran escala, con un total de 2833 pacientes, de los cuales, cuatro fueron ensayos doble ciego y controlados con placebo, y uno fue un ensayo abierto.
En los ensayos se incluyó a pacientes que recibían quimioterapia (dos ensayos) o pacientes en las que no estában indicados los estimuladores de la eritropoyesis: pacientes con anemia que no reciben quimioterapia, y pacientes con cáncer de cabeza y cuello que reciben radioterapia. El objetivo de la concentración de hemoglobina en dos ensayos fue > 13 g/ dl; en los tres ensayos restantes, fue de entre 12 y 14 g/ dl.
En el ensayo abierto no hubo ninguna diferencia en la supervivencia total entre los pacientes tratados con eritropoyetina humana recombinante y los controles.
En los cuatro ensayos controlados con placebo, las razones de riesgo de supervivencia total variaron entre 1,25 y 2,47, a favor de los controles.
Estos ensayos han demostrado un exceso de mortalidad concluyente, inexplicado y estadísticamente significativo en los pacientes que sufren anemia asociada a diversos tipos frecuentes de cáncer que recibieron eritropoyetina humana recombinante, en comparación con los controles.
El resultado de supervivencia total en los ensayos clínicos no se pudo explicar satisfactoriamente por las diferencias en la incidencia de trombosis y las complicaciones relacionadas entre los pacientes que recibieron eritropoyetina humana recombinante y los del grupo placebo.
Se ha realizado también una revisión sistemática con más de 9000 pacientes con cáncer que participaron en 57 ensayos clínicos.
El metaanálisis de los datos de supervivencia total produjo una estimación de punto de la razón de riesgos de 1,08 a favor de los controles (IC 95%:
0,99, 1,18; 42 ensayos clínicos y 8167 pacientes).
Se observó un aumento del riesgo relativo de acontecimientos tromboembólicos (RR 1,67, IC 95%:
1,35, 2,06, 35 ensayos clínicos y 6769 pacientes) en los pacientes tratados con eritropoyetina humana recombinante.
Hay un mayor riesgo de acontecimientos tromboembólicos en los pacientes con cáncer tratados con eritropoyetina humana recombinante y no puede excluirse una repercusión negativa en la supervivencia total.
No está claro el grado en que estos resultados pudieran aplicarse a la administración de eritropoyetina humana recombinante a los pacientes con cáncer, tratados con quimioterapia para alcanzar concentraciones de hemoglobina inferiores a 13 g/ dl, ya que en los datos examinados se incluyeron pocos pacientes con estas características.
5.2 Propiedades farmacocinéticas
Vía intravenosa La medida de eritropoyetina posterior a la administración de varias dosis por vía intravenosa reveló una semivida de aproximadamente 4 horas en voluntarios sanos y una semivida ligeramente más
Se ha notificado una semivida de aproximadamente 6 horas en niños.
Vía subcutánea Después de una inyección subcutánea, las concentraciones séricas de eritropoyetina son muy inferiores a las obtenidas después de una inyección intravenosa, las concentraciones aumentan lentamente y alcanzan su pico entre 12 y 18 horas después de la administración de la dosis.
El pico es siempre muy inferior al pico obtenido utilizando la vía IV (aproximadamente 1/ 20 de su valor).
No se produce acumulación: las concentraciones son las mismas, independientemente de si se determinan 24 horas después de la primera inyección o 24 horas después de la última.
La semivida es difícil de evaluar para la vía subcutánea y se estima en unas 24 horas.
La biodisponibilidad de la eritropoyetina inyectable por vía subcutánea es muy inferior a la del medicamento administrado por vía intravenosa: aproximadamente un 20%.
5.3 Datos preclínicos sobre seguridad
En algunos estudios toxicológicos preclínicos realizados en perros y ratas, pero no en monos, el tratamiento con eritropoyetina se asoció con fibrosis de la médula ósea asintomática (la fibrosis de la médula ósea es una complicación conocida de la insuficiencia renal crónica en humanos y puede relacionarse con el hiperparatiroidismo secundario o con factores desconocidos.
La incidencia de fibrosis de la médula ósea no aumentó en un estudio realizado en pacientes que se sometían a hemodiálisis que recibieron tratamiento con eritropoyetina durante 3 años en comparación con un grupo de control equiparable de pacientes que se sometían a diálisis y que no habían recibido tratamiento con eritropoyetina).
En estudios realizados en animales, se ha mostrado que la eritropoyetina reduce el peso corporal fetal, retrasa la osificación y aumenta la mortalidad fetal cuando se administra en dosis semanales de unas 20 veces la dosis semanal humana recomendada.
Estos cambios se interpretan como secundarios a la disminución de la ganancia de peso corporal materno.
La eritropoyetina no mostró cambio alguno en las pruebas de mutagenia en cultivos de células bacterianas y de mamíferos y en la prueba de micronúcleos in vivo en ratones.
No se han realizado estudios sobre carcinogenia a largo plazo.
Existen informes contradictorios en las publicaciones relativos a si la eritropoyetina puede desempeñar una función importante como inductor de la proliferación de los tumores.
Estos informes se basan en hallazgos in vitro a partir de muestras de tumores humanos, pero su importancia es dudosa en la situación clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato dihidrógeno de sodio dihidratado Fosfato sódico dihidratado Cloruro sódico Cloruro cálcico dihidratado Polisorbato 20 Glicina Leucina Isoleucina Treonina Ácido glutámico Fenilalanina Agua para preparaciones inyectables Hidróxido de sodio (para el ajuste del pH) Ácido clorhídrico (para el ajuste de pH)
164 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
En el uso ambulatorio, el paciente puede sacar el medicamento de la nevera y mantenerlo a temperatura ambiente (no superior a 25°C) durante un periodo de 3 días.
6.5 Naturaleza y contenido del envase
Jeringa precargada de vidrio de tipo I con aguja de acero fija y tapón del émbolo con revestimiento de PTFE.
Cada jeringa precargada contiene 1,0 ml de solución inyectable.
Cada paquete incluye 1 o 4 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones para la utilización de Silapo:
1.
Después de retirar una jeringa del blíster, debe comprobarse que la solución sea transparente, incolora y sin partículas visibles.
2.
3.
La jeringa está ahora lista para utilizarla.
No debe utilizarse Silapo si • se ha roto el sello del blíster o éste está dañado en algún modo, • el líquido tiene color o pueden verse partículas flotando en él, • se ha vertido líquido de la jeringa precargada o hay condensación visible en el interior del blíster, • puede haberse congelado accidentalmente.
Este medicamento es para un único uso.
No agitar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
165 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
18/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
166 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
167 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Norbitec GmbH Pinnauallee 4 D-25436 Uetersen Alemania
Nombre y dirección del fabricante responsable de la liberación de los lotes STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Antes del lanzamiento y, de acuerdo con las autoridades competentes de los Estados Miembros, el Titular de la Autorización de Comercialización proporcionará a los profesionales sanitarios de los centros de diálisis y de las oficinas de farmacia el siguiente material: • Folleto educativo • Resumen de las características del producto, etiquetado y prospecto
El folleto educativo incluirá los siguientes elementos principales: • Que el uso de productos de epoyetina alfa puede causar inmunogenia que, en casos raros, puede causar aplasia eritrocítica pura. • Que, con otros productos de epoyetina, el riesgo de inmunogenia en la enfermedad renal crónica está aumentado con la vía subcutánea (sc). • Que los datos sobre Silapo son insuficientes para conocer la magnitud de cualquier aumento del riesgo de inmunogenia con el uso por vía subcutánea. • Por lo tanto, la vía de administración subcutánea no se recomienda para los pacientes con enfermedad renal crónica. • Deberá investigarse la pérdida de eficacia u otros síntomas de la aparición de inmunogenia. • Cualquier caso sospechoso de aplasia eritrocítica pura o de aparición de inmunogenia deberá comunicarse al Titular de la Autorización de Comercialización.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurarse de que el Sistema de Farmacovigilancia, descrito en la versión 02 presentada en el módulo 1.8.1 de la solicitud de autorización de comercialización, esté implantado y en funcionamiento antes de sacar el producto al mercado y mientras el producto esté comercializado.
168 Según la Directriz sobre Sistemas de Gestión de Riesgos del CHMP para medicamentos de uso humano, el plan de gestión de riesgos (PGR) actualizado deberá enviarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, deberá enviarse un PGR actualizado: • Cuando se reciba nueva información que pueda repercutir en la Especificación de Seguridad, el Plan de Farmacovigilancia o las Plan de Minimización de Riesgo actual. • En un plazo de 60 días una vez alcanzado un hito importante (farmacovigilancia o minimización del riesgo). • A solicitud de la EMEA.
169 ANEXO III
ETIQUETADO Y PROSPECTO
170 A.
ETIQUETADO
171 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 1000 UI/ 0,3 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 1000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,3 ml de solución inyectable 6 jeringas precargadas con 0,3 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
172 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 1000 UI
173 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 1000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1000 UI/ 0,3 ml
6.
OTROS
174 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 2000 UI/ 0,6 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 2000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,6 ml de solución inyectable 6 jeringas precargadas con 0,6 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
175 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 2000 UI
176 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 2000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2000 UI/ 0,6 ml
6.
OTROS
177 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 3000 UI/ 0,9 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 3000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,9 ml de solución inyectable 6 jeringas precargadas con 0,9 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
178 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 3000 UI
179 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 3000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3000 UI/ 0,9 ml
6.
OTROS
180 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 4000 UI/ 0,4 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 4000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,4 ml de solución inyectable 6 jeringas precargadas con 0,4 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
181 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 4000 UI
182 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 4000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
4000 UI/ 0,4 ml
6.
OTROS
183 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 5000 UI/ 0,5 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 5000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,5 ml de solución inyectable 6 jeringas precargadas con 0,5 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
184 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 5000 UI
185 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 5000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5000 UI/ 0,5 ml
6.
OTROS
186 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 6000 UI/ 0,6 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 6000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,6 ml de solución inyectable 6 jeringas precargadas con 0,6 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
187 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 6000 UI
188 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 6000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6000 UI/ 0,6 ml
6.
OTROS
189 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 8000 UI/ 0,8 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 8000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,8 ml de solución inyectable 6 jeringas precargadas con 0,8 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
190 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 8000 UI
191 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 8000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
8000 UI/ 0,8 ml
6.
OTROS
192 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 10 000 UI/ 1,0 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 10 000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 1,0 ml de solución inyectable 6 jeringas precargadas con 1,0 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
193 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 10 000 UI
194 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 10 000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 000 UI/ 1,0 ml
6.
OTROS
195 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 20 000 UI/ 0,5 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 20 000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,5 ml de solución inyectable 4 jeringas precargadas con 0,5 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
196 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 20 000 UI
197 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 20 000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
20 000 UI/ 0,5 ml
6.
OTROS
198 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 30 000 UI/ 0,75 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 30 000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 0,75 ml de solución inyectable 4 jeringas precargadas con 0,75 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
199 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 30 000 UI
200 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 30 000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 000 UI/ 0,75 ml
6.
OTROS
201 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Silapo 40 000 UI/ 1,0 ml solución inyectable en jeringa precargada Epoetina dseta
2.
PRINCIPIO(S) ACTIVO(S)
1 jeringa precargada contiene 40 000 UI de epoetina dseta
3.
LISTA DE EXCIPIENTES
Fosfato disódico dihidrato, fosfato sódico dihidrato, cloruro sódico, cloruro cálcico dihidrato, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Contiene fenilalanina; Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada con 1,0 ml de solución inyectable 4 jeringas precargadas con 1,0 ml de solución inyectable
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intravenosa.
Leer el prospecto antes de utilizar este medicamento.
No agitar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
202 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Silapo 40 000 UI
203 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETAS PARA JERINGAS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silapo 40 000 UI inyectable Epoetina dseta Vía IV o subcutánea SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
40 000 UI/ 1,0 ml
6.
OTROS
204 B.
PROSPECTO
205 45 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Silapo 1000 UI/ 0,3 ml solución inyectable en jeringa precargada Silapo 2000 UI/ 0,6 ml solución inyectable en jeringa precargada Silapo 3000 UI/ 0,9 ml solución inyectable en jeringa precargada Silapo 4000 UI/ 0,4 ml solución inyectable en jeringa precargada Silapo 5000 UI/ 0,5 ml solución inyectable en jeringa precargada Silapo 6000 UI/ 0,6 ml solución inyectable en jeringa precargada Silapo 8000 UI/ 0,8 ml solución inyectable en jeringa precargada Silapo 10 000 UI/ 1,0 ml solución inyectable en jeringa precargada Silapo 20 000 UI/ 0,5 ml solución inyectable en jeringa precargada Silapo 30 000 UI/ 0,75 ml solución inyectable en jeringa precargada Silapo 40 000 UI/ 1,0 ml solución inyectable en jeringa precargada
Epoetina dseta
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Silapo y para qué se utiliza 2.
Antes de usar Silapo 3.
Cómo usar Silapo 4.
Posibles efectos adversos 5.
Conservación de Silapo 6.
Información adicional
1.
QUÉ ES SILAPO Y PARA QUÉ SE UTILIZA
Silapo es un medicamento que estimula la producción de eritrocitos por la médula ósea.
Silapo está indicado para
− el tratamiento de la anemia sintomática asociada con insuficiencia renal crónica (enfermedad renal) en adultos, niños y adolescentes que se someten a hemodiálisis. − el tratamiento de la anemia sintomática asociada con insuficiencia renal crónica (enfermedad renal) en pacientes adultos que se someten a diálisis peritoneal. − el tratamiento de anemia grave asociada con enfermedad renal acompañada de síntomas clínicos en pacientes adultos con insuficiencia renal que todavía no se han sometido a diálisis. − el tratamiento de la anemia y reducción de la necesidad de transfusiones sanguíneas, si su médico decide que puede existir un riesgo elevado de necesitar una transfusión de sangre en pacientes adultos que reciben quimioterapia para tumores sólidos, linfoma maligno (cáncer del sistema linfático) o mieloma múltiple (neoplasia de la médula ósea). − pacientes con anemia moderada que van a someterse a una operación quirúrgica y, antes de ella, donan sangre de modo que pueda proporcionárseles su propia sangre durante o después de la intervención quirúrgica (predonación autóloga).
206 2.
ANTES DE USAR SILAPO
No use Silapo:
− si es alérgico (hipersensible) a las eritropoyetinas o a cualquiera de los demás componentes de Silapo; − si ha presentado PRCA (aplasia eritrocítica pura, ausencia de eritrocitos muy jóvenes) después de un tratamiento con eritropoyetina; − si presenta hipertensión arterial que no se controla adecuadamente con medicamentos hipotensores; − si no debe recibir anticoagulantes; − si dona su propia sangre antes de una intervención quirúrgica y
•
ha sufrido un infarto de miocardio o un accidente cerebrovascular durante el mes anterior al tratamiento;
• •
si presenta angina pectoris inestable, dolor torácico nuevo o en aumento; corre riesgo de coágulos sanguíneos venosos (trombosis venosa profunda), por ejemplo, si ha sufrido coágulos antes;
Tenga especial cuidado con Silapo
Informe a su médico si sabe que sufre o ha sufrido, alguno de los trastornos que se indican a continuación: − crisis epilépticas − hepatopatías (enfermedades del hígado) − cáncer − anemia por otras causas − cardiopatías (enfermedades del corazón, como angina pectoris) − trastornos de la circulación sanguínea que resulten en hormigueos, parestesias, manos o pies fríos, o calambres musculares en las piernas − coágulos sanguíneos o trastornos coagulantes − fenilcetonuria (deficiencia enzimática genética que aumenta la eliminación de un producto químico [fenilcetona] en la orina y puede producir trastornos del sistema nervioso). − nefropatía (enfermedad del riñon)
Información general Su médico debe tratar de mantener sus concentraciones de hemoglobina entre 10 y 12 g/dl.
Los valores de hemoglobina no deben superar los 12 g/dl.
Su médico controlará su tensión arterial de forma regular mientras use Silapo.
Si sufre cefaleas, especialmente cefaleas súbitas, seudomigrañosas o comienza a sentirse confuso o a sufrir crisis, comuníqueselo inmediatamente a su médico o al personal sanitario, pues pueden ser signos de advertencia de una repentina elevación de la tensión arterial que requiere tratamiento urgente.
Durante el tratamiento con este medicamento puede producirse una elevación de la concentración de plaquetas (las células que contribuyen a la coagulación de la sangre), lo cual debe mejorar durante el curso del tratamiento.
Se recomienda que se controle de forma regular la cantidad de plaquetas durante las primeras 8 semanas de tratamiento.
Si tiene que acudir al hospital o al médico de cabecera para algún tratamiento, o a la clínica para un análisis de sangre, recuerde avisar al médico de que está recibiendo Silapo, ya que puede afectar a los resultados.
Pacientes con nefropatía No existe mucha experiencia en el uso por vía subcutánea (inyección en la piel) de Silapo en pacientes con problemas renales.
Por lo tanto, si recibe tratamiento para la anemia asociada con enfermedad renal, Silapo debe administrarse por vía intravenosa (en una vena).
207 Se han notificado de manera muy rara casos de aplasia eritrocítica pura (PRCA) después de meses o años de tratamiento con otros productos que contienen eritropoyetina y no puede descartarse con Silapo.
PRCA indica que la médula ósea es incapaz de producir suficientes glóbulos rojos.
Si esto ocurre, puede resultar en anemia grave, cuyos síntomas suelen ser: cansancio inusual, mareos o apnea (falta de aliento).
La PRCA puede deberse a la producción de anticuerpos contra la eritropoyetina exógena y, posteriormente, contra su propia eritropoyetina.
Debería comentar esta información con su médico.
Si aparece PRCA, un trastorno raro, se interrumpirá el tratamiento con Silapo y su médico determinará la mejor manera de actuar para tratar la anemia.
Aunque esta complicación es muy rara, debe ser consciente de que, si aparece, necesitará transfusiones sanguíneas regulares para tratar su anemia, posiblemente durante toda su vida, y de que se interrumpirá el tratamiento con Silapo.
Informe inmediatamente a su médico si siente cansancio o sensación de mareo de repente, o si sufre disnea.
Su médico puede decidir si Silapo no está f uncionando correctamente e interrumpirá el tratamiento en caso necesario.
Los pacientes con nefropatía crónica que usan eritropoyetina deben medir sus concentraciones de hemoglobina (la sustancia de los glóbulos rojos que transporta el oxígeno) de forma regular hasta conseguir una concentración estable, y periódicamente a partir de entonces para reducir al mínimo el riesgo de aumento de la tensión arterial.
Si es un paciente con una enfermedad renal crónica, su médico comprobará que su concentración de hemoglobina no supere una concentración específica; dicha elevación podría provocar riesgo de sufrir un problema cardíaco o vascular, pudiendo aumentar el riesgo de muerte.
En algunos casos aislados se han producido aumentos del potasio en la sangre.
En pacientes con insuficiencia renal crónica, la corrección de la anemia puede resultar en aumento del apetito y de la ingesta de potasio y proteínas.
Si está recibiendo tratamiento con diálisis al comienzo de su tratamiento con Silapo, puede que resulte necesario ajustarlo para mantener las concentraciones de urea, creatinina y potasio en el rango deseado.
Su médico tomará esta decisión.
En pacientes con insuficiencia renal crónica debe realizarse el seguimiento y control de los electrolitos séricos (sustancias en su sangre).
Si se detecta una elevación de la concentración sérica de potasio, debe considerarse la interrupción de la administración de Silapo hasta que se haya corregido dicha concentración.
En el curso del tratamiento con Silapo, a menudo resulta necesario un aumento en la dosis de un medicamento anticoagulante específico (heparina) durante la hemodiálisis, para reducir al mínimo la posibilidad de coagulación sanguínea.
Es posible que se bloquee el sistema de diálisis si la heparinización no es óptima.
Pacientes con cáncer Los pacientes con cáncer tienen más probabilidades de sufrir coágulos sanguíneos si reciben eritropoyetinas, como Silapo (ver sección 4).
Por lo tanto, debe comentar los beneficios de Silapo con su médico, especialmente si es obeso, presenta antecedentes de coágulos o trastornos de coagulación sanguínea.
Los pacientes con cáncer que utilizan eritropoyetina deben medir sus concentraciones de hemoglobina (la sustancia de los glóbulos rojos que transporta el oxígeno) de forma regular hasta obtener una concentración estable y periódicamente a partir de entonces.
En función de su situación concreta, puede ser preferible recibir una transfusión sanguínea.
Coméntelo con su médico.
208 Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si está usando Silapo junto con un medicamento cuyo principio activo sea la ciclosporina (utilizado para suprimir su sistema inmunitario después de un transplante de riñón), su médico puede solicitar análisis de sangre especiales para medir las concentraciones de ciclosporina.
Los complementos de hierro y otros estimulantes sanguíneos pueden aumentar la efectividad del Silapo.
Su médico decidirá si le conviene usarlos.
Embarazo y lactancia
Si está embarazada o cree que puede estarlo, o está en periodo de lactancia, debe comunicárselo a su médico.
Si está embarazada o en periodo de lactancia, Silapo debe utilizarse sólo si los posibles beneficios superan los riesgos posibles para el feto.
Consulte a su médico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
La influencia de Silapo sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
Información importante sobre algunos de los componentes de Silapo
Este medicamento contiene fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis; esto es, esencialmente “exento de sodio”.
3.
CÓMO USAR SILAPO
El tratamiento con Silapo suele iniciarse bajo supervisión médica.
Las inyecciones de Silapo pueden ser administradas por un médico, enfermera u otro profesional sanitario.
En caso de que se inyecte Silapo por vía subcutánea (bajo la piel), también puede inyectarse usted mismo la solución, una vez se le haya mostrado el modo de hacerlo.
Siga exactamente las instrucciones de administración de Silapo indicadas por su médico.
Posología
La dosis que debe recibir depende de su peso corporal en kilogramos.
Su médico realizará pruebas, como análisis de sangre, para ayudarle a decidir si es necesario que use Silapo.
Calculará la dosis correcta de Silapo que debe usar, la duración del tratamiento y por qué vía debe administrarse el medicamento.
Estas decisiones dependerán de las causas de su anemia.
Uso en pacientes adultos que se someten a hemodiálisis Su médico mantendrá su concentración de hemoglobina entre 10 y 12 g/dl (6,2-7,5 mmol/l).
Silapo puede administrarse durante o después de una sesión de diálisis.
Esta dosis
209 se administra 3 veces por semana mediante inyección en vena (por vía intravenosa, durante 1-2 minutos).
Dependiendo de cómo reaccione su anemia al tratamiento, la dosis puede ajustarse aproximadamente cada 4 semanas hasta que se controle su enfermedad.
La dosis recibida no debe exceder las 200 UI/kg 3 veces por semana y debe administrarse mediante inyección en vena o en una cánula que se inserta en una vena.
Su médico pedirá análisis de sangre periódicos para garantizar que el medicamento continúa funcionando correctamente.
Cuando su enfermedad esté controlada, recibirá dosis periódicas de Silapo 2 o 3 veces por semana, que pueden no ser tan altas como las iniciales.
Uso en niños y adolescentes (≤18 años) que se someten a hemodiálisis En niños, el médico mantendrá la concentración de hemoglobina entre 9,5 y 11 g/dl.
Silapo puede administrarse después de una sesión de diálisis.
La dosis para niños y adolescentes se basa en su peso corporal en kilogramos.
La dosis inicial habitual es de 50 UI/kg, que se administra 3 veces por semana mediante inyección en vena (durante 1-2 minutos).
Dependiendo de cómo reaccione la anemia al tratamiento, la dosis puede ajustarse aproximadamente cada 4 semanas hasta que se controle su enfermedad.
Su médico pedirá análisis de sangre periódicos para comprobar que se logre.
Uso en pacientes adultos que se someten a diálisis peritoneal Su médico mantendrá su concentración de hemoglobina entre 10 y 12 g/dl.
La dosis inicial habitual es de 50 UI/kg.
Esta dosis se administra dos veces por semana mediante inyección en vena o en una cánula que se inserta en una vena.
Dependiendo de cómo reaccione la anemia al tratamiento, la dosis puede ajustarse aproximadamente cada 4 semanas hasta que se controle su enfermedad.
La dosis semanal total recibida no debe exceder las 200 UI/kg y debe administrarse mediante inyección en vena o en una cánula que se inserte en una vena.
Su médico pedirá análisis de sangre periódicos para garantizar que el medicamento continúa funcionando correctamente.
Use en pacientes adultos con nefropatía pero que no se someten a diálisis La dosis inicial habitual es de 50 UI/kg.
Esta dosis se administra tres veces por semana mediante inyección en vena o en una cánula que se inserta en una vena.
Su médico puede ajustar la dosis inicial hasta que se controle su enfermedad.
Cuando su enfermedad esté controlada, recibirá dosis periódicas de Silapo 3 veces por semana.
La dosis no debe exceder las 200 UI/kg 3 veces por semana y debe administrarse mediante inyección en vena o en una cánula que se inserte en una vena.
Su médico pedirá análisis de sangre periódicos para garantizar que el medicamento continúa funcionando correctamente.
Uso en pacientes adultos que reciben quimioterapia Su médico puede iniciar el tratamiento con Silapo si su concentración de hemoglobina es igual o inferior a 10 g/dl.
Después del inicio del tratamiento, su médico mantendrá su concentración de hemoglobina entre 10 y 12 g/dl.
210 La dosis inicial habitual es de 150 UI/kg.
Se administra 3 veces por semana mediante inyección subcutánea.
Alternativamente, su médico puede recomendar una dosis inicial de 450 UI/kg una vez por semana.
Su médico puede ajustar su dosis inicial dependiendo de cómo reaccione su anemia al tratamiento; suele recibirse Silapo hasta 1 mes después del fin de la quimioterapia.
Uso en pacientes adultos en un programa de predonación autóloga La dosis inicial habitual es de 600 UI/kg.
Se administra 2 veces por semana mediante inyección intravenosa.
Recibirá Silapo durante las 3 semanas anteriores a su operación quirúrgica y también tomará complementos de hierro antes y durante el tratamiento con Silapo, para aumentar su efectividad.
Información sobre la administración
La jeringa precargada con Silapo está lista para usar.
Cada jeringa debe utilizarse sólo para una inyección única.
La inyección de Silapo no debe agitarse ni mezclarse con ningún otro líquido.
Si se inyecta Silapo bajo la piel para la anemia no asociada con enfermedad renal, la cantidad inyectada en un mismo lugar no debe superar 1 ml.
Cuando use Silapo debe seguir siempre estas instrucciones:
1.
Tome un blíster de jeringas sellado y déjelo reposar durante algunos minutos hasta que alcance la temperatura ambiente antes de usarlo.
Suele tardar entre 15 y 30 minutos.
2.
Retire la jeringa del blíster y compruebe que la solución es transparente, incolora y que no tiene partículas visibles.
3.
Retire la tapa protectora de la aguja de la jeringa y expulse el aire de la jeringa y de la aguja manteniendo la jeringa vertical y apretando el émbolo hacia arriba.
4.
Inyecte la solución según le haya mostrado su médico.
Consulte a su médico o farmacéutico si tiene dudas.
No use Silapo si: • se ha roto el sello del blíster o éste está dañado de algún modo; • el líquido tiene color o puede ver partículas flotando en él; • ha salido líquido de la jeringa precargada o hay condensación visible en el interior del blíster sellado; • sabe o cree que puede haberse congelado de forma accidental.
Cambio de inyección en vena a inyección bajo la piel (de inyección intravenosa a subcutánea) Una vez controlada su enfermedad, recibirá dosis regulares de Silapo.
Si su anemia no se asocia con nefropatía, su médico puede decidir que es mejor para usted recibir Silapo mediante inyección bajo la piel (subcutánea) en lugar de en una vena (intravenosa).
La dosis debe mantenerse igual durante el cambio.
Después, su médico puede pedir análisis de sangre para comprobar si se necesita un ajuste de la dosis.
Autoinyección de Silapo bajo la piel para anemia no asociada con nefropatía Al inicio de su tratamiento, el personal médico o sanitario le inyectará Silapo.
No obstante, su médico puede decidir que puede aprender a inyectarse Silapo bajo la piel (por vía subcutánea) usted mismo.
Recibirá formación adecuada para ello.
En ninguna circunstancia debe intentar inyectarse a sí mismo a no ser que se le forme para ello.
Si usa más Silapo del que debiera
Silapo tiene un margen de seguridad amplio y es improbable que se produzcan efectos adversos debidos a sobredosis por su uso.
Debe informar inmediatamente al médico o a la enfermera si piensa que se le ha inyectado demasiado Silapo.
211 Si olvidó usar Silapo
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Silapo
No debe interrumpir el tratamiento sin consultar con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Silapo puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre dolores de cabeza, especialmente dolores súbitos, punzantes y de tipo migrañoso, o si se siente confuso o tiene ataques, dígaselo inmediatamente a su médico.
Estos pueden ser signos de advertencia de un aumento repentino de la presión arterial que requiere tratamiento urgente.
Otros efectos adversos:
Generales
- Erupción cutánea
- Síntomas de tipo gripal, como dolor de cabeza, dolores en las articulaciones, sensación de
debilidad, cansancio, mareos.
Estos pueden ser más frecuentes al principio del tratamiento.
- Puede producirse un aumento de las cantidades de plaquetas (trombocitos) en la sangre, que
normalmente intervienen en la formación de un coágulo de sangre.
Su médico puede comprobar esto.
- En los pacientes que reciben tratamiento con eritropoyetina se han comunicado episodios
trombóticos (coagulación de la sangre) en los vasos sanguíneos, por ejemplo, alteración de la perfusión de la sangre del corazón, ataque cardíaco, hemorragias cerebrales, derrame cerebral, trastorno temporal de la perfusión de la sangre en el cerebro, trombosis venosa profunda, trombosis arterial, embolia pulmonar, dilatación de la pared de un vaso sanguíneo (aneurisma), trombosis de la retina, y coágulos de sangre en un riñón artificial.
- En casos raros se han descrito reacciones de hipersensibilidad, como inflamación,
principalmente en la región de los párpados y los labios (edema de Quincke) y reacciones alérgicas de tipo shock, con síntomas de picor, enrojecimiento, escozor, sofocos y pulso acelerado.
- Se han comunicado de manera muy rara casos de aplasia eritrocítica pura (AEP) después
de meses o años de tratamiento con eritropoyetina por vía subcutánea (inyección debajo de la piel).
La AEP significa la incapacidad para producir una cantidad suficiente de glóbulos rojos en el hueso (ver sección “Tenga especial cuidado con Silapo”).
Pacientes con enfermedad renal
- Aumento de la presión arterial que puede precisar tratamiento con medicamentos o el ajuste de
la dosificación de los medicamentos que toma para la hipertensión arterial.
Su médico puede monitorizar regularmente su presión arterial mientras usa Silapo, sobre todo al principio del tratamiento.
- Puede producirse una oclusión de la conexión entre la arteria y la vena (trombosis del puente o
shunt), especialmente si tiene la presión arterial baja o si su fístula arteriovenosa tiene complicaciones.
Su médico puede comprobar su puente arteriovenoso y recetarle un medicamento para evitar la trombosis.
Pacientes con cáncer
- Coagulación de la sangre (episodios vasculares trombóticos) (ver sección “Tenga especial
cuidado con Silapo”).
- Aumento de la presión arterial.
Por lo tanto, deberán controlar su concentración de
hemoglobina y su presión arterial.
212 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SILAPO
Mantener fuera del alcance y de la vista de los niños.
No utilice Silapo después de la fecha de caducidad que aparece en el envase después de “EXP”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (2°C - 8°C).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
La jeringa puede sacarse de la nevera y mantenerse a temperatura ambiente (no superior a 25°C) durante un periodo máximo de 3 días.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Silapo
– El principio activo es epoetina dseta (producida mediante tecnología de ADN recombinante en líneas celulares de ovarios de hámster china).
Silapo 1000 UI/0,3 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,3 ml de solución inyectable contiene 1000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina dseta por ml.
Silapo 2000 UI/0,6 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,6 ml de solución inyectable contiene 2000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina dseta por ml.
Silapo 3000 UI/0,9 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,9 ml de solución inyectable contiene 3000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 3333 UI de epoetina dseta por ml.
Silapo 4000 UI/0,4 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,4 ml de solución inyectable contiene 4000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 10'000 UI de epoetina dseta por ml.
Silapo 5000 UI/0,5 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,5 ml de solución inyectable contiene 5000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 10'000 UI de epoetina dseta por ml.
Silapo 6000 UI/0,6 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,6 ml de solución inyectable contiene 6000 unidades internacionales
La solución contiene 10'000 UI de epoetina dseta por ml.
Silapo 8000 UI/0,8 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,8 ml de solución inyectable contiene 8000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 10'000 UI de epoetina dseta por ml.
Silapo 10 000 UI/1,0 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 1,0 ml de solución inyectable contiene 10 000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 10'000 UI de epoetina dseta por ml.
Silapo 20 000 UI/0,5 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,5 ml de solución inyectable contiene 20 000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 40'000 UI de epoetina dseta por ml.
Silapo 30 000 UI/0,75 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 0,75 ml de solución inyectable contiene 30 000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 40'000 UI de epoetina dseta por ml.
Silapo 40 000 UI/1,0 ml Solución inyectable en jeringa precargada 1 jeringa precargada con 1,0 ml de solución inyectable contiene 40 000 unidades internacionales (UI) de epoetina dseta (eritropoyetina recombinante humana).
La solución contiene 40'000 UI de epoetina dseta por ml.
– Los demás componentes son fosfato dihidrógeno de sodio dihidratado, fosfato sódico dihidratado, cloruro sódico, cloruro cálcico dihidratado, polisorbato 20, glicina, leucina, isoleucina, treonina, ácido glutámico, fenilalanina, agua para preparaciones inyectables, hidróxido de sodio (para el ajuste de pH), ácido clorhídrico (para el ajuste de pH).
Aspecto del producto y contenido del envase
Silapo es una solución inyectable transparente e incolora.
Se presenta en jeringas de vidrio transparente con una aguja de inyección fija.
Las jeringas precargadas contienen entre 0,3 y 1,0 ml de solución, dependiendo del contenido de epoetina dseta (ver «Composición de Silapo»).
Cada paquete incluye 1, 4 o 6 jeringas precargadas.
Titular de la autorización de comercialización
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
Responsable de la fabricación
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
214 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
cell pharm GmbH Theodor-Heuss-Str.
52 D-61118 Bad Vilbel Tel: +49 (0) 6101 30 42 0 Fax: +49 (0) 6101 30 42 11
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
215
European Medicines Agency
EMEA/ H/ C/ 732
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SILGARD
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Silgard?
Silgard es una vacuna.
Es una suspensión inyectable que contiene proteínas purificadas de 4 tipos de virus del papiloma humano (tipos 6, 11, 16 y 18).
¿Para qué se utiliza Silgard?
Silgard se utiliza para vacunar contra las lesiones precancerosas (crecimiento celular anormal) de la zona genital (cuello de útero, vulva o vagina), el cáncer de cuello de útero y las verrugas en los genitales provocadas por infección de los tipos 6, 11, 16 o 18 del virus del papiloma humano (VPH).
La eficacia de Silgard se ha estudiado en mujeres con edades comprendidas entre los 16 y los 26 años, y su inmunogenia (capacidad de que el sistema inmunitario responda a los virus) se ha estudiado en miñas y adolescentes de 9 a 15 años de edad.
Su eficacia protectora no se ha estudiado en varones.
Silgard se administra de acuerdo con las recomendaciones oficiales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Silgard?
Silgard se administra a personas de 9 ó más años de edad en tres dosis, dejando pasar 2 meses entre la primera y la segunda dosis, y 4 meses entre la segunda y la tercera.
Si se necesita una pauta diferente, deber esperarse al menos 1 mes entre la primera y la segunda dosis, y al menos 3 meses entre la segunda y la tercera, y todas las dosis deben administrarse en el plazo de 1 año.
Se recomienda que las personas que reciben la primera dosis de Silgard reciban las tres dosis del medicamento.
La vacuna se administra en forma de inyección intramuscular, preferentemente en el brazo o el muslo.
¿Cómo actúa Silgard?
Hay más de 100 tipos de virus del papiloma, y algunos de ellos se asocian a cánceres genitales.
Los tipos 16 y 18 del VPH causan aproximadamente el 70% de los cánceres cervicales, y los tipos 6 y 11 causan alrededor del 90% de las verrugas genitales.
Silgard contiene las proteinas purificadas L1 para cuatro de los tipos del papiloma virus humano: los tipos 6, 11, 16 y 18.
Se ensamblan en ‘ partículas de tipo virus’ (estructuras que parecen VPH, con lo que el organismo puede reconocerlas fácilmente).
La vacuna 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. contiene asimismo un elemento adyuvante (un compuesto que contiene aluminio) para estimular una respuesta mejor.
Cuando se administra la vacuna a un paciente, el sistema inmunitario (el sistema que combate las enfermedades) produce anticuerpos contra estas proteinas.
Los anticuerpos contribuyen a bloquear la entrada del virus en las células del organismo.
Tras la vacunación, el sistema inmunitario es capaz de producir rápidamente anticuerpos cuando se expone a los virus reales.
De este modo protege contra las enfermedades causadas por tales virus.
¿Qué tipo de estudios se han realizado con Silgard?
Los efectos de Silgard se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Los cuatro estudios principales en personas contaron con casi 21.000 mujeres con edades comprendidas entre los 16 y los 26 años.
Silgard se comparó con un placebo (tratamiento simulado).
Los estudios atendieron al número de mujeres que desarrollaban lesiones genitales o verrugas producidas por infección del VPH.
Las mujeres fueron seguidas hasta durante 3 años después de la tercera dosis de la vacuna.
¿Qué beneficio ha demostrado tener Silgard durante los estudios?
Silgard resultó eficaz en la prevención de las lesiones genitales precancerosas del cuello del útero, la vulva o la vagina, el cancer cervical y las verrugas relacionadas con los tipos 6, 11, 16 y 18 del VPH.
Considerando el conjunto de resultados de los cuatro estudios, en las mujeres que nunca habían estado infectadas antes por los tipos 6, 11, 16 ó 18 del VPH y que recibieron la vacunación completa, una mujer de cada más de 8.000 vacunadas con Silgard desarrolló una lesión precancerosa del cuello del útero que pudo haberse debido a un VPH de tipo 16 ó 18.
En cambio, 85 de las más de 8.000 mujeres que recibieron la vacuna placebo desarrollaron lesiones producidas por estos dos tipos de VPH.
Se observó un efecto similar de Silgard cuando el análisis de las lesiones incluyó también las lesiones del cuello del útero producidas por otros dos tipos de VPH (tipos 6 y 11).
Para las lesiones genitales externas producidas por los tipos 6, 11, 16 ó 18 del VPH (incluidas las verrugas y las lesiones precancerosas de la vulva o la vagina), se examinaron conjuntamente los resultados de los tres estudios.
Dos mujeres de casi 8.000 del grupo que recibió Silgard desarrollaron verrugas genitales, y entre ellas no hubo ningún caso de lesiones precancerosas de la vulva o la vagina.
En cambio, hubo 189 casos en total de lesiones genitales externas entre casi 8.000 mujeres del grupo que recibió el placebo.
¿Cuál es el riesgo asociado a Silgard?
En los estudios, los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son pirexia (fiebre) y reacciones en el sitio de inyección (enrojecimiento, dolor, hinchazón).
La lista completa de efectos secundarios comunicados sobre Silgard puede consultarse en el prospecto.
Silgard no debe usarse en personas que sean hipersensibles (alérgicas) al principio activo o a cualquiera de los demás componentes del medicamento.
Si un paciente muestra signos de alergia tras una dosis de Silgard, no debe recibir más dosis de esta vacuna.
La vacunación deberá posponerse en las personas enfermas con fiebre alta.
¿Por qué se ha aprobado Silgard?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Silgard son mayores que sus riesgos como vacuna para la prevención de las lesiones genitales premalignas (de cuello de útero, la vulva y la vagina), el cáncer cervical y las verrugas genitales externas (condiloma acuminata) relacionadas causalmente con los tipos 6, 11, 16 y 18 del VPH.
El Comité recomendó la concesión de la autorización de comercialización de Silgard.
Otras informaciones sobre Silgard:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Silgard a Merck Sharp & Dohme Ltd. el 20.09.06.
El texto completo del EPAR de Silgard puede encontrarse aquí.
2/ 2
Número de la UE EU/ 1/ 06/ 358/ 001 EU/ 1/ 06/ 358/ 002 EU/ 1/ 06/ 358/ 003 EU/ 1/ 06/ 358/ 004 EU/ 1/ 06/ 358/ 005
Marca de fantasía Silgard Silgard Silgard Silgard Silgard
Dosis -* - -* - -* - -* - -* -
Forma farmacéutica Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable Suspensión inyectable
Vía de administración Vía intramuscular Vía intramuscular Vía intramuscular Vía intramuscular Vía intramuscular
Envase vial (vidrio) vial (vidrio) jeringa precargada (vidrio) jeringa precargada (vidrio) jeringa precargada (vidrio)
Contenido 0,5 ml 0,5 ml 0,5 ml 0,5 ml 0,5 ml
Tamaño de envase 1 vial 10 viales 1 jeringa precargada 10 jeringas precargadas 1 jeringa precargada + 1 aguja
EU/ 1/ 06/ 358/ 006
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas + 10 agujas
EU/ 1/ 06/ 358/ 007
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada + 2 aguja
EU/ 1/ 06/ 358/ 008
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas + 20 agujas
EU/ 1/ 06/ 358/ 009
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada con dispositivo protector de la aguja
EU/ 1/ 06/ 358/ 010
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringa precargada con dispositivo protector de la aguja
EU/ 1/ 06/ 358/ 011
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
20 jeringa precargada con dispositivo protector de la aguja
EU/ 1/ 06/ 358/ 012
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada con dispositivo protector de la aguja + 1 aguja
EU/ 1/ 06/ 358/ 013
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringa precargada con dispositivo protector de la aguja + 10 agujas
EU/ 1/ 06/ 358/ 014
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
20 jeringa precargada con dispositivo protector de la aguja + 20 agujas
EU/ 1/ 06/ 358/ 015
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada con dispositivo protector de la aguja + 2 agujas
1/ 2 EU/ 1/ 06/ 358/ 016
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
10 jeringa precargada con dispositivo protector de la aguja + 20 agujas
EU/ 1/ 06/ 358/ 017
Silgard
-* -
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0,5 ml
20 jeringa precargada con dispositivo protector de la aguja + 40 agujas
EU/ 1/ 06/ 358/ 018 EU/ 1/ 06/ 358/ 019 EU/ 1/ 06/ 358/ 020
Silgard Silgard Silgard
--* --* --*
Suspensión inyectable Suspensión inyectable Suspensión inyectable
Vía intramuscular Vía intramuscular Vía intramuscular
vial (vidrio) jeringa precargada (vidrio) jeringa precargada (vidrio)
0.5 ml 0.5 ml 0.5 ml
20 viales 20 jeringa precargada 20 jeringa precargada + 20 agujas
EU/ 1/ 06/ 358/ 021
Silgard
--*
Suspensión inyectable
Vía intramuscular
jeringa precargada (vidrio)
0.5 ml
20 jeringa precargada + 40 agujas
* 1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 Virus del Papiloma Humano1 Tipo 62,3
20 microgramos
Proteína L1 Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 Virus del Papiloma Humano1 Tipo 182,3
40 microgramos 40 microgramos 20 microgramos
1 Virus del Papiloma Humano = VPH 2
3 adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Silgard suspensión inyectable.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 del Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Antes de agitar, Silgard puede aparecer como un líquido transparente con un precipitado blanco.
Después de agitar vigorosamente, es un líquido blanco y turbio.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Silgard es una vacuna para la prevención de las lesiones genitales precancerosas (cervicales, vulvares y vaginales), cáncer cervical y verrugas genitales externas (condiloma acuminata) relacionados causalmente con los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH) (ver sección 5.1).
La indicación está basada en la demostración de la eficacia de Silgard en mujeres adultas de 16 a 26 años de edad y en la demostración de la inmunogenicidad de Silgard en niños/ niñas y adolescentes de 9 a 15 años de edad.
La eficacia protectora no ha sido evaluada en hombres (ver sección 5.1).
Silgard debe usarse de acuerdo con las recomendaciones oficiales.
4.2 Posología y forma de administración
El régimen de vacunación consiste en 3 dosis separadas de 0,5 ml administradas de acuerdo con el siguiente calendario:
0, 2, 6 meses.
Si es necesario un régimen de vacunación alternativo, la segunda dosis debe ser administrada al menos un mes después de la primera dosis y la tercera dosis debe ser administrada al menos 3 meses después de la segunda dosis.
Las tres dosis deben ser administradas dentro de un periodo de 1 año.
No se ha establecido la necesidad de una dosis de recuerdo.
Silgard no está recomendada para su uso en niños/ niñas menores de 9 años de 2 edad debido a la escasez de datos sobre inmunogenicidad, seguridad y eficacia (ver sección 5.1).
La vacuna debe administrarse mediante inyección intramuscular.
El lugar preferido es la región deltoidea de la parte superior del brazo o en la zona anterolateral superior del muslo.
No se ha estudiado ni la administración subcutánea ni la intradérmica.
Estas formas de administración no están recomendadas (ver sección 6.6).
Se recomienda que los individuos que reciban una primera dosis de Silgard completen el régimen de vacunación de 3 dosis con Silgard (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
Los individuos que desarrollen síntomas indicativos de hipersensibilidad después de recibir una dosis de Silgard no deben recibir más dosis de Silgard.
La administración de Silgard debe posponerse en individuos que padezcan una enfermedad aguda grave que curse con fiebre.
Sin embargo, la presencia de una infección leve como una infección respiratoria leve del tracto respiratorio superior o de fiebre leve no es una contraindicación para la inmunización.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, siempre debe estar fácilmente disponible el tratamiento médico apropiado para el caso raro de que se produzcan reacciones anafilácticas tras la administración de la vacuna.
Después de cualquier vacunación puede producirse síncope (desmayo), especialmente en adolescentes y adultos jóvenes.
Se han notificado casos de síncope, algunas veces asociado a caídas, después de la vacunación con Silgard (ver sección 4.8).
Por lo tanto, debe observarse cuidadosamente a los vacunados durante aproximadamente 15 minutos después de la administración de Silgard.
Como con cualquier otra vacuna, la vacunación con Silgard no siempre asegura la protección completa de todos los vacunados.
Silgard sólo protege frente a las enfermedades causadas por los tipos 6, 11, 16 y 18 del VPH y hasta cierto grado frente a las enfermedades causadas por ciertos tipos del VPH relacionados (ver sección 5.1).
Por lo tanto, se deben continuar utilizando las precauciones apropiadas frente a las enfermedades de transmisión sexual.
Silgard no ha demostrado tener un efecto terapéutico.
Por lo tanto, la vacuna no está indicada para el tratamiento del cáncer de cuello de útero, lesiones displásicas de alto grado cervicales, vulvares y vaginales o verrugas genitales.
Tampoco está indicada para prevenir la progresión de otras lesiones relacionadas con el VPH preexistentes.
La vacunación no es un sustituto del cribado rutinario del cuello de útero.
Como ninguna vacuna es efectiva al 100% y Silgard no proporciona protección frente a todos los tipos del VPH, o frente a infecciones por VPH ya existentes, la importancia del cribado rutinario sigue siendo crucial y se deben seguir las recomendaciones locales.
No hay datos sobre el uso de Silgard en individuos inmunocomprometidos.
Los individuos con la respuesta inmune alterada, ya sea debido al uso de una terapia inmunosupresora potente, un defecto genético, infección por Virus de la Inmunodeficiencia Humana (VIH) u otras causas, podrían no responder a la vacuna.
3 Esta vacuna debe ser administrada con precaución en individuos con trombocitopenia o cualquier trastorno de la coagulación porque puede aparecer hemorragia después de una administración intramuscular en estos individuos.
Actualmente se desconoce la duración de la protección.
Se ha observado una eficacia protectora mantenida durante los 4,5 años posteriores a la finalización del régimen de 3 dosis.
Están en marcha estudios de seguimiento a más largo plazo (ver sección 5.1).
No existen datos de seguridad, inmunogenicidad o eficacia que apoyen la intercambiabilidad de Silgard con otras vacunas frente al VPH.
4.5 Interacción con otros medicamentos y otras formas de interacción
En todos los ensayos clínicos fueron excluidos los individuos que habían recibido inmunoglobulina o productos derivados de sangre durante los 6 meses previos a la primera dosis de la vacuna.
Uso con otras vacunas
La administración concomitante de Silgard (en el caso de vacunas inyectables, en un lugar de inyección diferente) con la vacuna frente a la hepatitis B (recombinante) no interfirió con la respuesta inmune a los tipos del VPH.
Los índices de seroprotección (porcentaje de individuos que alcanzan un nivel seroprotector anti-HBs ≥ 10 mUI/ ml) no se vieron afectados (96,5% para la vacunación concomitante y 97,5% para la vacuna frente a la hepatitis B sola).
La media geométrica de la titulación de anticuerpos anti-HBs se redujo con la coadministración, pero se desconoce la relevancia clínica de esta observación.
No se ha estudiado la administración concomitante de Silgard con otras vacunas diferentes a la vacuna de la hepatitis B (recombinante).
Uso con anticonceptivos hormonales
En los estudios clínicos, el 57,5% de las mujeres (de 16 a 26 años de edad) que recibieron Silgard utilizaban anticonceptivos hormonales.
El uso de anticonceptivos hormonales no pareció afectar la respuesta inmune a Silgard.
4.6 Embarazo y lactancia
No se han realizado estudios específicos de la vacuna en mujeres embarazadas.
Durante el programa de desarrollo clínico, 3.315 mujeres (vacuna = 1.657 versus placebo = 1.658) informaron de al menos un embarazo.
No hubo diferencias significativas en cuanto a los tipos de anomalías o a la proporción de embarazos con un resultado adverso entre las mujeres que recibieron Silgard y las que recibieron placebo.
Los estudios en animales no indican efectos perjudiciales directos o indirectos con respecto al embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Los datos de Silgard administrada durante el embarazo no sugirieron ningún problema de seguridad.
Sin embargo, estos datos son insuficientes para recomendar el uso de Silgard durante el embarazo.
La vacunación, por tanto, se debe posponer hasta el término del embarazo.
En mujeres en periodo de lactancia que recibieron Silgard o placebo durante los ensayos clínicos, las tasas de reacciones adversas notificadas en la madre y en el lactante fueron comparables en los grupos de vacunación y placebo.
Además, la inmunogenicidad de la vacuna fue comparable en las mujeres en periodo de lactancia y en las que no estaban en periodo de lactancia durante la administración de la vacuna.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En 5 ensayos clínicos (4 controlados con placebo), se administró a los individuos Silgard o placebo el día del reclutamiento y aproximadamente 2 y 6 meses después.
Pocos individuos (0,2%) abandonaron los ensayos debido a reacciones adversas.
Se evaluó la seguridad en el total de la población en estudio (4 ensayos) o en un subconjunto predefinido (un ensayo) de la población en estudio, vigilada mediante una tarjeta de registro de vacunación (VRC) durante los 14 días posteriores a cada inyección de Silgard o placebo.
De los individuos monitorizados mediante VRC, 6.160 recibieron Silgard (5.088 mujeres de 9 a 26 años de edad y 1.072 chicos de 9 a 15 años de edad en el momento del reclutamiento) y 4.064 recibieron placebo.
Las siguientes reacciones adversas relacionadas con la vacuna fueron observadas entre los vacunados con Silgard con una frecuencia de al menos el 1,0% y también en una frecuencia mayor que la observada entre los que recibieron placebo.
Están clasificadas por frecuencia de acuerdo a la siguiente convención:
[Muy frecuentes (> 1/ 10); Frecuentes (> 1/ 100 a < 1/10); Poco frecuentes (> 1/1.000 a < 1/100); Raras (> 1/10.000 a < 1/ 1.000); Muy R ar as (< 1/ 10.000), incluyendo notific aciones aisladas]
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: pirexia.
Muy frecuentes: en el lugar de inyección: eritema, dolor, hinchazón.
Frecuentes: en el lugar de inyección: hematoma, prurito.
Además, en los ensayos clínicos, las reacciones adversas consideradas por el investigador como relacionadas con la vacuna o el placebo fueron observadas a frecuencias inferiores al 1%:
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras: broncoespasmo.
Trastornos de la piel y del tejido subcutáneo:
Raras: urticaria.
Se notificaron siete casos (0,06%) de urticaria en el grupo de Silgard y se observaron 17 casos (0,18%) en el grupo placebo que contenía adyuvante.
En los ensayos clínicos, los individuos de la Población de Seguridad comunicaron cualquier afección médica nueva durante un seguimiento de hasta 4 años.
Entre 11.778 individuos que recibieron Silgard y 9.686 individuos que recibieron placebo, hubo 28 casos notificados de artritis/ artropatía no específica, 20 en el grupo de Silgard y 8 en el grupo placebo.
Experiencia post-comercialización
Se han notificado espontáneamente acontecimientos adversos en la etapa de post-comercialización de Silgard que no se han enumerado anteriormente.
No es posible estimar la frecuencia para todos los acontecimientos ni establecer una relación causal con la exposición a la vacuna, ya que éstos fueron notificados voluntariamente por una población de tamaño indeterminado.
Trastornos de la sangre y del sistema linfático: linfadenopatía.
Trastornos del sistema inmunológico: reacciones de hipersensibilidad, incluyendo reacciones 5 anafilácticas/ anafilactoides.
Trastornos del sistema nervioso: síndrome de Guillain-Barré, mareo, dolor de cabeza, síncope acompañado algunas veces de movimientos tonicoclónicos.
Trastornos gastrointestinales: náuseas, vómitos.
Trastornos musculoesqueléticos y del tejido conjuntivo: artralgia, mialgia.
Trastornos generales y alteraciones en el lugar de administración: astenia, fatiga, malestar.
4.9 Sobredosis
Se han notificado casos de administración de dosis de Silgard superiores a las recomendadas.
En general, el perfil de las reacciones adversas notificadas en los casos de sobredosis fue equiparable al de las dosis individuales recomendadas de Silgard.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07BM01.
Mecanismo de Acción
Silgard es una vacuna tetravalente recombinante adyuvada no infecciosa preparada a partir de partículas similares al virus (VLPs) altamente purificadas de la proteína L1 de la cápside mayor de los tipos 6, 11, 16 y 18 del VPH.
Las VLPs no contienen ADN viral, no pueden infectar células, reproducirse ni causar enfermedad.
El VPH sólo infecta a los seres humanos, pero los estudios en animales con análogos del virus del papiloma sugieren que la eficacia de las vacunas de VLPs L1 está mediada por el desarrollo de una respuesta inmune humoral.
Se estima que VPH 16 y VPH 18 son responsables de aproximadamente el 70% de los cánceres cervicales; del 80% de los adenocarcinomas in situ (AIS); del 45-70% de las neoplasias cervicales intraepiteliales de alto grado (CIN 2/ 3); del 25% de las neoplasias cervicales intraepiteliales de bajo grado (CIN 1); aproximadamente del 70% de las neoplasias vulvares intraepiteliales (VIN 2/ 3) y neoplasias vaginales intraepiteliales (VaIN 2/ 3) de alto grado relacionadas con el VPH.
VPH 6 y 11 son responsables de aproximadamente el 90% de las verrugas genitales y del 10% de las neoplasias cervicales intraepiteliales de bajo grado (CIN 1).
CIN 3 y AIS han sido aceptados como precursores inmediatos del cáncer cervical invasor.
El término “ lesiones genitales precancerosas” en la sección 4.1 corresponde a la neoplasia cervical intraepitelial de alto grado (CIN 2/ 3), neoplasia vulvar intraepitelial de alto grado (VIN 2/ 3) y neoplasia vaginal intraepitelial de alto grado (VaIN 2/ 3).
Ensayos Clínicos
La eficacia de Silgard fue evaluada en 4 ensayos clínicos de Fase II y III, aleatorizados, doble ciego, controlados con placebo que incluyeron a un total de 20.541 mujeres de 16 a 26 años de edad que fueron reclutadas y vacunadas sin cribado previo de presencia de infección por VPH.
Las variables primarias de eficacia incluyeron lesiones vulvares y vaginales relacionadas con VPH 6, 11, 16 ó 18 (verrugas genitales, VIN, VaIN) y CIN de cualquier grado (Protocolo 013, FUTURE I), CIN 2/ 3 y AIS relacionados con VPH 16 ó 18 (Protocolo 015, FUTURE II), infección persistente relacionada con VPH 6, 11, 16 ó 18 (Protocolo 007) e infección persistente relacionada con VPH 16 6 (Protocolo 005).
Los resultados de eficacia se presentan para el análisis combinado de los protocolos de los ensayos.
La eficacia frente a CIN 2/ 3 o AIS relacionados con VPH 16/ 18 se basa en los datos obtenidos de los protocolos 005 (sólo variables de eficacia relacionadas con el tipo 16), 007, 013 y 015.
La eficacia para todas las demás variables de eficacia se basa en los protocolos 007, 013 y 015.
La duración media del seguimiento para estos ensayos fue de 4,0, 3,0, 3,0 y 3,0 años para el Protocolo 005, el Protocolo 007, el Protocolo 013 y el Protocolo 015, respectivamente.
La duración media del seguimiento para los protocolos combinados (005, 007, 013 y 015) fue de 3,6 años.
Los resultados de los ensayos individuales apoyan los resultados obtenidos del análisis combinado.
Silgard fue eficaz frente a la enfermedad por VPH causada por cada uno de los cuatro tipos del VPH de la vacuna.
Al final del ensayo, se realizó el seguimiento de los individuos reclutados en los dos ensayos de Fase III (Protocolo 013 y Protocolo 015) durante un periodo de hasta 4 años (media de 3,7 años).
La Neoplasia Cervical Intraepitelial (CIN) Grado 2/ 3 (displasia de grado moderado a alto) y el adenocarcinoma in situ (AIS) fueron utilizados en los ensayos clínicos como un marcador clínico subrogado del cáncer cervical.
Eficacia Profiláctica frente a los Tipos de VPH de la Vacuna (VPH 6, 11, 16 ó 18)
Los análisis primarios de eficacia, con respecto a los tipos de VPH de la vacuna (VPH 6, 11, 16 y 18), fueron llevados a cabo en la población por protocolo de eficacia (PPE) (n = las 3 vacunaciones en 1 año desde el reclutamiento, ninguna desviación mayor del protocolo y naïve al/ los tipo(s) de VPH relevante(s) antes de la dosis 1 y durante 1 mes después de la dosis 3 (Mes 7)).
La eficacia se midió a partir de la visita del Mes 7.
Globalmente, el 73% de los individuos fueron naïve (PCR negativos y seronegativos) a los 4 tipos del VPH en el momento del reclutamiento.
Eficacia en individuos naïve al/ los tipo(s) relevante(s) de VPH de la vacuna
Los resultados de eficacia para las variables relevantes analizadas a los 2 años siguientes al reclutamiento y al final del ensayo (duración media del seguimiento = 3,6 años) en la población por protocolo se presentan en la Tabla 1.
En un análisis suplementario, se evaluó la eficacia de Silgard frente a CIN 3 y AIS relacionados con VPH 16/ 18.
Tabla 1:
Análisis de la eficacia de Silgard frente a las lesiones cervicales de alto grado en la población PPE
Silgard
Placebo
% Eficacia Silgard
Silgard
Placebo% Eficacia Silgard Placebo
%
a los 2 años
Eficacia***
Número de Número de casos casos Número de Número de individuos* individuos*
(IC 95%) Número de casos Número de individuos*
Número de casos Número de individuos*
al final del ensayo (IC 95%)
CIN 2/ 3 o AIS relacionados con VPH 16/ 18
0 53 8.487 8.460
100,0 2** (92,9; 8.493 100,0)
112 8.464
98,2 (93,5; 99,8)
CIN 3 relacionada con VPH 16/ 18
0 29 8.487 8.460
100 2** (86,5; 8.493 100,0)
64 8.464
96,9 (88,4; 99,6)
AIS relacionado con VPH 16/ 18
0 6 8.487 8.460
100 0 (14,8; 8.493 100,0)
7 8.464
100 (30,6; 100,0)
*Número de individuos con al menos una visita de seguimiento después del Mes 7. **Basado en la evidencia virológica, este caso de CIN 3 en una paciente con infección crónica por VPH 52 es probable que esté relacionado causalmente con VPH 52.
Sólo en 1 de las 11 muestras se encontró VPH 16 (al Mes 32,5) y no fue detectado en el tejido extraído durante el LEEP (Procedimiento de Escisión por Asa Diatérmica).
En el segundo caso de CIN 3 observado en una paciente infectada por VPH 51 en el Día 1 (en 2 de
Nota:
Los cálculos y los intervalos de confianza están ajustados por persona y tiempo de seguimiento.
Al final del estudio y en los protocolos combinados,
la eficacia de Silgard frente a CIN 1 relacionada con VPH 6, 11, 16, 18 fue del 95,9% (IC 95%:
91,4; 98,4);
la eficacia de Silgard frente a CIN (1, 2, 3) o AIS relacionados con VPH 6, 11, 16, 18 fue del 96,0% (IC 95%:
92,3; 98,2):
la eficacia de Silgard frente a VIN 2/ 3 y VaIN 2/ 3 relacionadas con VPH 6, 11, 16, 18 fue del 100% (IC 95%:
67,2; 100) y del 100% (IC 95%:
55,4; 100) respectivamente;
la eficacia de Silgard frente a las verrugas genitales relacionadas con VPH 6, 11, 16, 18 fue del 99,0% (IC 95%:
96,2; 99,9).
En el Protocolo 012 la eficacia de Silgard frente a la infección persistente en su definición a los 6 meses [muestras positivas en dos o más visitas consecutivas en un intervalo de 6 meses (± 1 mes) o mayor] relacionada con VPH 16 fue del 98,7% (IC 95%:
95,1; 99,8) y del 100% (IC 95%:
93,2; 100,0) para VPH 18 respectivamente, después de un seguimiento de hasta 4 años (media de 3,6 años).
Para la definición a los 12 meses de infección persistente, la eficacia frente a VPH 16 fue del 100,0% (IC 95%:
93,9; 100,0) y del 100% (IC 95%:
79,9; 100,0) para VPH 18, respectivamente.
Eficacia en individuos con evidencia de infección o enfermedad por VPH 6, 11, 16 ó 18 en el Día 1
No hubo ninguna evidencia de protección frente a la enfermedad causada por los tipos de VPH de la vacuna para los cuales los individuos fueron PCR positivos en el Día 1.
Los individuos que ya estaban infectados por uno o más de los tipos de VPH de la vacuna antes de la vacunación estuvieron protegidos de la enfermedad clínica causada por los restantes tipos de VPH de la vacuna.
Eficacia en individuos con y sin infección o enfermedad previa debida a VPH 6, 11, 16 ó 18
La población por intención de tratar modificada (ITT) incluyó a mujeres independientemente de su estado basal de VPH en el Día 1, que recibieron al menos una dosis de la vacuna y en las cuales el recuento de casos comenzó 1 mes después de la dosis 1.
Esta población se aproxima a la población general de mujeres en lo que respecta a la prevalencia de la infección o la enfermedad por VPH en el momento del reclutamiento.
Los resultados se resumen en la Tabla 2.
8 Tabla 2:
Eficacia de Silgard en las lesiones cervicales de alto grado en la población ITT modificada incluyendo mujeres independientemente de su estado basal de VPH
Silgard
Placebo
Silgard
Placebo% Silgard Placebo
%
Eficacia**
Eficacia**
Número de Número de casos casos Número de Número de individuos* individuos*
a los 2 años Número de (IC 95%) casos Número de individuos*
Número de casos Número de individuos *
al final del ensayo (IC 95%)
CIN 2/ 3 o AIS relacionados con VPH 16 o VPH 18
122 201 9.831 9.896
39,0 146 (23,3; 51,7) 9.836
303 9.904
51,8 (41,1; 60,7)
CIN 3 relacionada con VPH 16/ 18 AIS relacionado con VPH 16/ 18
83 127 9.831 9.896 5 11 9.831 9.896
34,3 103 (12,7; 50,8) 9.836 54,3 6 (< 0; 87,6) 9.836
191 9.904 15 9.904
46,0 (31,0; 57,9) 60 (< 0; 87,3)
* Número de individuos con al menos una visita de seguimiento tras 30 días después del Día 1 **La eficacia porcentual se calcula a partir de los protocolos combinados.
La eficacia frente a CIN 2/ 3 o AIS relacionados con VPH 16/ 18 se basa en los datos obtenidos a partir de los protocolos 005 (sólo variables relacionadas con el tipo 16), 007, 013 y 015.
Pacientes con seguimiento de hasta 4 años (media de 3,6 años).
Nota:
Los cálculos y los intervalos de confianza están ajustados por persona y tiempo de seguimiento.
La eficacia frente a VIN 2/ 3 relacionada con VPH 6, 11, 16, 18 fue del 73,3% (IC 95%:
40,3; 89,4), frente a VaIN 2/ 3 relacionada con VPH 6, 11, 16, 18 fue del 85,7% (IC 95%:
37,6; 98,4) y frente a las verrugas genitales relacionadas con VPH 6, 11, 16, 18 fue del 80,3% (IC 95%:
73,9; 85,3) en los protocolos combinados al final del ensayo.
En general, el 12% de la población del estudio combinado tuvo un test de Papanicolaou anormal indicativo de CIN en el Día 1.
Entre estos individuos con un test de Papanicolaou anormal en el Día 1 que fueron naïve a los tipos relevantes del VPH de la vacuna en el Día 1, la eficacia de la vacuna se mantuvo alta.
Entre los individuos con un test de Papanicolaou anormal en el Día 1 que ya estaban infectados por los tipos relevantes del VPH de la vacuna en el Día 1, no se observó eficacia de la vacuna.
Protección frente a la carga total de enfermedad cervical por VPH en mujeres de entre 16 y 26 años
El impacto de Silgard frente al riesgo total de enfermedad cervical por VPH (por ejemplo, enfermedad causada por cualquier tipo del VPH) se evaluó comenzando 30 días después de la primera dosis en 17.599 individuos reclutados en los dos ensayos de eficacia de Fase III (Protocolos 013 y 015).
En los individuos naïve a los 14 tipos comunes del VPH que tuvieron un test de Papanicolaou negativo en el Día 1, la administración de Silgard redujo la incidencia de CIN 2/ 3 o AIS causados por los tipos del VPH vacunales o no vacunales en un 42,7% (IC 95%:
23,7%; 57,3%) y de verrugas genitales en un 82,8% (IC 95%:
74,3%; 88,8%) al final del ensayo.
En la población ITT modificada, el beneficio de la vacuna con respecto a la incidencia total de CIN 2/ 3 o AIS (causados por cualquier tipo del VPH) y de verrugas genitales fue mucho más bajo, con una reducción del 18,4% (IC 95%:
7,0; 28,4) y del 62,5% (IC 95%:
54,0; 69,5), respectivamente, ya que Silgard no tiene impacto en el curso de las infecciones o de la enfermedad que están presentes al inicio de la vacunación.
Impacto sobre los procedimientos definitivos de tratamiento de lesiones cervicales
El impacto de Silgard sobre las tasas de los procedimientos definitivos de tratamiento de lesiones cervicales independientemente de los tipos del VPH causales se evaluó en 18.150 individuos reclutados en los Protocolo 007, 013 y 015.
En la población naïve al VPH (naïve a los 14 tipos frecuentes del VPH y que tuvieron un test de Papanicolaou negativo en el Día 1), Silgard redujo la proporción de mujeres que se sometieron a un procedimiento definitivo de tratamiento cervical 9 (Procedimiento de Escisión por Asa Diatérmica o Conización) en un 41,9% (IC 95%:
27,7%; 53,5%) al final del ensayo.
En la población ITT la reducción correspondiente fue del 23,9% (IC 95%:
15,2; 31,7).
Eficacia protectora cruzada
La eficacia de Silgard frente a CIN (cualquier grado) y CIN 2/ 3 o AIS causados por 10 tipos del VPH no contenidos en la vacuna (VPH 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) relacionados estructuralmente con VPH 16 o VPH 18 se evaluó a partir de la base de datos de eficacia de Fase III combinada (N = 17.599) después de un seguimiento medio de 3,7 años (al final del estudio).
Se midió la eficacia frente a las variables de enfermedad causada por combinaciones preespecificadas de los tipos del VPH no contenidos en la vacuna.
Los estudios no tuvieron el poder estadístico suficiente para evaluar la eficacia frente a la enfermedad causada por los tipos individuales del VPH.
El análisis primario se realizó en poblaciones tipo-específicas que requerían que las mujeres fuesen negativas para el tipo que se estaba analizando, pero que podían ser positivas para otros tipos del VPH (96% de la población total).
El primer análisis después de 3 años no fue estadísticamente significativo para todas las variables preespecificadas.
Los resultados finales al término del estudio para la incidencia combinada de CIN 2/ 3 o AIS en esta población después de un seguimiento medio de 3,7 años se muestran en la Tabla 3.
Para las variables de eficacia compuestas, se demostró eficacia frente a enfermedad estadísticamente significativa frente a los tipos del VPH filogénicamente relacionados con VPH 16 (principalmente VPH 31) mientras que no se observó eficacia estadísticamente significativa para los tipos del VPH filogénicamente relacionados con VPH 18 (incluyendo VPH 45).
Para los 10 tipos del VPH individuales, sólo se alcanzó significación estadística para VPH 31.
Tabla 3:
Resultados para CIN 2/ 3 o AIS en individuos naïve a tipos específicos del VPH† (resultados al término del estudio) Naïve a ≥ 1 Tipo del VPH
Silgard casos
Placebo casos
% Eficacia
IC 95%
43,2%
12,1; 63,9
(VPH 31/ 33/ 45/ 52/ 58) § 10 Tipos del VPH no contenidos en la vacuna║
111 162
150 211
25,8% 23,0%
4,6; 42,5 5,1; 37,7
Tipos relacionados con VPH 16 (especies A9)
111
157
29,1%
9,1; 44,9
VPH VPH VPH VPH VPH
31 33 35 52 58
23 29 13 44 24
52 36 15 52 35
55,6% 19,1% 13,0% 14,7% 31,5%
26,2; 74,1† < 0; 52,1† < 0; 61,9† < 0; 44,2† < 0; 61,0†
Tipos relacionados con VPH 18 (especies A7)
34
46
25,9%
< 0; 53,9
VPH 39 VPH 45 VPH 59
34
41
Especies A6 (VPH 56) †
< 0; 32,5†
Los estudios no tuvieron el poder estadístico suficiente para evaluar la eficacia frente a la enfermedad causada por los tipos individuales del VPH. ‡ Eficacia basada en reducciones de CIN 2/ 3 o AIS relacionados con VPH 31. § Eficacia basada en reducciones de CIN 2/ 3 o AIS relacionados con VPH 31, 33, 52 y 58. ║ Incluye ensayo de identificación de los tipos del VPH 31, 33, 35, 39, 45, 51, 52, 56, 58 y 59 no incluidos en la vacuna.
Inmunogenicidad
Ensayos para medir la Respuesta Inmune
10 No se ha identificado el nivel mínimo de anticuerpos asociado con la protección para las vacunas frente al VPH.
La inmunogenicidad de Silgard fue evaluada en 8.915 mujeres de 18 a 26 años de edad (Silgard n=4.666; placebo n=4.249) y en 3.400 chicas (Silgard n=1.471; placebo n=583) y chicos (Silgard n=1.071; placebo n=275) adolescentes de 9 a 17 años de edad.
Se emplearon inmunoensayos específicos de tipo, inmunoanálisis competitivo basado en Luminex (cLIA), con estándares específicos de tipo, para evaluar la inmunogenicidad a cada tipo de la vacuna.
Este ensayo mide los anticuerpos frente a un único epitopo neutralizante para cada tipo individual del VPH.
Respuestas inmunes a Silgard
En los ensayos clínicos, en el 99,9%, 99,8%, 99,8% y 99,6% de los individuos que recibieron Silgard apareció seroconversión anti-VPH 6, anti-VPH 11, anti-VPH 16 y anti-VPH 18, respectivamente, 1 mes después de la dosis 3 en todos los grupos de edad estudiados.
Silgard indujo una media geométrica de los títulos (GMTs) anti-VPH alta 1 mes después de la dosis 3 en todos los grupos de edad estudiados.
Los niveles anti-VPH en los individuos que recibieron placebo que habían superado una infección por VPH (seropositivos y PCR negativos) fueron sustancialmente menores que aquéllos inducidos por la vacuna.
Además, los niveles de anticuerpos anti-VPH (GMTs) en los individuos vacunados se mantuvieron al nivel o por encima del umbral de seropositividad durante el seguimiento a largo plazo de los ensayos de Fase III (ver más adelante el apartado sobre Persistencia).
Eficacia puente de Silgard de Mujeres Adultas Jóvenes a Adolescentes Jóvenes.
Un ensayo clínico (Protocolo 016) comparó la inmunogenicidad de Silgard en chicos y chicas de 10 a 15 años de edad frente a la de adolescentes y mujeres jóvenes de 16 a 23 años de edad.
En el grupo de la vacuna, del 99,1 al 100% seroconvirtieron para todos los serotipos de la vacuna 1 mes después de la dosis 3.
La tabla 4 compara las GMTs anti VPH 6, 11, 16 y 18 transcurrido 1 mes después de la dosis 3 en chicos y chicas de 9 a 15 años de edad con los de mujeres jóvenes de 16 a 26 años de edad.
Tabla 4:
Inmunogenicidad puente entre chicos y chicas de 9 a 15 años de edad y mujeres adultas de 16 a 26 años de edad (población por protocolo) basada en los títulos medidos por cLIA
Chicos de 9 a 15 años
Chicas de 9 a 15 años
Mujeres de 16 a 26 años
(Protocolos 013 y 015)
n
GMT (IC 95%) n GMT (IC 95%) n GM
n
GMT (IC 95%) n GMT (IC 95%) n GM
VPH 6
1.038 (975, 1.106)
929 (874, 987)
2.631
543 (526, 560)
881 886
6.053 (5.599, 6.543) 1.356 (1.253, 1.469)
913 920
4.909 (4.548, 5.300) 2.570 1.040 (965, 1.120) 2.796
2.294 (2.185, 2.408) 462 (444, 480)
GMT- Media geométrica de los títulos en mUM/ ml (mUM= mili-unidades Merck)
Las respuestas anti-VPH en el Mes 7 entre las chicas y chicos de 9 a 15 años de edad no fueron inferiores a las respuestas anti-VPH en mujeres jóvenes de 16 a 26 años de edad para las que la eficacia se estableció en los estudios de fase III.
La inmunogenicidad estuvo relacionada con la edad y los niveles de anti-VPH en el Mes 7 fueron significativamente más altos en los individuos jóvenes menores de 12 años que en los que estaban por encima de esta edad.
En base a esta inmunogenicidad puente, se deduce la eficacia de Silgard en chicas de 9 a 15 años de edad.
11 La inmunogenicidad y seguridad de Silgard ha sido demostrada en chicos de 9 a 15 años de edad.
La eficacia protectora no ha sido evaluada en hombres.
Persistencia
En el Protocolo 007 se observaron picos de las GMTs anti-VPH 6, 11, 16, 18 en el Mes 7.
Las GMTs disminuyeron durante el Mes 24 y después se estabilizaron hasta al menos el Mes 60.
No se ha establecido la duración exacta de la inmunidad después de una pauta de 3 dosis.
En los ensayos de Fase III, el 90%, 95%, 98% y 60% de los individuos que recibieron Silgard en la población por protocolo de inmunogenicidad fueron seropositivos frente a VPH 6, 11, 16 y 18, respectivamente, al final del ensayo.
Los individuos que fueron seronegativos para VPH 6, 11, 16, 18 en el cLIA al final del ensayo estaban aún protegidos frente a la enfermedad clínica.
Evidencia de Respuesta Anamnésica (Memoria Inmune)
La evidencia de una respuesta anamnésica se observó en individuos vacunados que eran seropositivos al/ los tipo(s) relevante(s) del VPH antes de la vacunación.
Además, un subgrupo de individuos vacunados que recibieron una dosis de prueba de Silgard 5 años después del comienzo de la vacunación, mostraron una rápida y fuerte respuesta anamnésica que excedía las GMTs anti-VPH observadas 1 mes después de la dosis 3.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis única, dosis repetida y tolerancia local no revelaron ningún riesgo especial en humanos.
Silgard indujo respuestas de anticuerpos específicos frente a los tipos 6, 11, 16 y 18 del VPH en ratas preñadas, después de una o múltiples inyecciones intramusculares.
Los anticuerpos frente a los cuatro tipos del VPH fueron transmitidos a las crías durante la gestación y posiblemente durante la lactancia.
No hubo efectos relacionados con el tratamiento sobre el desarrollo, comportamiento, función reproductiva o fertilidad de las crías.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico L-histidina Polisorbato 80 Borato sódico Agua para preparaciones inyectables
Para información sobre el adyuvante, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
12 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en un vial (vidrio Tipo I) con tapón (elastómero de clorobutilo revestido de FluroTec o Teflon) y cápsula de plástico “ flip off” (precinto ondulado de aluminio) en envases de 1, 10 ó 20 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La vacuna debe administrarse tal como se suministra; no necesita dilución ni reconstitución.
Debe utilizarse la dosis completa de vacuna recomendada.
Agitar bien antes de usar.
Es necesaria una agitación vigorosa inmediatamente antes de la administración para mantener la suspensión de la vacuna.
Los medicamentos parenterales deben inspeccionarse visualmente para descartar la existencia de partículas y decoloración antes de la administración.
Desechar el producto si presenta partículas o si aparece decoloración.
Utilización del Vial de dosis única Extraer la dosis de 0,5 ml de vacuna del vial de dosis única utilizando una aguja y jeringa estériles sin conservantes, antisépticos ni detergentes.
Una vez se ha perforado el vial de dosis única, la vacuna extraída debe utilizarse inmediatamente, y el vial debe ser desechado.
Eliminación La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 358/ 001 EU/ 1/ 06/ 358/ 002 EU/ 1/ 06/ 358/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de Septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
NOMBRE DEL MEDICAMENTO
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 del Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 del Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
Antes de agitar, Silgard puede aparecer como un líquido transparente con un precipitado blanco.
Después de agitar vigorosamente, es un líquido blanco y turbio.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Silgard es una vacuna para la prevención de las lesiones genitales precancerosas (cervicales, vulvares y vaginales), cáncer cervical y verrugas genitales externas (condiloma acuminata) relacionados causalmente con los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH) (ver sección 5.1).
La indicación está basada en la demostración de la eficacia de Silgard en mujeres adultas de 16 a 26 años de edad y en la demostración de la inmunogenicidad de Silgard en niños/ niñas y adolescentes de 9 a 15 años de edad.
La eficacia protectora no ha sido evaluada en hombres (ver sección 5.1).
Silgard debe usarse de acuerdo con las recomendaciones oficiales.
4.2 Posología y forma de administración
El régimen de vacunación consiste en 3 dosis separadas de 0,5 ml administradas de acuerdo con el siguiente calendario:
0, 2, 6 meses.
Si es necesario un régimen de vacunación alternativo, la segunda dosis debe ser administrada al menos un mes después de la primera dosis y la tercera dosis debe ser administrada al menos 3 meses después de la segunda dosis.
Las tres dosis deben ser administradas dentro de un periodo de 1 año.
No se ha establecido la necesidad de una dosis de recuerdo.
Población pediátrica:
Silgard no está recomendada para su uso en niños/ niñas menores de 9 años de 14 edad debido a la escasez de datos sobre inmunogenicidad, seguridad y eficacia (ver sección 5.1).
La vacuna debe administrarse mediante inyección intramuscular.
El lugar preferido es la región deltoidea de la parte superior del brazo o en la zona anterolateral superior del muslo.
No se ha estudiado ni la administración subcutánea ni la intradérmica.
Estas formas de administración no están recomendadas (ver sección 6.6).
Se recomienda que los individuos que reciban una primera dosis de Silgard completen el régimen de vacunación de 3 dosis con Silgard (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
Los individuos que desarrollen síntomas indicativos de hipersensibilidad después de recibir una dosis de Silgard no deben recibir más dosis de Silgard.
La administración de Silgard debe posponerse en individuos que padezcan una enfermedad aguda grave que curse con fiebre.
Sin embargo, la presencia de una infección leve como una infección respiratoria leve del tracto respiratorio superior o de fiebre leve no es una contraindicación para la inmunización.
4.4 Advertencias y precauciones especiales de empleo
Como con todas las vacunas inyectables, siempre debe estar fácilmente disponible el tratamiento médico apropiado para el caso raro de que se produzcan reacciones anafilácticas tras la administración de la vacuna.
Después de cualquier vacunación puede producirse síncope (desmayo), especialmente en adolescentes y adultos jóvenes.
Se han notificado casos de síncope, algunas veces asociado a caídas, después de la vacunación con Silgard (ver sección 4.8).
Por lo tanto, debe observarse cuidadosamente a los vacunados durante aproximadamente 15 minutos después de la administración de Silgard.
Como con cualquier otra vacuna, la vacunación con Silgard no siempre asegura la protección completa de todos los vacunados.
Silgard sólo protege frente a las enfermedades causadas por los tipos 6, 11, 16 y 18 del VPH y hasta cierto grado frente a las enfermedades causadas por ciertos tipos del VPH relacionados (ver sección 5.1).
Por lo tanto, se deben continuar utilizando las precauciones apropiadas frente a las enfermedades de transmisión sexual.
Silgard no ha demostrado tener un efecto terapéutico.
Por lo tanto, la vacuna no está indicada para el tratamiento del cáncer de cuello de útero, lesiones displásicas de alto grado cervicales, vulvares y vaginales o verrugas genitales.
Tampoco está indicada para prevenir la progresión de otras lesiones relacionadas con el VPH preexistentes.
La vacunación no es un sustituto del cribado rutinario del cuello de útero.
Como ninguna vacuna es efectiva al 100% y Silgard no proporciona protección frente a todos los tipos del VPH, o frente a infecciones por VPH ya existentes, la importancia del cribado rutinario sigue siendo crucial y se deben seguir las recomendaciones locales.
No hay datos sobre el uso de Silgard en individuos inmunocomprometidos.
Los individuos con la respuesta inmune alterada, ya sea debido al uso de una terapia inmunosupresora potente, un defecto genético, infección por Virus de la Inmunodeficiencia Humana (VIH) u otras causas, podrían no responder a la vacuna.
15 Esta vacuna debe ser administrada con precaución en individuos con trombocitopenia o cualquier trastorno de la coagulación porque puede aparecer hemorragia después de una administración intramuscular en estos individuos.
Actualmente se desconoce la duración de la protección.
Se ha observado una eficacia protectora mantenida durante los 4,5 años posteriores a la finalización del régimen de 3 dosis.
Están en marcha estudios de seguimiento a más largo plazo (ver sección 5.1).
No existen datos de seguridad, inmunogenicidad o eficacia que apoyen la intercambiabilidad de Silgard con otras vacunas frente al VPH.
4.5 Interacción con otros medicamentos y otras formas de interacción
En todos los ensayos clínicos fueron excluidos los individuos que habían recibido inmunoglobulina o productos derivados de sangre durante los 6 meses previos a la primera dosis de la vacuna.
Uso con otras vacunas
La administración concomitante de Silgard (en el caso de vacunas inyectables, en un lugar de inyección diferente) con la vacuna frente a la hepatitis B (recombinante) no interfirió con la respuesta inmune a los tipos del VPH.
Los índices de seroprotección (porcentaje de individuos que alcanzan un nivel seroprotector anti-HBs ≥ 10 mUI/ ml) no se vieron afectados (96,5% para la vacunación concomitante y 97,5% para la vacuna frente a la hepatitis B sola).
La media geométrica de la titulación de anticuerpos anti-HBs se redujo con la coadministración, pero se desconoce la relevancia clínica de esta observación.
No se ha estudiado la administración concomitante de Silgard con otras vacunas diferentes a la vacuna de la hepatitis B (recombinante).
Uso con anticonceptivos hormonales
En los estudios clínicos, el 57,5% de las mujeres (de 16 a 26 años de edad) que recibieron Silgard utilizaban anticonceptivos hormonales.
El uso de anticonceptivos hormonales no pareció afectar la respuesta inmune a Silgard.
4.6 Embarazo y lactancia
No se han realizado estudios específicos de la vacuna en mujeres embarazadas.
Durante el programa de desarrollo clínico, 3.315 mujeres (vacuna = 1.657 versus placebo = 1.658) informaron de al menos un embarazo.
No hubo diferencias significativas en cuanto a los tipos de anomalías o a la proporción de embarazos con un resultado adverso entre las mujeres que recibieron Silgard y las que recibieron placebo.
Los estudios en animales no indican efectos perjudiciales directos o indirectos con respecto al embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Los datos de Silgard administrada durante el embarazo no sugirieron ningún problema de seguridad.
Sin embargo, estos datos son insuficientes para recomendar el uso de Silgard durante el embarazo.
La vacunación, por tanto, se debe posponer hasta el término del embarazo.
En mujeres en periodo de lactancia que recibieron Silgard o placebo durante los ensayos clínicos, las tasas de reacciones adversas notificadas en la madre y en el lactante fueron comparables en los grupos de vacunación y placebo.
Además, la inmunogenicidad de la vacuna fue comparable en las mujeres en periodo de lactancia y en las que no estaban en periodo de lactancia durante la administración de la vacuna.
Por lo tanto, Silgard puede administrarse a mujeres en periodo de lactancia.
16 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
En 5 ensayos clínicos (4 controlados con placebo), se administró a los individuos Silgard o placebo el día del reclutamiento y aproximadamente 2 y 6 meses después.
Pocos individuos (0,2%) abandonaron los ensayos debido a reacciones adversas.
Se evaluó la seguridad en el total de la población en estudio (4 ensayos) o en un subconjunto predefinido (un ensayo) de la población en estudio, vigilada mediante una tarjeta de registro de vacunación (VRC) durante los 14 días posteriores a cada inyección de Silgard o placebo.
De los individuos monitorizados mediante VRC, 6.160 recibieron Silgard (5.088 mujeres de 9 a 26 años de edad y 1.072 chicos de 9 a 15 años de edad en el momento del reclutamiento) y 4.064 recibieron placebo.
Las siguientes reacciones adversas relacionadas con la vacuna fueron observadas entre los vacunados con Silgard con una frecuencia de al menos el 1,0% y también en una frecuencia mayor que la observada entre los que recibieron placebo.
Están clasificadas por frecuencia de acuerdo a la siguiente convención:
[Muy frecuentes (> 1/ 10); Frecuentes (> 1/ 100 a < 1/10); Poco frecuentes (> 1/1.000 a < 1/100); Raras (> 1/10.000 a < 1/ 1.000); Muy R ar as (< 1/ 10.000), incluyendo notific aciones aisladas]
Trastornos generales y alteraciones en el lugar de administración:
Muy frecuentes: pirexia.
Muy frecuentes: en el lugar de inyección: eritema, dolor, hinchazón.
Frecuentes: en el lugar de inyección: hematoma, prurito.
Además, en los ensayos clínicos, las reacciones adversas consideradas por el investigador como relacionadas con la vacuna o el placebo fueron observadas a frecuencias inferiores al 1%:
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras: broncoespasmo.
Trastornos de la piel y del tejido subcutáneo:
Raras: urticaria.
Se notificaron siete casos (0,06%) de urticaria en el grupo de Silgard y se observaron 17 casos (0,18%) en el grupo placebo que contenía adyuvante.
En los ensayos clínicos, los individuos de la Población de Seguridad comunicaron cualquier afección médica nueva durante un seguimiento de hasta 4 años.
Entre 11.778 individuos que recibieron Silgard y 9.686 individuos que recibieron placebo, hubo 28 casos notificados de artritis/ artropatía no específica, 20 en el grupo de Silgard y 8 en el grupo placebo.
Experiencia post-comercialización
Se han notificado espontáneamente acontecimientos adversos en la etapa de post-comercialización de Silgard que no se han enumerado anteriormente.
No es posible estimar la frecuencia para todos los acontecimientos ni establecer una relación causal con la exposición a la vacuna, ya que éstos fueron notificados voluntariamente por una población de tamaño indeterminado.
Trastornos de la sangre y del sistema linfático: linfadenopatía.
Trastornos del sistema inmunológico: reacciones de hipersensibilidad, incluyendo reacciones 17 anafilácticas/ anafilactoides.
Trastornos del sistema nervioso: síndrome de Guillain-Barré, mareo, dolor de cabeza, síncope acompañado algunas veces de movimientos tonicoclónicos.
Trastornos gastrointestinales: náuseas, vómitos.
Trastornos musculoesqueléticos y del tejido conjuntivo: artralgia, mialgia.
Trastornos generales y alteraciones en el lugar de administración: astenia, fatiga, malestar.
4.9 Sobredosis
Se han notificado casos de administración de dosis de Silgard superiores a las recomendadas.
En general, el perfil de las reacciones adversas notificadas en los casos de sobredosis fue equiparable al de las dosis individuales recomendadas de Silgard.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07BM01.
Mecanismo de Acción
Silgard es una vacuna tetravalente recombinante adyuvada no infecciosa preparada a partir de partículas similares al virus (VLPs) altamente purificadas de la proteína L1 de la cápside mayor de los tipos 6, 11, 16 y 18 del VPH.
Las VLPs no contienen ADN viral, no pueden infectar células, reproducirse ni causar enfermedad.
El VPH sólo infecta a los seres humanos, pero los estudios en animales con análogos del virus del papiloma sugieren que la eficacia de las vacunas de VLPs L1 está mediada por el desarrollo de una respuesta inmune humoral.
Se estima que VPH 16 y VPH 18 son responsables de aproximadamente el 70% de los cánceres cervicales; del 80% de los adenocarcinomas in situ (AIS); del 45-70% de las neoplasias cervicales intraepiteliales de alto grado (CIN 2/ 3); del 25% de las neoplasias cervicales intraepiteliales de bajo grado (CIN 1); aproximadamente del 70% de las neoplasias vulvares intraepiteliales (VIN 2/ 3) y neoplasias vaginales intraepiteliales (VaIN 2/ 3) de alto grado relacionadas con el VPH.
VPH 6 y 11 son responsables de aproximadamente el 90% de las verrugas genitales y del 10% de las neoplasias cervicales intraepiteliales de bajo grado (CIN 1).
CIN 3 y AIS han sido aceptados como precursores inmediatos del cáncer cervical invasor.
El término “ lesiones genitales precancerosas” en la sección 4.1 corresponde a la neoplasia cervical intraepitelial de alto grado (CIN 2/ 3), neoplasia vulvar intraepitelial de alto grado (VIN 2/ 3) y neoplasia vaginal intraepitelial de alto grado (VaIN 2/ 3).
Ensayos Clínicos
La eficacia de Silgard fue evaluada en 4 ensayos clínicos de Fase II y III, aleatorizados, doble ciego, controlados con placebo que incluyeron a un total de 20.541 mujeres de 16 a 26 años de edad que fueron reclutadas y vacunadas sin cribado previo de presencia de infección por VPH.
Las variables primarias de eficacia incluyeron lesiones vulvares y vaginales relacionadas con VPH 6, 11, 16 ó 18 (verrugas genitales, VIN, VaIN) y CIN de cualquier grado (Protocolo 013, FUTURE I), CIN 2/ 3 y AIS relacionados con VPH 16 ó 18 (Protocolo 015, FUTURE II), infección persistente relacionada con VPH 6, 11, 16 ó 18 (Protocolo 007) e infección persistente relacionada con VPH 16 18 (Protocolo 005).
Los resultados de eficacia se presentan para el análisis combinado de los protocolos de los ensayos.
La eficacia frente a CIN 2/ 3 o AIS relacionados con VPH 16/ 18 se basa en los datos obtenidos de los protocolos 005 (sólo variables de eficacia relacionadas con el tipo 16), 007, 013 y 015.
La eficacia para todas las demás variables de eficacia se basa en los protocolos 007, 013 y 015.
La duración media del seguimiento para estos ensayos fue de 4,0, 3,0, 3,0 y 3,0 años para el Protocolo 005, el Protocolo 007, el Protocolo 013 y el Protocolo 015, respectivamente.
La duración media del seguimiento para los protocolos combinados (005, 007, 013 y 015) fue de 3,6 años.
Los resultados de los ensayos individuales apoyan los resultados obtenidos del análisis combinado.
Silgard fue eficaz frente a la enfermedad por VPH causada por cada uno de los cuatro tipos del VPH de la vacuna.
Al final del ensayo, se realizó el seguimiento de los individuos reclutados en los dos ensayos de Fase III (Protocolo 013 y Protocolo 015) durante un periodo de hasta 4 años (media de 3,7 años)
La Neoplasia Cervical Intraepitelial (CIN) Grado 2/ 3 (displasia de grado moderado a alto) y el adenocarcinoma in situ (AIS) fueron utilizados en los ensayos clínicos como un marcador clínico subrogado del cáncer cervical.
Eficacia Profiláctica frente a los Tipos de VPH de la Vacuna (VPH 6, 11, 16 ó 18)
Los análisis primarios de eficacia, con respecto a los tipos de VPH de la vacuna (VPH 6, 11, 16 y 18), fueron llevados a cabo en la población por protocolo de eficacia (PPE) (n = las 3 vacunaciones en 1 año desde el reclutamiento, ninguna desviación mayor del protocolo y naïve al/ los tipo(s) de VPH relevante(s) antes de la dosis 1 y durante 1 mes después de la dosis 3 (Mes 7)).
La eficacia se midió a partir de la visita del Mes 7.
Globalmente, el 73% de los individuos fueron naïve (PCR negativos y seronegativos) a los 4 tipos del VPH en el momento del reclutamiento.
Eficacia en individuos naïve al/ los tipo(s) relevante(s) de VPH de la vacuna
Los resultados de eficacia para las variables relevantes analizadas a los 2 años siguientes al reclutamiento y al final del ensayo (duración media del seguimiento = 3,6 años) en la población por protocolo se presentan en la Tabla 1.
En un análisis suplementario, se evaluó la eficacia de Silgard frente a CIN 3 y AIS relacionados con VPH 16/ 18.
Tabla 1:
Análisis de la eficacia de Silgard frente a las lesiones cervicales de alto grado en la población PPE
Silgard
Placebo
% Eficacia Silgard
Silgard
Placebo% Eficacia Silgard Placebo
%
a los 2
Eficacia***
años Número de Número de
casos casos (IC 95%) casos casos
ensayo
Número de Número de individuos* individuos*
Número de individuos*
Número de individuos*
CIN 2/ 3 o AIS
0 53
100,0 2**
112
98,2
relacionados con
8.487
8.460
(92,9;
8.493
8.464
(93,5; 99,8)
VPH 16/ 18
100,0)
29
100
2**
64
(88,4; 99,6)
VPH 16/ 18
6
100 0
7
100
con VPH 16/ 18
8.487
8.460
(14,8;
8.493
8.464
(30,6; 100,0)
100,0) *Número de individuos con al menos una visita de seguimiento después del Mes 7. **Basado en la evidencia virológica, este caso de CIN 3 en una paciente con infección crónica por VPH 52 es probable que esté relacionado causalmente con VPH 52.
Sólo en 1 de las 11 muestras se encontró VPH 16 (al Mes 32,5) y no fue detectado en el tejido extraído durante el LEEP (Procedimiento de Escisión por Asa Diatérmica).
En el segundo caso de CIN 3 observado en una paciente infectada por VPH 51 en el Día 1 (en 2 de
19 las 9 muestras), se detectó VPH 16 en una biopsia del Mes 51 (en 1 de las 9 muestras) y se detectó VPH 56 en 3 de las 9 muestras en el Mes 52 en el tejido extraído durante el LEEP. ***Pacientes con seguimiento de hasta 4 años (media de 3,6 años) Nota:
Los cálculos y los intervalos de confianza están ajustados por persona y tiempo de seguimiento.
Al final del estudio y en los protocolos combinados,
la eficacia de Silgard frente a CIN 1 relacionada con VPH 6, 11, 16, 18 fue del 95,9% (IC 95%:
91,4; 98,4);
la eficacia de Silgard frente a CIN (1, 2, 3) o AIS relacionados con VPH 6, 11, 16, 18 fue del 96,0% (IC 95%:
92,3; 98,2);
la eficacia de Silgard frente a VIN 2/ 3 y VaIN 2/ 3 relacionadas con VPH 6, 11, 16, 18 fue del 100% (IC 95%:
67,2; 100) y del 100% (IC 95%:
55,4; 100) respectivamente;
la eficacia de Silgard frente a las verrugas genitales relacionadas con VPH 6, 11, 16, 18 fue del 99,0% (IC 95%:
96,2; 99,9).
En el Protocolo 012 la eficacia de Silgard frente a la infección persistente en su definición a los 6 meses [muestras positivas en dos o más visitas consecutivas en un intervalo de 6 meses (± 1 mes) o mayor] relacionada con VPH 16 fue del 98,7% (IC 95%:
95,1; 99,8) y del 100% (IC 95%:
93,2; 100,0) para VPH 18 respectivamente, después de un seguimiento de hasta 4 años (media de 3,6 años).
Para la definición a los 12 meses de infección persistente, la eficacia frente a VPH 16 fue del 100,0% (IC 95%:
93,9; 100,0) y del 100% (IC 95%:
79,9; 100,0) para VPH 18, respectivamente.
Eficacia en individuos con evidencia de infección o enfermedad por VPH 6, 11, 16 ó 18 en el Día 1
No hubo ninguna evidencia de protección frente a la enfermedad causada por los tipos de VPH de la vacuna para los cuales los individuos fueron PCR positivos en el Día 1.
Los individuos que ya estaban infectados por uno o más de los tipos de VPH de la vacuna antes de la vacunación estuvieron protegidos de la enfermedad clínica causada por los restantes tipos de VPH de la vacuna.
Eficacia en individuos con y sin infección o enfermedad previa debida a VPH 6, 11, 16 ó 18
La población por intención de tratar modificada (ITT) incluyó a mujeres independientemente de su estado basal de VPH en el Día 1, que recibieron al menos una dosis de la vacuna y en las cuales el recuento de casos comenzó 1 mes después de la dosis 1.
Esta población se aproxima a la población general de mujeres en lo que respecta a la prevalencia de la infección o la enfermedad por VPH en el momento del reclutamiento.
Los resultados se resumen en la Tabla 2.
20 Tabla 2:
Eficacia de Silgard en las lesiones cervicales de alto grado en la población ITT modificada incluyendo mujeres independientemente de su estado basal de VPH
Silgard
Placebo
% S
Silgard
Placebo% Silgard Placebo
%
Eficacia**
Eficacia**
Número de Número de casos casos Número de Número de individuos* individuos *
a los 2 años Número de (IC 95%) casos Número de individuos *
Número de casos Número de individuos *
al final del ensayo (IC 95%)
CIN 2/ 3 o AIS relacionados con VPH 16 o VPH 18
122 201 9.831 9.896
39,0 146 (23,3; 51,7) 9.836
303 9.904
51,8 (41,1; 60,7)
CIN 3 relacionada con VPH 16/ 18 AIS relacionado con VPH 16/ 18
83 127 9.831 9.896 5 11 9.831 9.896
34,3 103 (12,7; 50,8) 9.836 54,3 6 (< 0; 87,6) 9.836
191 9.904 15 9.904
46,0 (31,0; 57,9) 60 (< 0; 87,3)
* Número de individuos con al menos una visita de seguimiento tras 30 días después del Día 1 **La eficacia porcentual se calcula a partir de los protocolos combinados.
La eficacia frente a CIN 2/ 3 o AIS relacionados con VPH 16/ 18 se basa en los datos obtenidos a partir de los protocolos 005 (sólo variables relacionadas con el tipo 16), 007, 013 y 015.
Pacientes con seguimiento de hasta 4 años (media de 3,6 años) Nota:
Los cálculos y los intervalos de confianza están ajustados por persona y tiempo de seguimiento.
La eficacia frente a VIN 2/ 3 relacionada con VPH 6, 11, 16, 18 fue del 73,3% (IC 95%:
40,3; 89,4), frente a VaIN 2/ 3 relacionada con VPH 6, 11, 16, 18 fue del 85,7% (IC 95%:
37,6; 98,4) y frente a las verrugas genitales relacionadas con VPH 6, 11, 16, 18 fue del 80,3% (IC 95%:
73,9; 85,3) en los protocolos combinados al final del ensayo.
En general, el 12% de la población del estudio combinado tuvo un test de Papanicolaou anormal indicativo de CIN en el Día 1.
Entre estos individuos con un test de Papanicolaou anormal en el Día 1 que fueron naïve a los tipos relevantes del VPH de la vacuna en el Día 1, la eficacia de la vacuna se mantuvo alta.
Entre los individuos con un test de Papanicolaou anormal en el Día 1 que ya estaban infectados por los tipos relevantes del VPH de la vacuna en el Día 1, no se observó eficacia de la vacuna.
Protección frente a la carga total de enfermedad cervical por VPH en mujeres de entre 16 y 26 años
El impacto de Silgard frente al riesgo total de enfermedad cervical por VPH (por ejemplo, enfermedad causada por cualquier tipo del VPH) se evaluó comenzando 30 días después de la primera dosis en 17.599 individuos reclutados en los dos ensayos de eficacia de Fase III (Protocolos 013 y 015).
En los individuos naïve a los 14 tipos comunes del VPH que tuvieron un test de Papanicolaou negativo en el Día 1, la administración de Silgard redujo la incidencia de CIN 2/ 3 o AIS causados por los tipos del VPH vacunales o no vacunales en un 42,7% (IC 95%:
23,7%; 57,3%) y de verrugas genitales en un 82,8% (IC 95%:
74,3%; 88,8%) al final del ensayo.
En la población ITT modificada, el beneficio de la vacuna con respecto a la incidencia total de CIN 2/ 3 o AIS (causados por cualquier tipo del VPH) y de verrugas genitales fue mucho más bajo, con una reducción del 18,4% (IC 95%:
7,0; 28,4) y del 62,5% (IC 95%:
54,0; 69,5), respectivamente, ya que Silgard no tiene impacto en el curso de las infecciones o de la enfermedad que están presentes al inicio de la vacunación.
Impacto sobre los procedimientos definitivos de tratamiento de lesiones cervicales
El impacto de Silgard sobre las tasas de los procedimientos definitivos de tratamiento de lesiones cervicales independientemente de los tipos del VPH causales se evaluó en 18.150 individuos reclutados en los Protocolo 007, 013 y 015.
En la población naïve al VPH (naïve a los 14 tipos frecuentes del VPH y que tuvieron un test de Papanicolaou negativo en el Día 1), Silgard redujo la proporción de mujeres que se sometieron a un procedimiento definitivo de tratamiento cervical 21 (Procedimiento de Escisión por Asa Diatérmica o Conización) en un 41,9% (IC 95%:
27,7%; 53,5%) al final del ensayo.
En la población ITT la reducción correspondiente fue del 23,9% (IC 95%:
15,2; 31,7).
Eficacia protectora cruzada
La eficacia de Silgard frente a CIN (cualquier grado) y CIN 2/ 3 o AIS causados por 10 tipos del VPH no contenidos en la vacuna (VPH 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) relacionados estructuralmente con VPH 16 o VPH 18 se evaluó a partir de la base de datos de eficacia de Fase III combinada (N = 17.599) después de un seguimiento medio de 3,7 años (al final del estudio).
Se midió la eficacia frente a las variables de enfermedad causada por combinaciones preespecificadas de los tipos del VPH no contenidos en la vacuna.
Los estudios no tuvieron el poder estadístico suficiente para evaluar la eficacia frente a la enfermedad causada por los tipos individuales del VPH.
El análisis primario se realizó en poblaciones tipo-específicas que requerían que las mujeres fuesen negativas para el tipo que se estaba analizando, pero que podían ser positivas para otros tipos del VPH (96% de la población total).
El primer análisis después de 3 años no fue estadísticamente significativo para todas las variables preespecificadas.
Los resultados finales al término del estudio para la incidencia combinada de CIN 2/ 3 o AIS en esta población después de un seguimiento medio de 3,7 años se muestran en la Tabla 3.
Para las variables de eficacia compuestas, se demostró eficacia frente a enfermedad estadísticamente significativa frente a los tipos del VPH filogénicamente relacionados con VPH 16 (principalmente VPH 31) mientras que no se observó eficacia estadísticamente significativa para los tipos del VPH filogénicamente relacionados con VPH 18 (incluyendo VPH 45).
Para los 10 tipos del VPH individuales, sólo se alcanzó significación estadística para VPH 31.
Tabla 3:
Resultados para CIN 2/ 3 o AIS en individuos naïve a tipos específicos del VPH† (resultados al término del estudio) Naïve a ≥ 1 Tipo del VPH
Silgard casos
Placebo casos
% Eficacia
IC 95%
43,2%
12,1; 63,9
(VPH 31/ 33/ 45/ 52/ 58) § 10 Tipos del VPH no contenidos en la vacuna║
111 162
150 211
25,8% 23,0%
4,6; 42,5 5,1; 37,7
Tipos relacionados con VPH 16 (especies A9)
111
157
29,1%
9,1; 44,9
VPH VPH VPH VPH VPH
31 33 35 52 58
23 29 13 44 24
52 36 15 52 35
55,6% 19,1% 13,0% 14,7% 31,5%
26,2; 74,1† < 0; 52,1† < 0; 61,9† < 0; 44,2† < 0; 61,0†
Tipos relacionados con VPH 18 (especies A7)
34
46
25,9%
< 0; 53,9
VPH 39 VPH 45 VPH 59 Especies A5 (VPH 51) Especies A6 (VPH 56) †
15 11 9 34 34
24 11 15 41 30
37,5% 0,0% 39,9% 16,3% -13,7%
< 0; 69,5† < 0; 60,7† < 0; 76,8† < 0; 48,5† < 0; 32,5†
Los estudios no tuvieron el poder estadístico suficiente para evaluar la eficacia frente a la enfermedad causada por los tipos individuales del VPH. ‡ Eficacia basada en reducciones de CIN 2/ 3 o AIS relacionados con VPH 31. § Eficacia basada en reducciones de CIN 2/ 3 o AIS relacionados con VPH 31, 33, 52 y 58. ║ Incluye ensayo de identificación de los tipos del VPH 31, 33, 35, 39, 45, 51, 52, 56, 58 y 59 no incluidos en la vacuna.
Inmunogenicidad
Ensayos para medir la Respuesta Inmune
22 No se ha identificado el nivel mínimo de anticuerpos asociado con la protección para las vacunas frente al VPH.
La inmunogenicidad de Silgard fue evaluada en 8.915 mujeres de 18 a 26 años de edad (Silgard n=4.666; placebo n=4.249) y en 3.400 chicas (Silgard n=1.471; placebo n=583) y chicos (Silgard n=1.071; placebo n=275) adolescentes de 9 a 17 años de edad.
Se emplearon inmunoensayos específicos de tipo, inmunoanálisis competitivo basado en Luminex (cLIA), con estándares específicos de tipo, para evaluar la inmunogenicidad a cada tipo de la vacuna.
Este ensayo mide los anticuerpos frente a un único epitopo neutralizante para cada tipo individual del VPH.
Respuestas inmunes a Silgard
En los ensayos clínicos, en el 99,9%, 99,8%, 99,8% y 99,6% de los individuos que recibieron Silgard apareció seroconversión anti-VPH 6, anti-VPH 11, anti-VPH 16 y anti-VPH 18, respectivamente, 1 mes después de la dosis 3 en todos los grupos de edad estudiados.
Silgard indujo una media geométrica de los títulos (GMTs) anti-VPH alta 1 mes después de la dosis 3 en todos los grupos de edad estudiados.
Los niveles anti-VPH en los individuos que recibieron placebo que habían superado una infección por VPH (seropositivos y PCR negativos) fueron sustancialmente menores que aquéllos inducidos por la vacuna.
Además, los niveles de anticuerpos anti-VPH (GMTs) en los individuos vacunados se mantuvieron al nivel o por encima del umbral de seropositividad durante el seguimiento a largo plazo de los ensayos de Fase III (ver más adelante el apartado sobre Persistencia).
Eficacia puente de Silgard de Mujeres Adultas Jóvenes a Adolescentes Jóvenes.
Un ensayo clínico (Protocolo 016) comparó la inmunogenicidad de Silgard en chicos y chicas de 10 a 15 años de edad frente a la de adolescentes y mujeres jóvenes de 16 a 23 años de edad.
En el grupo de la vacuna, del 99,1 al 100% seroconvirtieron para todos los serotipos de la vacuna 1 mes después de la dosis 3.
La tabla 4 compara las GMTs anti VPH 6, 11, 16 y 18 transcurrido 1 mes después de la dosis 3 en chicos y chicas de 9 a 15 años de edad con los de mujeres jóvenes de 16 a 26 años de edad.
Tabla 4:
Inmunogenicidad puente entre chicos y chicas de 9 a 15 años de edad y mujeres adultas de 16 a 26 años de edad (población por protocolo) basada en los títulos medidos por cLIA
Chicos de 9 a 15 años
Chicas de 9 a 15 años
Mujeres de 16 a 26 años
(Protocolos 013 y 015)
VPH 6
1.038 (975, 1.106)
929 (874, 987)
2.631
543 (526, 560)
881 886
6.053 (5.599, 6.543) 1.356 (1.253, 1.469)
913 920
4.909 (4.548, 5.300) 1.040 (965, 1.120)
2.570 2.294 (2.185, 2.408) 2.796 462 (444, 480)
GMT- Media geométrica de los títulos en mUM/ ml (mUM= mili-unidades Merck)
Las respuestas anti-VPH en el Mes 7 entre las chicas y chicos de 9 a 15 años de edad no fueron inferiores a las respuestas anti-VPH en mujeres jóvenes de 16 a 26 años de edad para las que la eficacia se estableció en los estudios de fase III.
La inmunogenicidad estuvo relacionada con la edad y los niveles de anti-VPH en el Mes 7 fueron significativamente más altos en los individuos jóvenes menores de 12 años que en los que estaban por encima de esta edad.
En base a esta inmunogenicidad puente, se deduce la eficacia de Silgard en chicas de 9 a 15 años de edad.
23 La inmunogenicidad y seguridad de Silgard ha sido demostrada en chicos de 9 a 15 años de edad.
La eficacia protectora no ha sido evaluada en hombres.
Persistencia
En el Protocolo 007 se observaron picos de las GMTs anti-VPH 6, 11, 16, 18 en el Mes 7.
Las GMTs disminuyeron durante el Mes 24 y después se estabilizaron hasta al menos el Mes 60.
No se ha establecido la duración exacta de la inmunidad después de una pauta de 3 dosis.
En los ensayos de Fase III, el 90%, 95%, 98% y 60% de los individuos que recibieron Silgard en la población por protocolo de inmunogenicidad fueron seropositivos frente a VPH 6, 11, 16 y 18, respectivamente, al final del ensayo.
Los individuos que fueron seronegativos para VPH 6, 11, 16, 18 en el cLIA al final del ensayo estaban aún protegidos frente a la enfermedad clínica.
Evidencia de Respuesta Anamnésica (Memoria Inmune)
La evidencia de una respuesta anamnésica se observó en individuos vacunados que eran seropositivos al/ los tipo(s) relevante(s) del VPH antes de la vacunación.
Además, un subgrupo de individuos vacunados que recibieron una dosis de prueba de Silgard 5 años después del comienzo de la vacunación, mostraron una rápida y fuerte respuesta anamnésica que excedía las GMTs anti-VPH observadas 1 mes después de la dosis 3.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad a dosis única, dosis repetida y tolerancia local no revelaron ningún riesgo especial en humanos.
Silgard indujo respuestas de anticuerpos específicos frente a los tipos 6, 11, 16 y 18 del VPH en ratas preñadas, después de una o múltiples inyecciones intramusculares.
Los anticuerpos frente a los cuatro tipos del VPH fueron transmitidos a las crías durante la gestación y posiblemente durante la lactancia.
No hubo efectos relacionados con el tratamiento sobre el desarrollo, comportamiento, función reproductiva o fertilidad de las crías.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico L-histidina Polisorbato 80 Borato sódico Agua para preparaciones inyectables
Para información sobre el adyuvante, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
24 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en jeringa precargada (vidrio Tipo I) con tapón del émbolo (elastómero de bromobutilo revestido de FluroTec siliconizado o elastómero de clorobutilo no revestido) y tapón en el extremo (bromobutilo) con dispositivo protector (de seguridad) de la aguja, sin aguja o con una o dos aguja(s) – envase de 1, 10 ó 20 unidades.
0,5 ml de suspensión en jeringa precargada (vidrio Tipo I) con tapón del émbolo (elastómero de bromobutilo revestido de FluroTec siliconizado o elastómero de clorobutilo no revestido) y tapón en el extremo (bromobutilo) sin dispositivo protector (de seguridad) de la aguja, sin aguja o con una o dos aguja(s) – envase de 1, 10 ó 20 unidades.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
• Silgard está disponible en jeringa precargada preparada para utilizarse mediante inyección intramuscular (IM), preferiblemente en la región deltoidea de la parte superior del brazo. • Si el envase contiene 2 agujas de diferente longitud, elija la más apropiada para asegurar una administración IM en función de la talla y peso del individuo. • Los medicamentos para administración parenteral deben inspeccionarse visualmente para descartar la existencia de partículas y/ o decoloración antes de su administración.
Desechar el producto si presenta partículas o si aparece decoloración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
Utilización de las jeringas precargadas con dispositivo protector (de seguridad) de la aguja
El dispositivo protector (de seguridad) de la aguja consiste en un cilindro de plástico (protector de la aguja) que, antes de administrar la dosis, cubre el cuerpo de la jeringa.
Cuando se ha completado la inyección y el émbolo está totalmente bajado, el émbolo empuja los clips de activación.
Al liberar el émbolo, el cilindro plástico se desplazará rápidamente y cubrirá la aguja.
Si en el envase no hay agujas disponibles, utilice una aguja de hasta 25 mm de longitud que permita que el dispositivo protector de la aguja cubra la aguja completamente.
Antes de finalizar la inyección, evite el contacto con los clips de activación (indicados con asteriscos (*) en la primera ilustración) del dispositivo para prevenir que se cubra prematuramente la aguja con el protector de la aguja.
Nota:
Asegúrese de se eliminan de la jeringa las burbujas de aire antes de la inyección.
Las etiquetas solo pueden extraerse después de la inyección de la vacuna y cuando el dispositivo de seguridad cubre la aguja.
25 Agitar bien antes de usar.
Retire el tapón del extremo de la jeringa y el tapón de la aguja.
Enrosque la aguja en el cuerpo de la jeringa girándola en el sentido de las agujas del reloj mientras presiona en los 2 puntos de plástico para fijar la aguja de forma segura.
Retire el capuchón de la aguja.
Inyecte la dosis completa empujando lentamente el émbolo hacia adelante hasta que no se pueda empujar más.
Nota:
No deje de ejercer presión sobre el émbolo.
Mientras mantiene la presión sobre el émbolo, retire la jeringa del individuo.
Libere el émbolo lentamente.
El dispositivo protector de la aguja se moverá rápidamente para cubrir la aguja.
Para retirar las etiquetas separables, girar el émbolo hasta que sea visible la lengüeta coloreada.
Tirar de la lengüeta coloreada mientras se continúa girando el émbolo si es necesario.
Utilización de las jeringas precargadas sin dispositivo protector (de seguridad) de la aguja
Agitar bien antes de usar.
Fije la aguja girando en el sentido de las agujas del reloj hasta que la aguja encaje de forma segura en la jeringa.
Administre la dosis completa conforme al protocolo estándar.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
26 EU/ 1/ 06/ 358/ 010 EU/ 1/ 06/ 358/ 011 EU/ 1/ 06/ 358/ 012 EU/ 1/ 06/ 358/ 013 EU/ 1/ 06/ 358/ 014 EU/ 1/ 06/ 358/ 015 EU/ 1/ 06/ 358/ 016 EU/ 1/ 06/ 358/ 017 EU/ 1/ 06/ 358/ 019 EU/ 1/ 06/ 358/ 020 EU/ 1/ 06/ 358/ 021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de Septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Merck & Co., INC Sumneytown Pike P. O. Box 4 West Point PA 19486 EEUU
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 NL-2031 Haarlem Holanda
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal como se describió en la versión 1 (fechada en Abril de 2006) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está implementado y en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia, tal como se acordó en la versión 2 (fechada en Agosto de 2007) del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquiera de las actualizaciones posteriores del PGR acordadas por el Comité de Medicamentos de Uso Humano (CHMP).
29 Según la Directriz del CHMP sobre los Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el próximo Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado:
• Cuando se recibe nueva información que puede tener impacto en la Especificación de Seguridad, Plan de Farmacovigilancia o actividades de minimización de riesgos actuales • En el plazo de 60 días desde que se alcanza un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
30 ANEXO III
ETIQUETADO Y PROSPECTO
31 A.
ETIQUETADO
32 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Silgard, suspensión inyectable- vial de dosis única, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
1 vial de dosis única, 0,5 ml.
10 viales de dosis única, 0,5 ml cada uno.
20 viales de dosis única, 0,5 ml cada uno.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
33 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 358/ 001-envase de 1 EU/ 1/ 06/ 358/ 002-envase de 10 EU/ 1/ 06/ 358/ 018-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
34 INFORMACION MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silgard suspensión inyectable.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
EXP MM/ YYYY
4.
NUMERO DE LOTE DEL FABRICANTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis 0,5 ml
6.
OTROS
Merck Sharp & Dohme Ltd
35 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Silgard, suspensión inyectable- jeringa precargada sin aguja, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Silgard suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml sin aguja.
10 dosis únicas, jeringas precargadas de 0,5 ml sin agujas.
20 dosis únicas, jeringas precargadas de 0,5 ml sin agujas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
36 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 358/ 003-envase de 1 EU/ 1/ 06/ 358/ 004-envase de 10 EU/ 1/ 06/ 358/ 019-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
37 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Silgard, suspensión inyectable- jeringa precargada con 1 aguja, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Silgard suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con 1 aguja.
10 dosis únicas, jeringas precargadas de 0,5 ml con 1 aguja cada una.
20 dosis únicas, jeringas precargadas de 0,5 ml con 1 aguja cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
38 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 358/ 005-envase de 1 EU/ 1/ 06/ 358/ 006-envase de 10 EU/ 1/ 06/ 358/ 020-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
39 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Silgard, suspensión inyectable- jeringa precargada con 2 agujas, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Silgard suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con 2 agujas.
10 dosis únicas, jeringas precargadas de 0,5 ml con 2 agujas cada una.
20 dosis únicas, jeringas precargadas de 0,5 ml con 2 agujas cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
40 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 358/ 007-envase de 1 EU/ 1/ 06/ 358/ 008-envase de 10 EU/ 1/ 06/ 358/ 021-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
41 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Silgard, suspensión inyectable- jeringa precargada con un dispositivo protector de la aguja y sin agujas, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Silgard suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con un dispositivo protector de la aguja y sin agujas.
10 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y sin agujas.
20 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y sin agujas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ YYYY
42 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 358/ 009-envase de 1 EU/ 1/ 06/ 358/ 010-envase de 10 EU/ 1/ 06/ 358/ 011-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
43 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Silgard, suspensión inyectable- jeringa precargada con un dispositivo protector de la aguja y 1 aguja, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Silgard suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con un dispositivo protector de la aguja y 1 aguja.
10 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y 1 aguja cada una.
20 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y 1 aguja cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
44 CAD MM/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 358/ 012-envase de 1 EU/ 1/ 06/ 358/ 013-envase de 10 EU/ 1/ 06/ 358/ 014-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
45 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR Silgard, suspensión inyectable- jeringa precargada con un dispositivo protector de la aguja y 2 agujas, envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
Silgard suspensión inyectable en jeringa precargada.
Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis de 0,5 ml contiene:
Proteína L1 VPH Tipo 6 Proteína L1 VPH Tipo 11 Proteína L1 VPH Tipo 16 Proteína L1 VPH Tipo 18
20 microgramos 40 microgramos 40 microgramos 20 microgramos
adsorbida en hidroxifosfato sulfato de aluminio amorfo (225 microgramos Al).
3.
LISTA DE EXCIPIENTES
Cloruro sódico, L-histidina, polisorbato 80, borato sódico, agua para preparaciones inyectables.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable.
1 dosis, jeringa precargada de 0,5 ml con un dispositivo protector de la aguja y 2 agujas.
10 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y 2 agujas cada una.
20 dosis únicas, jeringas precargadas de 0,5 ml con dispositivos protectores de la aguja y 2 agujas cada una.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular (IM).
Agitar bien antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
46 CAD MM/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
No congelar.
Conservar la jeringa en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
EU/ 1/ 06/ 358/ 015-envase de 1 EU/ 1/ 06/ 358/ 016-envase de 10 EU/ 1/ 06/ 358/ 017-envase de 20
13.
NUMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
47 INFORMACION MINIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Silgard suspensión inyectable en jeringa precargada.
Vía IM.
2.
FORMA DE ADMINISTRACION
3.
FECHA DE CADUCIDAD
EXP MM/ YYYY
4.
NUMERO DE LOTE DEL FABRICANTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis 0,5 ml.
6.
OTROS
Merck Sharp & Dohme Ltd
49 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Silgard suspensión inyectable Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida)
Lea todo el prospecto detenidamente antes de que usted o su hijo/ a sea vacunado
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted o a su hijo/ a y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Silgard y para qué se utiliza 2.
Antes de usar Silgard 3.
Cómo usar Silgard 4.
Posibles efectos adversos 5.
Conservación de Silgard 6.
Información adicional
1.
QUÉ ES SILGARD Y PARA QUÉ SE UTILIZA
Silgard es una vacuna.
La vacunación con Silgard está indicada para proteger frente a enfermedades causadas por los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH).
Estas enfermedades incluyen cáncer de cuello de útero, lesiones precancerosas de los genitales femeninos (cuello de útero, vulva y vagina) y verrugas genitales.
Los tipos 16 y 18 del VPH son responsables de aproximadamente el 70% de los casos de cáncer de cuello de útero y del 70% de las lesiones precancerosas de vulva y vagina relacionadas con el VPH.
Los tipos 6 y 11 del VPH son responsables de aproximadamente el 90% de los casos de verrugas genitales.
Silgard no puede causar las enfermedades frente a las que protege.
Silgard induce la producción de anticuerpos específicos y ha demostrado en ensayos clínicos que previene estas enfermedades relacionadas con VPH 6, 11, 16 y 18 en mujeres adultas de 16-26 años de edad.
La vacuna también induce la producción de anticuerpos en niños/ niñas y adolescentes de 9 a 15 años de edad.
No se ha evaluado si estos anticuerpos específicos previenen la enfermedad en hombres adultos.
Silgard debe utilizarse de acuerdo a las recomendaciones oficiales.
El mayor beneficio de Silgard se espera antes de la infección con cualquiera de los tipos del Virus del Papiloma Humano incluidos en la vacuna.
Sin embargo, en los individuos que ya estén infectados por uno o más de los tipos del VPH incluidos en la vacuna, la vacuna protegerá frente a los restantes tipos del VPH incluidos en la vacuna.
2.
ANTES DE USAR SILGARD
No use Silgard si
la persona que va a ser vacunada:
50 • es alérgica (hipersensible) a cualquiera de los principios activos o de los demás componentes de Silgard (enumerados en “ los demás componentes son” – ver sección 6). • ha desarrollado una reacción alérgica después de recibir una dosis de Silgard. • padece una enfermedad con fiebre alta.
Sin embargo, fiebre moderada o infección de las vías respiratorias altas (por ejemplo un resfriado) no justifica el retraso en la vacunación.
Tenga especial cuidado con Silgard
Informe a su médico si la persona que va a ser vacunada:
• tiene un trastorno de la coagulación (una enfermedad que haga sangrar más de lo normal), por ejemplo hemofilia. • tiene el sistema inmune debilitado, por ejemplo debido a una alteración genética o infección por VIH.
Como con cualquier vacuna, Silgard no asegura una protección completa al 100% de los vacunados.
Silgard no protege frente a todos los tipos del Virus del Papiloma Humano.
Por lo tanto, se deben continuar utilizando las medidas adecuadas para prevenir las enfermedades de transmisión sexual.
Silgard no protege frente a otras enfermedades no causadas por el Virus del Papiloma Humano.
La vacunación no es un sustituto de la exploración rutinaria de cuello de útero.
No deje de seguir los consejos de su médico acerca de las pruebas Papanicolau/ citologías de cuello de útero y otras medidas preventivas y protectoras.
¿Qué otra información importante debe conocer sobre Silgard?
Actualmente se desconoce la duración de la protección.
Están en marcha estudios de seguimiento a largo plazo para determinar si sería necesaria una dosis de recuerdo.
Uso de otros medicamentos
Silgard puede administrarse con la vacuna de Hepatitis B en la misma visita, en distinto lugar de inyección (otra parte del cuerpo, por ejemplo, el otro brazo o pierna).
Silgard puede no tener un efecto óptimo si:
• se utiliza con medicamentos que suprimen el sistema inmune.
En los ensayos clínicos, los anticonceptivos orales (por ejemplo la píldora) u otros métodos no redujeron la protección obtenida con Silgard.
Informe a su médico o farmacéutico si la persona a la que se va a vacunar está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico si la persona que va a ser vacunada está embarazada o planea un embarazo o se ha quedado embarazada durante el curso de la vacunación.
Silgard puede administrarse a mujeres en periodo de lactancia o que vayan a estarlo.
Conducción y uso de máquinas
No existe información que sugiera que Silgard afecte a la capacidad para conducir o utilizar máquinas.
51 3.
CÓMO USAR SILGARD
Silgard se administra por su médico como una inyección.
La persona que va a ser vacunada recibirá tres dosis de la vacuna.
Primera inyección: en la fecha elegida Segunda inyección: idealmente 2 meses después de la primera inyección Tercera inyección: idealmente 6 meses después de la primera inyección
El régimen de vacunación puede ser más flexible, consulte a su médico para más información.
La persona que va a ser vacunada debe completar la pauta de vacunación de tres dosis; de lo contrario, puede no estar totalmente protegida.
Silgard se administrará como una inyección intramuscular (a través de la piel en el músculo, preferiblemente en el músculo de la parte superior del brazo o muslo).
La vacuna no debe de mezclarse en la misma jeringa con ninguna otra vacuna o solución.
Si olvidó una dosis de Silgard
Si olvidó una inyección programada, su médico decidirá cuándo administrarle la dosis olvidada.
Es importante que siga las instrucciones de su médico o enfermero/ a con respecto a las visitas para la administración de las siguientes dosis.
Si las olvida o no puede acudir a su médico en el momento programado, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todas las vacunas y medicamentos, Silgard puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos pueden aparecer después del uso de Silgard:
Muy frecuentes (al menos 1 de cada 10 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: dolor, hinchazón y enrojecimiento.
También se ha registrado fiebre.
Frecuentes (al menos 1 de cada 100 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: hematoma, picor.
Raros (menos de 1 de cada 1.000 pacientes), urticaria.
Muy raros (menos de 1 de cada 10.000 pacientes), se ha registrado dificultad al respirar (broncoespasmo).
Los efectos adversos que se han registrado durante la comercialización de Silgard incluyen:
Desmayos, algunas veces acompañados de temblores o entumecimiento.
Aunque los episodios de desmayos son poco frecuentes, se debe observar a los pacientes durante 15 minutos después de que reciban la vacuna de VPH.
Reacciones alérgicas, que pueden incluir dificultad para respirar, silbidos al respirar (broncoespasmo), urticaria y sarpullido.
Algunas de estas reacciones han sido graves.
52 Al igual que con otras vacunas, los efectos adversos que han sido comunicados durante el uso general incluyen: ganglios inflamados (cuello, axila o ingle), síndrome de Guillain-Barré (debilidad muscular, sensaciones anormales, hormigueo en los brazos, piernas y parte superior del cuerpo), mareos y dolor de cabeza, náuseas y vómitos, dolor en las articulaciones, dolor en los músculos, cansancio o debilidad inusuales y malestar general.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SILGARD
Mantener fuera del alcance y de la vista de los niños.
La vacuna no debe ser utilizada después de la fecha de caducidad que aparece en la etiqueta del vial y en el envase externo (después de EXP/ CAD).
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Si tiene cualquier otra pregunta sobre Silgard después de leer este prospecto, por favor consulte con su médico o farmacéutico.
Composición de Silgard
Los principios activos son: proteína no infecciosa altamente purificada para cada tipo del Virus de Papiloma Humano (6, 11, 16 y 18).
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Los demás componentes de la vacuna en suspensión son:
Cloruro sódico, L-histidina, polisorbato 80, borato sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
1 dosis de Silgard suspensión inyectable contiene 0,5 ml.
Antes de agitar, Silgard puede aparecer como un líquido transparente con un precipitado blanco.
53 Después de una agitación vigorosa, es un líquido blanco y turbio.
Silgard está disponible en envases de 1, 10 ó 20 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Holanda
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420.233.010.111 msd_cr@merck. com
Malta A.
M.
Mangion Ltd Tel: + +356 2540 2600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@merck. com
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372.613.9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ: +30.210.8009111 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48.22.549.51.00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A., Tel: +34 91 321 06 00 Silgard@msd. es
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_doente@merck. com
54 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Tel: +386.1.520.4201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421.2.58282010 msd_sk@merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A., Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy, Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371.7364.224 msd_lv@merck. com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370.5.2780.247 msd_lietuva@merck. com
Este prospecto ha sido aprobado en: ---------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales sanitarios:
La vacuna debe administrarse tal como se suministra; no necesita dilución ni reconstitución.
Debe utilizarse la dosis completa recomendada de la vacuna.
Agitar bien antes de usar.
Es necesaria una agitación vigorosa inmediatamente antes de la administración para mantener la suspensión de la vacuna.
Los medicamentos parenterales deben inspeccionarse visualmente para descartar la existencia de partículas y decoloración antes de la administración.
Desechar el producto si presenta partículas o si aparece decoloración.
56 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Silgard suspensión inyectable en jeringa precargada Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida)
Lea todo el prospecto detenidamente antes de que usted o su hijo/ a sea vacunado
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted o a su hijo/ a y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Silgard y para qué se utiliza 2.
Antes de usar Silgard 3.
Cómo usar Silgard 4.
Posibles efectos adversos 5.
Conservación de Silgard 6.
Información adicional
1.
QUÉ ES SILGARD Y PARA QUÉ SE UTILIZA
Silgard es una vacuna.
La vacunación con Silgard está indicada para proteger frente a enfermedades causadas por los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH).
Estas enfermedades incluyen cáncer de cuello de útero, lesiones precancerosas de los genitales femeninos (cuello de útero, vulva y vagina) y verrugas genitales.
Los tipos 16 y 18 del VPH son responsables de aproximadamente el 70% de los casos de cáncer de cuello de útero y del 70% de las lesiones precancerosas de vulva y vagina relacionadas con el VPH.
Los tipos 6 y 11 del VPH son responsables de aproximadamente el 90% de los casos de verrugas genitales.
Silgard no puede causar las enfermedades frente a las que protege.
Silgard induce la producción de anticuerpos específicos y ha demostrado en ensayos clínicos que previene estas enfermedades relacionadas con VPH 6, 11, 16 y 18 en mujeres adultas de 16-26 años de edad.
La vacuna también induce la producción de anticuerpos en niños/ niñas y adolescentes de 9 a 15 años de edad.
No se ha evaluado si estos anticuerpos específicos previenen la enfermedad en hombres adultos.
Silgard debe utilizarse de acuerdo a las recomendaciones oficiales.
El mayor beneficio de Silgard se espera antes de la infección con cualquiera de los tipos del Virus del Papiloma Humano incluidos en la vacuna.
Sin embargo, en los individuos que ya estén infectados por uno o más de los tipos del VPH incluidos en la vacuna, la vacuna protegerá frente a los restantes tipos del VPH incluidos en la vacuna.
2.
ANTES DE USAR SILGARD
No use Silgard si
la persona que va a ser vacunada:
57 • es alérgica (hipersensible) a cualquiera de los principios activos o de los demás componentes de Silgard (enumerados en “ los demás componentes son” – ver sección 6). • ha desarrollado una reacción alérgica después de recibir una dosis de Silgard. • padece una enfermedad con fiebre alta.
Sin embargo, fiebre moderada o infección de las vías respiratorias altas (por ejemplo un resfriado) no justifica el retraso en la vacunación.
Tenga especial cuidado con Silgard
Informe a su médico si la persona que va a ser vacunada:
• tiene un trastorno de la coagulación (una enfermedad que haga sangrar más de lo normal), por ejemplo hemofilia. • tiene el sistema inmune debilitado, por ejemplo debido a una alteración genética o infección por VIH.
Como con cualquier vacuna, Silgard no asegura una protección completa al 100% de los vacunados.
Silgard no protege frente a todos los tipos del Virus del Papiloma Humano.
Por lo tanto, se deben continuar utilizando las medidas adecuadas para prevenir las enfermedades de transmisión sexual.
Silgard no protege frente a otras enfermedades no causadas por el Virus del Papiloma Humano.
La vacunación no es un sustituto de la exploración rutinaria de cuello de útero.
No deje de seguir los consejos de su médico acerca de las pruebas Papanicolau/ citologías de cuello de útero y otras medidas preventivas y protectoras.
¿Qué otra información importante debe conocer sobre Silgard?
Actualmente se desconoce la duración de la protección.
Están en marcha estudios de seguimiento a largo plazo para determinar si sería necesaria una dosis de recuerdo.
Uso de otros medicamentos
Silgard puede administrarse con la vacuna de Hepatitis B en la misma visita, en distinto lugar de inyección (otra parte del cuerpo, por ejemplo, el otro brazo o pierna).
Silgard puede no tener un efecto óptimo si:
• se utiliza con medicamentos que suprimen el sistema inmune.
En los ensayos clínicos, los anticonceptivos orales (por ejemplo la píldora) u otros métodos no redujeron la protección obtenida con Silgard.
Informe a su médico o farmacéutico si la persona a la que se va a vacunar está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico si la persona que va a ser vacunada está embarazada o planea un embarazo o ha quedado embarazada durante el curso de la vacunación.
Silgard puede administrarse a mujeres en periodo de lactancia o que vayan a estarlo.
Conducción y uso de máquinas
No existe información que sugiera que Silgard afecte a la capacidad para conducir o utilizar máquinas.
58 3.
CÓMO USAR SILGARD
Silgard se administra por su médico como una inyección.
La persona que va a ser vacunada recibirá tres dosis de la vacuna.
Primera inyección: en la fecha elegida Segunda inyección: idealmente 2 meses después de la primera inyección Tercera inyección: idealmente 6 meses después de la primera inyección
El régimen de vacunación puede ser más flexible, consulte a su médico para más información.
La persona que va a ser vacunada debe completar la pauta de vacunación de tres dosis; de lo contrario, puede no estar totalmente protegida.
Silgard se administrará como una inyección intramuscular (a través de la piel en el músculo preferiblemente en el músculo de la parte superior del brazo o muslo).
La vacuna no debe de mezclarse en la misma jeringa con ninguna otra vacuna o solución.
Si olvidó una dosis de Silgard
Si olvidó una inyección programada, su médico decidirá cuándo administrarle la dosis olvidada.
Es importante que siga las instrucciones de su médico o enfermero/ a con respecto a las visitas para la administración de las siguientes dosis.
Si las olvida o no puede acudir a su médico en el momento programado, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todas las vacunas y medicamentos, Silgard puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos pueden aparecer después del uso de Silgard:
Muy frecuentes (al menos 1 de cada 10 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: dolor, hinchazón y enrojecimiento.
También se ha registrado fiebre.
Frecuentes (al menos 1 de cada 100 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: hematoma, picor.
Raros (menos de 1 de cada 1.000 pacientes), urticaria.
Muy raros (menos de 1 de cada 10.000 pacientes), se ha registrado dificultad al respirar (broncoespasmo).
Los efectos adversos que se han registrado durante la comercialización de Silgard incluyen:
Desmayos, algunas veces acompañados de temblores o entumecimiento.
Aunque los episodios de desmayos son poco frecuentes, se debe observar a los pacientes durante 15 minutos después de que reciban la vacuna de VPH.
Reacciones alérgicas, que pueden incluir dificultad para respirar, silbidos al respirar (broncoespasmo), urticaria y sarpullido.
Algunas de estas reacciones han sido graves.
59 Al igual que con otras vacunas, los efectos adversos que han sido comunicados durante el uso general incluyen: ganglios inflamados (cuello, axila o ingle), síndrome de Guillain-Barré (debilidad muscular, sensaciones anormales, hormigueo en los brazos, piernas y parte superior del cuerpo), mareos y dolor de cabeza, náuseas y vómitos, dolor en las articulaciones, dolor en los músculos, cansancio o debilidad inusuales y malestar general.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SILGARD
Mantener fuera del alcance y de la vista de los niños.
La vacuna no debe ser utilizada después de la fecha de caducidad que aparece en la etiqueta de la jeringa y en el envase externo (después de EXP/ CAD).
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Mantener la jeringa en el embalaje exterior para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Si tiene cualquier otra pregunta sobre Silgard después de leer este prospecto, por favor consulte con su médico o farmacéutico.
Composición de Silgard
Los principios activos son: proteína no infecciosa altamente purificada para cada tipo del Virus de Papiloma Humano (6, 11, 16 y 18).
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Los demás componentes de la vacuna en suspensión son:
Cloruro sódico, L-histidina, polisorbato 80, borato sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
1 dosis de Silgard suspensión inyectable contiene 0,5 ml.
Antes de agitar, Silgard puede aparecer como un líquido transparente con un precipitado blanco.
60 Después de una agitación vigorosa, es un líquido blanco y turbio.
Silgard está disponible en envases de 1, 10 ó 20 jeringas precargadas con dispositivo protector (de seguridad) de la aguja.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Holanda
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420.233.010.111 msd_cr@merck. com
Malta A.
M.
Mangion Ltd Tel: + +356 2540 2600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@merck. com
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372.613.9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ: +30.210.8009111 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48.22.549.51.00 msdpolska@merck. com
61 España Merck Sharp & Dohme de España, S. A., Tel: +34 91 321 06 00 Silgard@msd. es
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Tel: +386.1.520.4201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421.2.58282010 msd_sk@merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A., Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy, Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371.7364.224 msd_lv@merck. com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370.5.2780.247 msd_lietuva@merck. com
Este prospecto ha sido aprobado en: --------------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales sanitarios:
• Silgard está disponible en jeringa precargada, con dispositivo protector (de seguridad) de la aguja preparada para utilizarse mediante inyección intramuscular (IM), preferiblemente en la región deltoidea de la parte superior del brazo. • Si el envase contiene 2 agujas de diferente longitud, elija la más apropiada para asegurar una administración IM en función de la talla y peso del individuo. • Los medicamentos para administración parenteral deben inspeccionarse visualmente para descartar la existencia de partículas y/ o decoloración antes de su administración.
Desechar el producto si presenta partículas o si aparece decoloración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
62 El dispositivo protector (de seguridad) de la aguja consiste en un cilindro de plástico (protector de la aguja) que, antes de administrar la dosis, cubre el cuerpo de la jeringa.
Cuando se ha completado la inyección y el émbolo está totalmente bajado, el émbolo empuja los clips de activación.
Al liberar el émbolo, el cilindro plástico se desplazará rápidamente y cubrirá la aguja.
Si en el envase no hay agujas disponibles, utilice una aguja de hasta 25 mm de longitud que permita que el dispositivo protector de la aguja cubra la aguja completamente.
Advertencia:
Antes de finalizar la inyección, evite el contacto con los clips de activación (indicados con asteriscos (*) en la primera ilustración) del dispositivo para prevenir que se cubra prematuramente la aguja con el protector de la aguja.
Nota:
Asegúrese de se eliminan de la jeringa las burbujas de aire antes de la inyección.
Las etiquetas sólo pueden extraerse después de la inyección de la vacuna y cuando el dispositivo de seguridad cubre la aguja.
Agitar bien antes de usar.
Retire el tapón del extremo de la jeringa y el tapón de la aguja.
Enrosque la aguja en el cuerpo de la jeringa girándola en el sentido de las agujas del reloj mientras presiona en los 2 puntos de plástico para fijar la aguja de forma segura.
Retire el capuchón de la aguja.
Inyecte la dosis completa empujando lentamente el émbolo hacia adelante hasta que no se pueda empujar más.
Nota:
No deje de ejercer presión sobre el émbolo.
Mientras mantiene la presión sobre el émbolo, retire la jeringa del individuo.
Libere el émbolo lentamente.
El dispositivo protector de la aguja se moverá rápidamente para cubrir la aguja.
Para retirar las etiquetas separables, girar el émbolo hasta que sea visible la lengüeta coloreada.
Tirar de la lengüeta coloreada mientras se continúa girando el émbolo si es necesario.
64 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Silgard suspensión inyectable en jeringa precargada Vacuna frente al Virus del Papiloma Humano [Tipos 6, 11, 16, 18] (Recombinante, adsorbida)
Lea todo el prospecto detenidamente antes de que usted o su hijo/ a sea vacunado
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted o a su hijo/ a y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Silgard y para qué se utiliza 2.
Antes de usar Silgard 3.
Cómo usar Silgard 4.
Posibles efectos adversos 5.
Conservación de Silgard 6.
Información adicional
1.
QUÉ ES SILGARD Y PARA QUÉ SE UTILIZA
Silgard es una vacuna.
La vacunación con Silgard está indicada para proteger frente a enfermedades causadas por los tipos 6, 11, 16 y 18 del Virus del Papiloma Humano (VPH).
Estas enfermedades incluyen cáncer de cuello de útero, lesiones precancerosas de los genitales femeninos (cuello de útero, vulva y vagina) y verrugas genitales.
Los tipos 16 y 18 del VPH son responsables de aproximadamente el 70% de los casos de cáncer de cuello de útero y del 70% de las lesiones precancerosas de vulva y vagina relacionadas con el VPH.
Los tipos 6 y 11 del VPH son responsables de aproximadamente el 90% de los casos de verrugas genitales.
Silgard no puede causar las enfermedades frente a las que protege.
Silgard induce la producción de anticuerpos específicos y ha demostrado en ensayos clínicos que previene estas enfermedades relacionadas con VPH 6, 11, 16 y 18 en mujeres adultas de 16-26 años de edad.
La vacuna también induce la producción de anticuerpos en niños/ niñas y adolescentes de 9 a 15 años de edad.
No se ha evaluado si estos anticuerpos específicos previenen la enfermedad en hombres adultos.
Silgard debe utilizarse de acuerdo a las recomendaciones oficiales.
El mayor beneficio de Silgard se espera antes de la infección con cualquiera de los tipos del Virus del Papiloma Humano incluidos en la vacuna.
Sin embargo, en los individuos que ya estén infectados por uno o más de los tipos del VPH incluidos en la vacuna, la vacuna protegerá frente a los restantes tipos del VPH incluidos en la vacuna.
2.
ANTES DE USAR SILGARD
No use Silgard si
la persona que va a ser vacunada:
65 • es alérgica (hipersensible) a cualquiera de los principios activos o de los demás componentes de Silgard (enumerados en “ los demás componentes son” – ver sección 6). • ha desarrollado una reacción alérgica después de recibir una dosis de Silgard. • padece una enfermedad con fiebre alta.
Sin embargo, fiebre moderada o infección de las vías respiratorias altas (por ejemplo un resfriado) no justifica el retraso en la vacunación.
Tenga especial cuidado con Silgard
Informe a su médico si la persona que va a ser vacunada:
• tiene un trastorno de la coagulación (una enfermedad que haga sangrar más de lo normal), por ejemplo hemofilia. • tiene el sistema inmune debilitado, por ejemplo debido a una alteración genética o infección por VIH.
Como con cualquier vacuna, Silgard no asegura una protección completa al 100% de los vacunados.
Silgard no protege frente a todos los tipos del Virus del Papiloma Humano.
Por lo tanto, se deben continuar utilizando las medidas adecuadas para prevenir las enfermedades de transmisión sexual.
Silgard no protege frente a otras enfermedades no causadas por el Virus del Papiloma Humano.
La vacunación no es un sustituto de la exploración rutinaria de cuello de útero.
No deje de seguir los consejos de su médico acerca de las pruebas Papanicolau/ citologías de cuello de útero y otras medidas preventivas y protectoras.
¿Qué otra información importante debe conocer sobre Silgard?
Actualmente se desconoce la duración de la protección.
Están en marcha estudios de seguimiento a largo plazo para determinar si sería necesaria una dosis de recuerdo.
Uso de otros medicamentos
Silgard puede administrarse con la vacuna de Hepatitis B en la misma visita, en distinto lugar de inyección (otra parte del cuerpo, por ejemplo, el otro brazo o pierna).
Silgard puede no tener un efecto óptimo si:
• se utiliza con medicamentos que suprimen el sistema inmune.
En los ensayos clínicos, los anticonceptivos orales (por ejemplo la píldora) u otros métodos no redujeron la protección obtenida con Silgard.
Informe a su médico o farmacéutico si la persona a la que se va a vacunar está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Consulte a su médico si la persona que va a ser vacunada está embarazada o planea un embarazo o se ha quedado embarazada durante el curso de la vacunación.
Silgard puede administrarse a mujeres en periodo de lactancia o que vayan a estarlo.
Conducción y uso de máquinas
No existe información que sugiera que Silgard afecte a la capacidad para conducir o utilizar máquinas.
66 3.
CÓMO USAR SILGARD
Silgard se administra por su médico como una inyección.
La persona que va a ser vacunada recibirá tres dosis de la vacuna.
Primera inyección: en la fecha elegida Segunda inyección: idealmente 2 meses después de la primera inyección Tercera inyección: idealmente 6 meses después de la primera inyección
El régimen de vacunación puede ser más flexible, consulte a su médico para más información.
La persona que va a ser vacunada debe completar la pauta de vacunación de tres dosis; de lo contrario, puede no estar totalmente protegida.
Silgard se administra como una inyección intramuscular (a través de la piel en el músculo preferiblemente en el músculo de la parte superior del brazo o muslo).
La vacuna no debe de mezclarse en la misma jeringa con ninguna otra vacuna o solución.
Si olvidó una dosis de Silgard
Si olvidó una inyección programada, su médico decidirá cuándo administrarle la dosis olvidada.
Es importante que siga las instrucciones de su médico o enfermero/ a con respecto a las visitas para la administración de las siguientes dosis.
Si las olvida o no puede acudir a su médico en el momento programado, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todas las vacunas y medicamentos, Silgard puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos pueden aparecer después del uso de Silgard:
Muy frecuentes (al menos 1 de cada 10 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: dolor, hinchazón y enrojecimiento.
También se ha registrado fiebre.
Frecuentes (al menos 1 de cada 100 pacientes), efectos adversos localizados en el sitio de inyección que incluyen: hematoma, picor.
Raros (menos de 1 de cada 1.000 pacientes), urticaria.
Muy raros (menos de 1 de cada 10.000 pacientes), se ha registrado dificultad al respirar (broncoespasmo).
Los efectos adversos que se han registrado durante la comercialización de Silgard incluyen:
Desmayos, algunas veces acompañados de temblores o entumecimiento.
Aunque los episodios de desmayos son poco frecuentes, se debe observar a los pacientes durante 15 minutos después de que reciban la vacuna de VPH.
Reacciones alérgicas, que pueden incluir dificultad para respirar, silbidos al respirar (broncoespasmo), urticaria y sarpullido.
Algunas de estas reacciones han sido graves.
67 Al igual que con otras vacunas, los efectos adversos que han sido comunicados durante el uso general incluyen: ganglios inflamados (cuello, axila o ingle), síndrome de Guillain-Barré (debilidad muscular, sensaciones anormales, hormigueo en los brazos, piernas y parte superior del cuerpo), mareos y dolor de cabeza, náuseas y vómitos, dolor en las articulaciones, dolor en los músculos, cansancio o debilidad inusuales y malestar general.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SILGARD
Mantener fuera del alcance y de la vista de los niños.
La vacuna no debe ser utilizada después de la fecha de caducidad que aparece en la etiqueta de la jeringa y en el envase externo (después de EXP/ CAD).
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Mantener la jeringa en el embalaje exterior para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Si tiene cualquier otra pregunta sobre Silgard después de leer este prospecto, por favor consulte con su médico o farmacéutico.
Composición de Silgard
Los principios activos son: proteína no infecciosa altamente purificada para cada tipo del Virus de Papiloma Humano (6, 11, 16 y 18).
1 dosis (0,5 ml) contiene aproximadamente:
Proteína L1 Virus del Papiloma Humano1 Tipo 62,3 Proteína L1 Virus del Papiloma Humano1 Tipo 112,3 Proteína L1 Virus del Papiloma Humano1 Tipo 162,3 Proteína L1 Virus del Papiloma Humano1 Tipo 182,3 1 Virus del Papiloma Humano = VPH 2
20 microgramos 40 microgramos 40 microgramos 20 microgramos
Proteína L1 en forma de partículas similares al virus producidas en células de levadura (Saccharomyces cerevisiae CANADE 3C-5 (Cepa 1895)) por tecnología del ADN recombinante.
3 Adsorbida en hidroxifosfato sulfato de aluminio amorfo como adyuvante (225 microgramos de Al).
Los demás componentes de la vacuna en suspensión son:
Cloruro sódico, L-histidina, polisorbato 80, borato sódico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
1 dosis de Silgard suspensión inyectable contiene 0,5 ml.
Antes de agitar, Silgard puede aparecer como un líquido transparente con un precipitado blanco.
68 Después de una agitación vigorosa, es un líquido blanco y turbio.
Silgard está disponible en envases de 1, 10 ó 20 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Holanda
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420.233.010.111 msd_cr@merck. com
Malta A.
M.
Mangion Ltd Tel: + +356 2540 2600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@merck. com
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372.613.9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ: +30.210.8009111 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48.22.549.51.00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A., Tel: +34 91 321 06 00 Silgard@msd. es
Portugal Merck Sharp & Dohme, Lda, Tel: +351 21 4465700 informacao_doente@merck. com
69 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Tel: +386.1.520.4201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421.2.58282010 msd_sk@merck. com
Italia Merck Sharp & Dohme (Italia) S. p. A., Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy, Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371.7364.224 msd_lv@merck. com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB Merck Sharp & Dohme Tel.: +370.5.2780.247 msd_lietuva@merck. com
Este prospecto ha sido aprobado en: ---------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales sanitarios:
• Silgard está disponible en jeringa precargada preparada para utilizarse mediante inyección intramuscular (IM), preferiblemente en la región deltoidea de la parte superior del brazo. • Si el envase contiene 2 agujas de diferente longitud, elija la más apropiada para asegurar una administración IM en función de la talla y peso del individuo. • Los medicamentos para administración parenteral deben inspeccionarse visualmente para descartar la existencia de partículas y/ o decoloración antes de su administración.
Desechar el producto si presenta partículas o si aparece decoloración.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
Agitar bien antes de usar.
Fije la aguja girando en el sentido de las agujas del reloj hasta que la aguja encaje de forma segura en la jeringa.
Administre la dosis completa conforme al protocolo estándar.
70
Número de la UE
Marca de fantasía
Vía de administración
Contenido (concentración)
Tamaño del envase
EU/ 1/ 98/ 084/ 001
Simulect
20 mg
Polvo y disolvente para solución para perfusión
Uso intravenoso
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
Polvo:
20 mg Disolvente:
1 vial 1 ampolla
EU/ 1/ 98/ 084/ 002
Simulect
10 mg
Polvo y disolvente para solución para perfusión
Uso intravenoso
Polvo: vial (vidrio) Disolvente: ampolla (vidrio)
10 mg Disolvente:
5 ml (4 mg/ ml)
1 vial 1 ampolla
1/ 1
European Medicines Agency
EMEA/ H/ C/ 207
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SIMULECT
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Simulect?
Simulect es un polvo y un disolvente con los que se prepara una solución inyectable o para perfusión (goteo en una vena).
Contiene el principio activo basiliximab.
¿Para qué se utiliza Simulect?
Simulect se utiliza en adultos y niños mayores de un año para evitar que el organismo rechace un riñón recién trasplantado.
Simulect se emplea en combinación con otros medicamentos usados para prevenir el rechazo de los órganos, tales como la ciclosporina, los corticosteroides, la azatioprina y el micofenolato mofetilo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Simulect?
Simulect sólo deben recetarlo y administrarlo los médicos que tengan experiencia en el uso de tratamientos inmunosupresores después del trasplante de un órgano.
Debe administrarse bajo supervisión médica cualificada.
Simulect no debe administrarse salvo que se tenga certeza absoluta de que el paciente recibirá el transplante y otros medicamentos para impedir el rechazo.
Simulect se administra en dos inyecciones.
La primera se aplica como máximo dos horas antes de la intervención para el trasplante y la segunda, cuatro días después del trasplante, salvo que el paciente haya sufrido una reacción de hipersensibilidad (alérgica) grave o presente complicaciones después de la operación, como la pérdida del nuevo riñón.
La dosis total recomendada para los adultos y los niños que pesen más de 35 kg es de 40 mg, divididos en dos dosis de 20 mg.
Para los niños que pesen menos de 35 kg, es de 20 mg, divididos en dos dosis de 10 mg.
Simulect se administra en una vena, ya sea mediante inyección en “ bolus” (todo en una sola vez) o en forma de perfusión durante 20 a 30 minutos.
¿Cómo actúa Simulect?
El principio activo de Simulect, el basiliximab, es un anticuerpo monoclonal, Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) que ha sido concebido para reconocer una estructura específica (llamada antígeno) que se encuentra en determinadas células del organismo y unirse a ella.
El basiliximab ha sido diseñado para actuar sobre un antígeno llamado CD25, presente en la superficie de los linfocitos T (un tipo de glóbulo blanco que interviene en el rechazo de los trasplantes de órganos).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
El CD25 es un receptor de la interleucina 2, el mensajero que estimula la división de los linfocitos T.
Al unirse al CD25, el basiliximab bloquea la actividad de la interleucina 2, reduciendo la velocidad a la que se multiplican los linfocitos.
De esta forma, se reduce el número de linfocitos T activados, con lo que disminuye el riesgo de rechazo del trasplante.
¿Qué tipo de estudios se han realizado con Simulect?
Simulect se ha examinado en tres estudios principales en los que participaron un total de 1.067 adultos que iban a recibir un trasplante de riñón.
En los tres estudios se comparó la eficacia de Simulect con la de un placebo (un tratamiento ficticio).
En los dos primeros, la mayoría de los 722 pacientes estaban tomando además ciclosporina y corticosteroides (“ tratamiento doble”) y algunos tomaban además azatioprina o micofenolato mofetilo.
En el tercer estudio, los 345 adultos estaban tomando ciclosporina, esteroides y azatioprina (“ triterapia”).
El criterio principal de valoración de la eficacia fue el número de fracasos del tratamiento (muerte, pérdida del nuevo riñón o signos de rechazo) durante el primer año después del trasplante.
En otros dos estudios adicionales se evaluó cómo se comporta Simulect en el organismo cuando se administra a niños de más de un año de edad o a adolescentes.
¿Qué beneficio ha demostrado tener Simulect durante los estudios?
Simulect fue más eficaz que el placebo.
Analizando los resultados de los dos primeros estudios tomados conjuntamente, el 40% de los pacientes tratados con Simulect añadido al tratamiento doble presentaron fracaso al cabo de seis meses (145 de 363), en comparación con el 56% de los pacientes que recibían placebo (201 de 359).
Los resultados fueron similares al cabo de un año.
En el tercer estudio, el número de pacientes que presentó fracaso entre los que recibieron Simulect añadido a la triterapia (26%) fue inferior al de aquellos que tomaron el placebo (40%).
Los estudios en niños y adolescentes demostraron que la menor dosis de Simulect era apropiada para los niños y que los adolescentes podían usar la dosis para adultos.
¿Cuál es el riesgo asociado a Simulect?
En estos estudios, los efectos secundarios fueron parecidos en los pacientes tratados con Simulect y en aquellos a los que se administraba placebo en combinación con otros medicamentos.
En los adultos, los efectos secundarios más frecuentes (observados en más del 20% de los pacientes) fueron estreñimiento, infecciones urinarias (infección de las estructuras que transportan la orina), dolor, náuseas, edema periférico (hinchazón), hipertensión (aumento de la tensión arterial), anemia (recuento bajo de glóbulos rojos), dolor de cabeza, hiperpotasemia (cifras altas de potasio en la sangre), hipercolesterolemia (colesterol alto), complicaciones en la herida quirúrgica, aumento de peso, aumento de la creatinina sérica (un marcador de problemas renales), hipofosfatemia (cifras bajas de fosfato en la sangre), diarrea e infección de las vías respiratorias altas (resfriados).
Los efectos secundarios más frecuentes en los niños, constatados en más del 20% de los pacientes, fueron infecciones urinarias, hipertricosis (exceso de vello corporal), rinitis (taponamiento y moqueo nasal), pirexia (fiebre), hipertensión, infección de las vías respiratorias altas, infección vírica, septicemia (infección de la sangre) y estreñimiento.
La lista completa de efectos secundarios comunicados sobre Simulect puede consultarse en el prospecto Simulect no debe administrarse a personas hipersensibles al basiliximab o a cualquiera de sus demás componentes.
Simulect no debe utilizarse durante el embarazo o la lactancia.
¿Por qué se ha aprobado Simulect?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Simulect son mayores que sus riesgos para la profilaxis del rechazo agudo de órganos en el trasplante renal alogénico de novo en pacientes adultos y pediátricos.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Simulect:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Simulect a Novartis Europharm Limited el 9 de octubre de 1998.
La autorización de comercialización fue renovada el 9 de octubre de 2003 y el 9 de octubre de 2008.
El texto completo del EPAR de Simulect puede encontrarse aquí.
10-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Simulect 20 mg polvo y disolvente para solución inyectable o solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 20 mg de basiliximab*.
Un ml de la solución reconstituida contiene 4 mg de basiliximab.
* anticuerpo monoclonal quimérico murino/ humano recombinante que actúa contra la cadena-α del receptor de la interleukina-2 (antígeno CD25) producido en una linea celular de mieloma de ratón mediante tecnología del ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable o solución para perfusión
Polvo blanco
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Simulect está indicado para la profilaxis del rechazo agudo de órganos en trasplante renal alogénico de novo en pacientes adultos y pediátricos (1-17 años) (ver sección 4.2).
Debe utilizarse concomitantemente con inmunosupresión basada en ciclosporina para microemulsión y corticosteroides en pacientes con un panel de anticuerpos reactivos inferior al 80%, o en un régimen inmunosupresor triple de mantenimiento conteniendo ciclosporina para microemulsión, corticosteroides y azatioprina o micofenolato mofetil.
4.2 Posología y forma de administración
Simulect debe ser prescrito sólo por médicos experimentados en el uso de terapia inmunosupresora tras un trasplante de órganos.
Simulect debe ser administrado bajo supervisión médica cualificada.
Simulect no debe ser administrado a no ser que sea absolutamente seguro que el paciente recibirá el injerto e inmunosupresión concomitante.
Simulect debe utilizarse concomitantemente con inmunosupresión basada en ciclosporina para microemulsión y corticosteroides.
Puede utilizarse en un régimen inmunosupresor triple basado en ciclosporina para microemulsión, corticosteroides y azatioprina o micofenolato mofetil.
Posología Adultos La dosis total estándar es de 40 mg, administrada en dos dosis de 20 mg cada una.
La primera dosis de 20 mg debe ser administrada durante las dos horas anteriores al trasplante.
La segunda dosis de 20 mg debe ser administrada 4 días después del trasplante.
La segunda dosis debe suspenderse en caso de una reacción de hipersensibilidad severa a Simulect o de complicaciones postoperatorias tales como pérdida del injerto (ver sección 4.4).
2 Niños y adolescentes (1– 17 años) En pacientes pediátricos que pesan menos de 35 kg, la dosis total recomendada es de 20 mg, administrada en dos dosis de 10 mg cada una.
En pacientes pediátricos que pesan 35 kg o más, la dosis recomendada es la de adultos, es decir, una dosis total de 40 mg, administrada en dos dosis de 20 mg cada una.
La primera dosis debe administrarse durante las dos horas anteriores al trasplante.
La segunda dosis debe ser administrada 4 días después del trasplante.
La segunda dosis debe suspenderse en caso de una reacción de hipersensibilidad severa a Simulect o de complicaciones postoperatorias tales como pérdida del injerto (ver sección 4.4).
Pacientes de edad avanzada (≥ 65 años) Se dispone de datos limitados sobre el uso de Simulect en ancianos, pero no hay evidencia de que los pacientes de edad avanzada requieran una dosis diferente de la de pacientes adultos más jóvenes.
Forma de administración Simulect, una vez reconstituido, puede ser administrado como una inyección intravenosa en bolus o como una perfusión intravenosa durante 20– 30 minutos.
Para información sobre la reconstitución, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Embarazo y la lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben Simulect deben ser tratados en centros equipados y dotados de personal, con un laboratorio adecuado y recursos médicos de apoyo, incluyendo medicación para el tratamiento de las reacciones de hipersensibilidad severas.
Los regímenes inmunosupresores que incluyen combinaciones de medicamentos, incrementan la susceptibilidad a infecciones, incluyendo infecciones oportunistas, sepsis e infecciones potencialmente mortales; el riesgo aumenta con una carga inmunosupresora total.
Simulect no debe ser administrado a no ser que sea absolutamente seguro que el paciente recibirá el injerto e inmunosupresión concomitante.
Hipersensibilidad Se han observado reacciones de hipersensibilidad severas y agudas (en menos de 24 horas), tanto en la exposición inicial a Simulect como en la reexposición a un tratamiento posterior.
Estas incluyen reacciones de tipo anafilactoide tales como urticaria, prurito, estornudos, hipotensión, taquicardia, disnea, broncoespasmo, edema pulmonar e insuficiencia respiratoria.
En raras ocasiones se ha informado de dichas reacciones en pacientes que reciben Simulect (< 1/ 1.000 pacientes).
Si aparece una reacción de hipersensibilidad grave, se debe interrumpir permanentemente el tratamiento con Simulect y no administrar ninguna dosis posteriormente.
Debe tenerse precaución cuando los pacientes que previamente han recibido Simulect se vuelvan a exponer a un ciclo posterior de tratamiento con este medicamento.
Existe evidencia suficiente de que un subgrupo de pacientes tiene un mayor riesgo de desarrollar reacciones de hipersensibilidad.
Estos son pacientes en los cuales, tras la administración inicial de Simulect, se interrumpió prematuramente la inmunosupresión concomitante debido, por ejemplo, al abandono del trasplante o a una pérdida temprana del injerto.
En alguno de estos pacientes, se observaron reacciones de hipersensibilidad aguda al volver a administrar Simulect para un trasplante posterior.
3 Los pacientes trasplantados que están recibiendo un tratamiento inmunosupresor, que incluye combinaciones con o sin basiliximab, poseen un riesgo incrementado de desarrollar procesos linfoproliferativos (PLPs) (tales como linfoma) e infecciones oportunistas (tales como citomegalovirus, CMV).
En un análisis agrupado de dos ensayos de 5 años de extensión no se observaron diferencias en la incidencia de neoplasias y PLPs entre los tratamientos inmunosupresores con o sin combinación de basiliximab (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se esperan interacciones metabólicas fármaco-fármaco, debido a que basiliximab es una inmunoglobulina.
En los ensayos clínicos se han administrado otras medicaciones concomitantes administradas de forma rutinaria en trasplantes de órganos, además de ciclosporina para microemulsión, esteroides, azatioprina y micofenolato mofetil, sin ningún incremento en los efectos adversos.
Estas medicaciones concomitantes incluyen antivirales sistémicos, antibacterianos y antimicóticos, analgésicos, antihipertensivos tales como beta-bloqueantes o bloqueantes de los canales del calcio y diuréticos.
En un ensayo clínico de 172 pacientes tratados con basiliximab se notificaron respuestas con formación de Anticuerpos Anti-Murinos Humanos (AAMH), sin valor predictivo para la tolerabilidad clínica.
La incidencia fue de 2/ 138 en pacientes no expuestos a muromonab-CD3 (OKT3) y de 4/ 34 en pacientes que recibieron muromonab-CD3 concomitantemente.
El uso de basiliximab no excluye el subsiguiente tratamiento con preparaciones de anticuerpos anti-linfocitos murinos.
En los ensayos en fase III originales, el 14% de los pacientes en el grupo de basiliximab y el 27% de los pacientes en el grupo placebo presentaron, durante los 3 primeros meses post-trasplante, episodios de rechazo agudo que requirieron tratamiento con anticuerpos (OKT 3 o globulina antitimocito/ globulina antilinfocito (ATG/ ALG)), sin incremento en los efectos adversos o infecciones en el grupo de basiliximab comparado con el grupo placebo.
En tres ensayos clínicos se ha investigado el uso de basiliximab en combinación con un régimen de terapia triple en el que se incluyó azatioprina o micofenolato mofetil.
El aclaramiento corporal total de basiliximab se redujo en un promedio del 22% cuando se añadió azatioprina a un régimen consistente en ciclosporina para microemulsión y corticosteroides y en un promedio del 51% cuando se añadió micofenolato mofetil a dicho régimen.
El uso de basiliximab en un régimen de terapia triple incluyendo azatioprina o micofenolato mofetil no incrementó los efectos adversos o infecciones en el grupo de basiliximab comparado con placebo (ver sección 4.8).
4.6 Embarazo y lactancia
Simulect está contraindicado durante el embarazo y lactancia (ver sección 4.3).
Basiliximab posee efectos inmunosupresores potencialmente peligrosos con respecto al curso de la gestación y a los lactantes expuestos a basiliximab con la leche materna.
Las mujeres en edad de riesgo de embarazo deben utilizar medidas anticonceptivas eficaces durante y hasta 16 semanas después del tratamiento.
No existen datos disponibles en animales o humanos relativos a la excreción de basiliximab por la leche materna.
Sin embargo, teniendo en cuenta la naturaleza de IgG1 de basiliximab, cabría esperar su excreción por la leche.
Por lo tanto, deberá evitarse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
4 tratamientos inmunosupresores: ciclosporina para microemulsión y corticosteroides en dos ensayos (346 y 380 pacientes), ciclosporina para microemulsión, azatioprina y corticosteroides en un ensayo (340 pacientes) y ciclosporina para microemulsión, micofenolato mofetil y corticosteroides en otro ensayo (123 pacientes).
Los datos de seguridad en pacientes pediátricos se han obtenido de un estudio farmacocinético y farmacodinámico, abierto, en receptores de trasplante renal (41 pacientes).
Incidencia de efectos adversos:
En los cuatro ensayos controlados con placebo mencionados anteriormente, el patrón de efectos adversos en 590 pacientes tratados con la dosis recomendada de basiliximab fue comparable al observado en los 595 pacientes tratados con placebo.
La incidencia global de efectos adversos relacionados con el tratamiento, entre todos los pacientes en los estudios individuales, no fue significativamente diferente entre el grupo de tratamiento de basiliximab (7,1% - 40%) y el grupo placebo (7,6% - 39%).
Pacientes adultos Los efectos adversos más frecuentemente notificados (> 20%) tras una terapia doble o triple en ambos grupos de tratamiento (basiliximab vs. placebo) fueron estreñimiento, infección del tracto urinario, dolor, náuseas, edema periférico, hipertensión, anemia, cefalea, hipercaliemia, hipercolesterolemia, complicación postoperatoria de la herida, incremento de peso, incremento de la creatinina en sangre, hipofosfatemia, diarrea e infección del tracto respiratorio superior.
Pacientes pediátricos Los efectos adversos más frecuentemente notificados (> 20%) tras una terapia doble en ambas cohortes (< 35 kg vs. ≥ 35 kg de peso) fueron infección del tracto urinario, hipertricosis, rinitis, pirexia, hipertensión, infección del tracto respiratorio superior, infección viral, sepsis y estreñimiento.
Incidencia de neoplasias malignas:
La incidencia global de procesos malignos entre todos los pacientes incluidos en los estudios individuales fue similar entre los grupos de basiliximab y del tratamiento comparador.
En general, se registró enfermedad linfoproliferativa/ linfoma en el 0,1% (1/ 701) de los pacientes del grupo de basiliximab comparado con el 0,3% (2/ 595) de los pacientes que recibieron placebo, ambos en combinación con tratamiento inmunosupresor doble o triple.
Se notificaron otros procesos malignos en el 1,0% (7/ 701) de los pacientes en el grupo de basiliximab comparado con el 1,2% (7/ 595) de los pacientes del grupo placebo.
En un análisis agrupado de dos ensayos de 5 años de extensión, se observó que la incidencia de PLPs y neoplasias era la misma con basiliximab 7% (21/ 295) que con placebo 7% (21/ 291) (ver sección 4.4).
Incidencia de episodios infecciosos:
La incidencia global y el perfil de infecciones víricas, bacterianas y fúngicas entre los pacientes tratados con basiliximab o placebo en combinación con un tratamiento inmunosupresor doble y triple, fue comparable entre los grupos.
La incidencia global de infecciones fue del 75,9% en el grupo de basiliximab y del 75,6% en el grupo placebo y la incidencia de infecciones graves fue del 26,1% y del 24,8%, respectivamente.
La incidencia de infecciones por Citomegalovirus (CMV) fue similar en ambos grupos (14,6% vs.
17,3%), tras un régimen de terapia doble o triple (ver sección 4.4).
La incidencia y causas de muerte tras una terapia doble o triple fue similar en los grupos de basiliximab (2,9%) y placebo (2,6%), siendo las infecciones la causa más común de muerte en ambos grupos de tratamiento (basiliximab = 1,3%, placebo = 1,4%).
En un análisis agrupado de dos ensayos de cinco años de extensión, la incidencia y causa de muerte fue similar en ambos grupos de tratamiento, (basiliximab 15%, placebo 11%), siendo los trastornos de tipo cardíaco la causa principal de muerte (basiliximab 5%, placebo 4%).
Reacciones adversas postcomercialización Durante la experiencia postcomercialización con Simulect se han notificado reacciones de hipersensibilidad/ tipo anafilactoide tales como erupción, urticaria, estornudos, dificultad para respirar, broncoespasmo, edema pulmonar, insuficiencia cardiaca, insuficiencia respiratoria y síndrome de filtración capilar (ver sección 4.4), y síndrome de liberación de citoquinas.
La frecuencia es no conocida (no puede estimarse a partir de los datos disponibles).
5 4.9 Sobredosis
En ensayos clínicos se han administrado a humanos dosis únicas de basiliximab de hasta 60 mg y dosis múltiple de hasta 150 mg durante 24 días, sin efectos adversos agudos.
Para información sobre la toxicología preclínica ver sección 5.3.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la interleukina, código ATC:
L04AC02.
Mecanismo de acción Basiliximab es un anticuerpo monoclonal quimérico murino/ humano (IgG1k) que actúa contra la cadena-α del receptor de la interleukina-2 (antígeno CD25), el cual se expresa sobre la superficie de los linfocitos-T como respuesta a estímulos antigénicos.
Esto impide la unión de la interleukina-2 al receptor, que es una señal crítica para la proliferación de las células-T en la respuesta inmune celular implicada en el rechazo de órganos.
El bloqueo completo y consistente del receptor de la interleukina- 2 se mantiene mientras los niveles séricos de basiliximab son superiores a 0,2 μ g/ ml (normalmente hasta 4– 6 semanas después de la administración).
Cuando las concentraciones disminuyen por debajo de este nivel, la expresión del antígeno CD25 vuelve a los valores pretratamiento en 1– 2 semanas.
Basiliximab no causa mielosupresión.
Ensayos clínicos Se ha demostrado la eficacia de basiliximab en la profilaxis del rechazo de órganos en trasplante renal de novo, en ensayos doble ciego controlados con placebo.
Los resultados de los dos ensayos pivotales multicéntricos (722 pacientes en total) de 12 meses de duración, comparando basiliximab con placebo, demostraron que basiliximab, utilizado concomitantemente con ciclosporina para microemulsión y corticosteroides, reduce significativamente la incidencia de episodios de rechazo agudo, tanto a los 6 (31% vs.
45%, p < 0,001) como a los 12 (33% vs.
48%, p < 0,001) meses después del trasplante.
No hubo diferencia significativa entre los pacientes tratados con basiliximab y placebo en la supervivencia del injerto después de 6 y 12 meses (a los 12 meses 32 pérdidas del injerto en el grupo de basiliximab (9%) y 37 pérdidas del injerto en el grupo placebo (10%)).
La incidencia de episodios de rechazo agudo fue sustancialmente inferior en los pacientes que recibieron basiliximab y un régimen inmunosupresor triple.
Los resultados obtenidos de dos ensayos doble ciego, multicéntricos, comparativos de basiliximab con placebo (463 pacientes en total), mostraron que basiliximab reduce significativamente la incidencia de episodios de rechazo agudo durante los 6 meses después del trasplante cuando se utilizó concomitantemente con ciclosporina para microemulsión, corticosteroides y azatioprina (21% vs.
35%) o micofenolato mofetil (15% vs.
27%).
Se produjo pérdida del injerto en el 6% de los pacientes tratados con basiliximab y en el 10% de los tratados con placebo a los 6 meses.
El perfil de efectos adversos continuó siendo comparable entre los grupos de tratamiento.
En un análisis agrupado de dos ensayos (586 pacientes en total) de cinco años de extensión, abiertos, la proporción de supervivencia del paciente y del injerto combinado no fue estadísticamente diferente para los grupos de basiliximab y placebo.
Los ensayos de extensión también demostraron que los pacientes que experimentaron un episodio de rechazo agudo durante el primer año después del trasplante, experimentaron mayor número de pérdidas del injerto y muertes durante el periodo de seguimiento de cinco años que los pacientes que no tuvieron rechazo.
Estos acontecimientos no estuvieron influenciados por basiliximab.
6 Pacientes pediátricos En un ensayo no controlado se utilizó basiliximab concomitantemente con ciclosporina para microemulsión y esteroides en 41 receptores pediátricos de trasplante renal de novo.
Se produjo rechazo agudo en el 14,6% de los pacientes a los 6 meses post-trasplante y en el 24,3% a los 12 meses.
El perfil global de efectos adversos fue coherente con la experiencia clínica general en la población pediátrica con trasplante renal y con el perfil observado en los ensayos controlados de trasplante en adultos.
Inmunogenicidad De 339 pacientes con trasplante renal tratados con basiliximab y analizados para anticuerpos anti- idiotipo, cuatro (1,2%) desarrollaron una respuesta de anticuerpos anti-idiotipo.
En un ensayo clínico con 172 pacientes que recibieron basiliximab, la incidencia de Anticuerpos Anti-Murinos Humanos (AAMH) en pacientes con trasplante renal tratados con basiliximab, fue de 2/ 138 en pacientes no expuestos a muromonab-CD3 y de 4/ 34 en pacientes que recibieron muromonab-CD3 concomitantemente.
Los datos clínicos disponibles sobre el uso de muromonab-CD3 en pacientes previamente tratados con basiliximab sugieren que no está excluido el uso subsiguiente de muromonab-CD3 o de otras preparaciones de anticuerpos anti-linfocíticos murinos.
5.2 Propiedades farmacocinéticas
Adultos Se han realizado estudios farmacocinéticos dosis única y dosis múltiple en pacientes adultos sometidos a un trasplante de riñón.
La dosis acumulativa osciló de 20 mg a 60 mg.
La concentración sérica máxima tras la perfusión intravenosa de 20 mg durante 30 minutos, es de 7,1±5,1 mg/ l.
Existe un incremento proporcional en la Cmax y AUC desde 20 mg hasta 60 mg, intervalo de administraciones de dosis únicas analizado.
El volumen de distribución en estado estacionario fue de 8,6±4,1 l.
No se ha estudiado completamente la extensión y el grado de distribución a los distintos compartimentos del organismo.
Los estudios in vitro en los que se utilizaron tejidos humanos indican que basiliximab se une sólo a macrófagos/ monocitos y linfocitos activados.
La semivida terminal fue de 7,2±3,2 días.
El aclaramiento corporal total fue de 41±19 ml/ h.
En pacientes adultos no se ha observado una influencia clínicamente relevante del peso corporal o el sexo sobre el volumen de distribución o aclaramiento.
La semivida de eliminación no estuvo influenciada por la edad, sexo o raza.
Pacientes pediátricos La farmacocinética de basiliximab fue evaluada en 39 pacientes pediátricos con trasplante renal de novo.
En niños (1– 11 años de edad, n=25), el volumen de distribución en estado estacionario fue de 4,8±2,1 l, la semivida fue de 9,5±4,5 días y el aclaramiento fue de 17±6 ml/ h.
El volumen de distribución y el aclaramiento se redujeron en aproximadamente el 50% comparado con los pacientes adultos con trasplante renal.
En este grupo de edad, los parámetros de disposición no estuvieron influenciados de manera clínicamente relevante, por la edad (1– 11 años), peso corporal (9– 37 kg) o área de la superficie corporal (0,44– 1,20 m2).
En adolescentes (12– 16 años de edad, n=14), el volumen de distribución en estado estacionario fue de 7,8±5,1 l, la semivida fue de 9,1±3,9 días y el aclaramiento fue de 31±19 ml/ h.
La disposición en adolescentes fue similar a la de pacientes adultos con trasplante renal.
Se evaluó en 13 pacientes la relación entre la concentración sérica y la saturación del receptor y fue similar a la caracterizada en pacientes adultos con trasplante renal.
5.3 Datos preclínicos sobre seguridad
No se observó toxicidad en los monos rhesus al recibir dosis intravenosas de basiliximab de hasta 5 mg/ kg dos veces a la semana durante 4 semanas seguido de un periodo de lavado de 8 semanas o dosis de basiliximab de 24 mg/ kg a la semana durante 39 semanas seguido de un periodo de lavado de 13 semanas.
En el estudio de 39 semanas, la dosis más elevada resultó en aproximadamente 1.000 veces la exposición sistémica (AUC) observada en pacientes a los que se les administró la dosis clínica recomendada, junto con tratamiento inmunosupresor concomitante.
7 No se observó toxicidad materna, embriotoxicidad o teratogenicidad en monos cinomolgous tras inyecciones de basiliximab de hasta 5 mg/ kg, administrados dos veces a la semana durante el período de organogénesis.
No se observó potencial mutagénico in vitro.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Dihidrógeno fosfato potásico Hidrogenofosfato de disodio, anhidro Cloruro sódico Sacarosa Manitol (E421) Glicina
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Polvo:
3 años
La estabilidad física y química de la solución reconstituida se ha demostrado durante 24 horas a 2°C - 8°C o durante 4 horas a temperatura ambiente (ver sección 6.6).
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2°C y 8°C).
6.5 Naturaleza y contenido del envase
Simulect polvo Vial de vidrio tipo I incoloro, tapón de caucho butilo recubierto con una fluoro-resina de color gris, sujeto por una banda de aluminio que lo rebordea y una cápsula de cierre de polipropileno de color azul, que contiene 20 mg de basiliximab como polvo para solución inyectable o solución para perfusión.
Disolvente Ampolla de vidrio incoloro, vidrio tipo I, que contiene 5 ml de agua para preparaciones inyectables.
Simulect también está disponible en viales con 10 mg de basiliximab.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstitución Para preparar la solución para perfusión o solución inyectable, añadir asépticamente los 5 ml de agua para preparaciones inyectables de la ampolla al vial que contiene el polvo de Simulect.
Agitar el vial suavemente para disolver el polvo, evitando la formación de espuma.
Se recomienda que se utilice la solución incolora, transparente a opalescente inmediatamente después de su reconstitución.
Los 8 productos reconstituidos deben inspeccionarse visualmente para comprobar la ausencia de partículas en suspensión antes de su administración.
No utilizar si existe presencia de partículas extrañas.
Después de la reconstitución se ha demostrado la estabilidad física y química en uso durante 24 horas a 2°C - 8°C o durante 4 horas a temperatura ambiente.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación en uso y las condiciones antes de usar serán responsabilidad del usuario.
Desechar la solución reconstituida si no se utiliza en las 24 horas siguientes.
La solución reconstituida es isotónica y puede administrarse como una inyección en bolus o diluida a un volumen de 50 ml o superior con 50 mg/ ml (5%) de solución salina normal o dextrosa para perfusión.
Dado que no se dispone de datos sobre la compatibilidad de Simulect con otros medicamentos para administración intravenosa, Simulect no debe mezclarse con otros medicamentos y debe administrarse siempre a través de una línea de perfusión separada.
Se ha verificado la compatibilidad con bastantes equipos de perfusión.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 084/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
09/ 10/ 1998 Fecha de la renovación:
20/ 10/ 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 1.
NOMBRE DEL MEDICAMENTO
Simulect 10 mg polvo y disolvente para solución inyectable o solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 10 mg de basiliximab*.
Un ml de la solución reconstituida contiene 4 mg de basiliximab.
* anticuerpo monoclonal quimérico murino/ humano recombinante que actúa contra la cadena-α del receptor de la interleukina-2 (antígeno CD25) producido en una linea celular de mieloma de ratón mediante tecnología del ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable o solución para perfusión
Polvo blanco
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Simulect está indicado para la profilaxis del rechazo agudo de órganos en trasplante renal alogénico de novo en pacientes adultos y pediátricos (1-17 años) (ver sección 4.2).
Debe utilizarse concomitantemente con inmunosupresión basada en ciclosporina para microemulsión y corticosteroides en pacientes con un panel de anticuerpos reactivos inferior al 80%, o en un régimen inmunosupresor triple de mantenimiento conteniendo ciclosporina para microemulsión, corticosteroides y azatioprina o micofenolato mofetil.
4.2 Posología y forma de administración
Simulect debe ser prescrito sólo por médicos experimentados en el uso de terapia inmunosupresora tras un trasplante de órganos.
Simulect debe ser administrado bajo supervisión médica cualificada.
Simulect no debe ser administrado a no ser que sea absolutamente seguro que el paciente recibirá el injerto e inmunosupresión concomitante.
Simulect debe utilizarse concomitantemente con inmunosupresión basada en ciclosporina para microemulsión y corticosteroides.
Puede utilizarse en un régimen inmunosupresor triple basado en ciclosporina para microemulsión, corticosteroides y azatioprina o micofenolato mofetil.
Posología Niños y adolescentes (1– 17 años) En pacientes pediátricos que pesan menos de 35 kg, la dosis total recomendada es de 20 mg, administrada en dos dosis de 10 mg cada una.
En pacientes pediátricos que pesan 35 kg o más, la dosis recomendada es la de adultos, es decir, una dosis total de 40 mg, administrada en dos dosis de 20 mg cada una.
La primera dosis debe administrarse durante las dos horas anteriores al trasplante.
La segunda dosis debe ser administrada 4 días después del trasplante.
10 reacción de hipersensibilidad severa a Simulect o de complicaciones postoperatorias tales como pérdida del injerto (ver sección 4.4).
Adultos La dosis total estándar es de 40 mg, administrada en dos dosis de 20 mg cada una.
La primera dosis de 20 mg debe ser administrada durante las dos horas anteriores al trasplante.
La segunda dosis de 20 mg debe ser administrada 4 días después del trasplante.
La segunda dosis debe suspenderse en caso de una reacción de hipersensibilidad severa a Simulect o de complicaciones postoperatorias tales como pérdida del injerto (ver sección 4.4).
Pacientes de edad avanzada (≥ 65 años) Se dispone de datos limitados sobre el uso de Simulect en ancianos, pero no hay evidencia de que los pacientes de edad avanzada requieran una dosis diferente de la de pacientes adultos más jóvenes.
Forma de administración Simulect, una vez reconstituido, puede ser administrado como una inyección intravenosa en bolus o como una perfusión intravenosa durante 20– 30 minutos.
Para información sobre la reconstitución, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Embarazo y la lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que reciben Simulect deben ser tratados en centros equipados y dotados de personal, con un laboratorio adecuado y recursos médicos de apoyo, incluyendo medicación para el tratamiento de las reacciones de hipersensibilidad severas.
Los regímenes inmunosupresores que incluyen combinaciones de medicamentos, incrementan la susceptibilidad a infecciones, incluyendo infecciones oportunistas, sepsis e infecciones potencialmente mortales; el riesgo aumenta con una carga inmunosupresora total.
Simulect no debe ser administrado a no ser que sea absolutamente seguro que el paciente recibirá el injerto e inmunosupresión concomitante.
Hipersensibilidad Se han observado reacciones de hipersensibilidad severas y agudas (en menos de 24 horas), tanto en la exposición inicial a Simulect como en la reexposición a un tratamiento posterior.
Estas incluyen reacciones de tipo anafilactoide tales como urticaria, prurito, estornudos, hipotensión, taquicardia, disnea, broncoespasmo, edema pulmonar e insuficiencia respiratoria.
En raras ocasiones se ha informado de dichas reacciones en pacientes que reciben Simulect (< 1/ 1.000 pacientes).
Si aparece una reacción de hipersensibilidad grave, se debe interrumpir permanentemente el tratamiento con Simulect y no administrar ninguna dosis posteriormente.
Debe tenerse precaución cuando los pacientes que previamente han recibido Simulect se vuelvan a exponer a un ciclo posterior de tratamiento con este medicamento.
Existe evidencia suficiente de que un subgrupo de pacientes tiene un mayor riesgo de desarrollar reacciones de hipersensibilidad.
Estos son pacientes en los cuales, tras la administración inicial de Simulect, se interrumpió prematuramente la inmunosupresión concomitante debido, por ejemplo, al abandono del trasplante o a una pérdida temprana del injerto.
En alguno de estos pacientes, se observaron reacciones de hipersensibilidad aguda al volver a administrar Simulect para un trasplante posterior.
11 Los pacientes trasplantados que están recibiendo un tratamiento inmunosupresor, que incluye combinaciones con o sin basiliximab, poseen un riesgo incrementado de desarrollar procesos linfoproliferativos (PLPs) (tales como linfoma) e infecciones oportunistas (tales como citomegalovirus, CMV).
En un análisis agrupado de dos ensayos de 5 años de extensión no se observaron diferencias en la incidencia de neoplasias y PLPs entre los tratamientos inmunosupresores con o sin combinación de basiliximab (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se esperan interacciones metabólicas fármaco-fármaco, debido a que basiliximab es una inmunoglobulina.
En los ensayos clínicos se han administrado otras medicaciones concomitantes administradas de forma rutinaria en trasplantes de órganos, además de ciclosporina para microemulsión, esteroides, azatioprina y micofenolato mofetil, sin ningún incremento en los efectos adversos.
Estas medicaciones concomitantes incluyen antivirales sistémicos, antibacterianos y antimicóticos, analgésicos, antihipertensivos tales como beta-bloqueantes o bloqueantes de los canales del calcio y diuréticos.
En un ensayo clínico de 172 pacientes tratados con basiliximab se notificaron respuestas con formación de Anticuerpos Anti-Murinos Humanos (AAMH), sin valor predictivo para la tolerabilidad clínica.
La incidencia fue de 2/ 138 en pacientes no expuestos a muromonab-CD3 (OKT3) y de 4/ 34 en pacientes que recibieron muromonab-CD3 concomitantemente.
El uso de basiliximab no excluye el subsiguiente tratamiento con preparaciones de anticuerpos anti-linfocitos murinos.
En los ensayos en fase III originales, el 14% de los pacientes en el grupo de basiliximab y el 27% de los pacientes en el grupo placebo presentaron, durante los 3 primeros meses post-trasplante, episodios de rechazo agudo que requirieron tratamiento con anticuerpos (OKT 3 o globulina antitimocito/ globulina antilinfocito (ATG/ ALG)), sin incremento en los efectos adversos o infecciones en el grupo de basiliximab comparado con el grupo placebo.
En tres ensayos clínicos se ha investigado el uso de basiliximab en combinación con un régimen de terapia triple en el que se incluyó azatioprina o micofenolato mofetil.
El aclaramiento corporal total de basiliximab se redujo en un promedio del 22% cuando se añadió azatioprina a un régimen consistente en ciclosporina para microemulsión y corticosteroides y en un promedio del 51% cuando se añadió micofenolato mofetil a dicho régimen.
El uso de basiliximab en un régimen de terapia triple incluyendo azatioprina o micofenolato mofetil no incrementó los efectos adversos o infecciones en el grupo de basiliximab comparado con placebo (ver sección 4.8).
4.6 Embarazo y lactancia
Simulect está contraindicado durante el embarazo y lactancia (ver sección 4.3).
Basiliximab posee efectos inmunosupresores potencialmente peligrosos con respecto al curso de la gestación y a los lactantes expuestos a basiliximab con la leche materna.
Las mujeres en edad de riesgo de embarazo deben utilizar medidas anticonceptivas eficaces durante y hasta 16 semanas después del tratamiento.
No existen datos disponibles en animales o humanos relativos a la excreción de basiliximab por la leche materna.
Sin embargo, teniendo en cuenta la naturaleza de IgG1 de basiliximab, cabría esperar su excreción por la leche.
Por lo tanto, deberá evitarse la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
12 tratamientos inmunosupresores: ciclosporina para microemulsión y corticosteroides en dos ensayos (346 y 380 pacientes), ciclosporina para microemulsión, azatioprina y corticosteroides en un ensayo (340 pacientes) y ciclosporina para microemulsión, micofenolato mofetil y corticosteroides en otro ensayo (123 pacientes).
Los datos de seguridad en pacientes pediátricos se han obtenido de un estudio farmacocinético y farmacodinámico, abierto, en receptores de trasplante renal (41 pacientes).
Incidencia de efectos adversos:
En los cuatro ensayos controlados con placebo mencionados anteriormente, el patrón de efectos adversos en 590 pacientes tratados con la dosis recomendada de basiliximab fue comparable al observado en los 595 pacientes tratados con placebo.
La incidencia global de efectos adversos relacionados con el tratamiento, entre todos los pacientes en los estudios individuales, no fue significativamente diferente entre el grupo de tratamiento de basiliximab (7,1% - 40%) y el grupo placebo (7,6% - 39%).
Pacientes adultos Los efectos adversos más frecuentemente notificados (> 20%) tras una terapia doble o triple en ambos grupos de tratamiento (basiliximab vs. placebo) fueron estreñimiento, infección del tracto urinario, dolor, náuseas, edema periférico, hipertensión, anemia, cefalea, hipercaliemia, hipercolesterolemia, complicación postoperatoria de la herida, incremento de peso, incremento de la creatinina en sangre, hipofosfatemia, diarrea e infección del tracto respiratorio superior.
Pacientes pediátricos Los efectos adversos más frecuentemente notificados (> 20%) tras una terapia doble en ambas cohortes (< 35 kg vs. ≥ 35 kg de peso) fueron infección del tracto urinario, hipertricosis, rinitis, pirexia, hipertensión, infección del tracto respiratorio superior, infección viral, sepsis y estreñimiento.
Incidencia de neoplasias malignas:
La incidencia global de procesos malignos entre todos los pacientes incluidos en los estudios individuales fue similar entre los grupos de basiliximab y del tratamiento comparador.
En general, se registró enfermedad linfoproliferativa/ linfoma en el 0,1% (1/ 701) de los pacientes del grupo de basiliximab comparado con el 0,3% (2/ 595) de los pacientes que recibieron placebo, ambos en combinación con tratamiento inmunosupresor doble o triple.
Se notificaron otros procesos malignos en el 1,0% (7/ 701) de los pacientes en el grupo de basiliximab comparado con el 1,2% (7/ 595) de los pacientes del grupo placebo.
En un análisis agrupado de dos ensayos de 5 años de extensión, se observó que la incidencia de PLPs y neoplasias era la misma con basiliximab 7% (21/ 295) que con placebo 7% (21/ 291) (ver sección 4.4).
Incidencia de episodios infecciosos:
La incidencia global y el perfil de infecciones víricas, bacterianas y fúngicas entre los pacientes tratados con basiliximab o placebo en combinación con un tratamiento inmunosupresor doble y triple, fue comparable entre los grupos.
La incidencia global de infecciones fue del 75,9% en el grupo de basiliximab y del 75,6% en el grupo placebo y la incidencia de infecciones graves fue del 26,1% y del 24,8%, respectivamente.
La incidencia de infecciones por Citomegalovirus (CMV) fue similar en ambos grupos (14,6% vs.
17,3%), tras un régimen de terapia doble o triple (ver sección 4.4).
La incidencia y causas de muerte tras una terapia doble o triple fue similar en los grupos de basiliximab (2,9%) y placebo (2,6%), siendo las infecciones la causa más común de muerte en ambos grupos de tratamiento (basiliximab = 1,3%, placebo = 1,4%).
En un análisis agrupado de dos ensayos de cinco años de extensión, la incidencia y causa de muerte fue similar en ambos grupos de tratamiento, (basiliximab 15%, placebo 11%), siendo los trastornos de tipo cardíaco la causa principal de muerte (basiliximab 5%, placebo 4%).
Reacciones adversas postcomercialización Durante la experiencia postcomercialización con Simulect se han notificado reacciones de hipersensibilidad/ tipo anafilactoide tales como erupción, urticaria, estornudos, dificultad para respirar, broncoespasmo, edema pulmonar, insuficiencia cardiaca, insuficiencia respiratoria y síndrome de filtración capilar (ver sección 4.4), y síndrome de liberación de citoquinas.
La frecuencia es no conocida (no puede estimarse a partir de los datos disponibles).
13 4.9 Sobredosis
En ensayos clínicos se han administrado a humanos dosis únicas de basiliximab de hasta 60 mg y dosis múltiple de hasta 150 mg durante 24 días, sin efectos adversos agudos.
Para información sobre la toxicología preclínica ver sección 5.3.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la interleukina, código ATC:
L04AC02.
Mecanismo de acción Basiliximab es un anticuerpo monoclonal quimérico murino/ humano (IgG1k) que actúa contra la cadena-α del receptor de la interleukina-2 (antígeno CD25), el cual se expresa sobre la superficie de los linfocitos-T como respuesta a estímulos antigénicos.
Esto impide la unión de la interleukina-2 al receptor, que es una señal crítica para la proliferación de las células-T en la respuesta inmune celular implicada en el rechazo de órganos.
El bloqueo completo y consistente del receptor de la interleukina- 2 se mantiene mientras los niveles séricos de basiliximab son superiores a 0,2 μ g/ ml (normalmente hasta 4– 6 semanas después de la administración).
Cuando las concentraciones disminuyen por debajo de este nivel, la expresión del antígeno CD25 vuelve a los valores pretratamiento en 1– 2 semanas.
Basiliximab no causa mielosupresión.
Ensayos clínicos Se ha demostrado la eficacia de basiliximab en la profilaxis del rechazo de órganos en trasplante renal de novo, en ensayos doble ciego controlados con placebo.
Los resultados de los dos ensayos pivotales multicéntricos (722 pacientes en total) de 12 meses de duración, comparando basiliximab con placebo, demostraron que basiliximab, utilizado concomitantemente con ciclosporina para microemulsión y corticosteroides, reduce significativamente la incidencia de episodios de rechazo agudo, tanto a los 6 (31% vs.
45%, p < 0,001) como a los 12 (33% vs.
48%, p < 0,001) meses después del trasplante.
No hubo diferencia significativa entre los pacientes tratados con basiliximab y placebo en la supervivencia del injerto después de 6 y 12 meses (a los 12 meses 32 pérdidas del injerto en el grupo de basiliximab (9%) y 37 pérdidas del injerto en el grupo placebo (10%)).
La incidencia de episodios de rechazo agudo fue sustancialmente inferior en los pacientes que recibieron basiliximab y un régimen inmunosupresor triple.
Los resultados obtenidos de dos ensayos doble ciego, multicéntricos, comparativos de basiliximab con placebo (463 pacientes en total), mostraron que basiliximab reduce significativamente la incidencia de episodios de rechazo agudo durante los 6 meses después del trasplante cuando se utilizó concomitantemente con ciclosporina para microemulsión, corticosteroides y azatioprina (21% vs.
35%) o micofenolato mofetil (15% vs.
27%).
Se produjo pérdida del injerto en el 6% de los pacientes tratados con basiliximab y en el 10% de los tratados con placebo a los 6 meses.
El perfil de efectos adversos continuó siendo comparable entre los grupos de tratamiento.
En un análisis agrupado de dos ensayos (586 pacientes en total) de cinco años de extensión, abiertos, la proporción de supervivencia del paciente y del injerto combinado no fue estadísticamente diferente para los grupos de basiliximab y placebo.
Los ensayos de extensión también demostraron que los pacientes que experimentaron un episodio de rechazo agudo durante el primer año después del trasplante, experimentaron mayor número de pérdidas del injerto y muertes durante el periodo de seguimiento de cinco años que los pacientes que no tuvieron rechazo.
Estos acontecimientos no estuvieron influenciados por basiliximab.
14 Pacientes pediátricos En un ensayo no controlado se utilizó basiliximab concomitantemente con ciclosporina para microemulsión y esteroides en 41 receptores pediátricos de trasplante renal de novo.
Se produjo rechazo agudo en el 14,6% de los pacientes a los 6 meses post-trasplante y en el 24,3% a los 12 meses.
El perfil global de efectos adversos fue coherente con la experiencia clínica general en la población pediátrica con trasplante renal y con el perfil observado en los ensayos controlados de trasplante en adultos.
Inmunogenicidad De 339 pacientes con trasplante renal tratados con basiliximab y analizados para anticuerpos anti- idiotipo, cuatro (1,2%) desarrollaron una respuesta de anticuerpos anti-idiotipo.
En un ensayo clínico con 172 pacientes que recibieron basiliximab, la incidencia de Anticuerpos Anti-Murinos Humanos (AAMH) en pacientes con trasplante renal tratados con basiliximab, fue de 2/ 138 en pacientes no expuestos a muromonab-CD3 y de 4/ 34 en pacientes que recibieron muromonab-CD3 concomitantemente.
Los datos clínicos disponibles sobre el uso de muromonab-CD3 en pacientes previamente tratados con basiliximab sugieren que no está excluido el uso subsiguiente de muromonab-CD3 o de otras preparaciones de anticuerpos anti-linfocíticos murinos.
5.2 Propiedades farmacocinéticas
Adultos Se han realizado estudios farmacocinéticos dosis única y dosis múltiple en pacientes adultos sometidos a un trasplante de riñón.
La dosis acumulativa osciló de 20 mg a 60 mg.
La concentración sérica máxima tras la perfusión intravenosa de 20 mg durante 30 minutos, es de 7,1±5,1 mg/ l.
Existe un incremento proporcional en la Cmax y AUC desde 20 mg hasta 60 mg, intervalo de administraciones de dosis únicas analizado.
El volumen de distribución en estado estacionario fue de 8,6±4,1 l.
No se ha estudiado completamente la extensión y el grado de distribución a los distintos compartimentos del organismo.
Los estudios in vitro en los que se utilizaron tejidos humanos indican que basiliximab se une sólo a macrófagos/ monocitos y linfocitos activados.
La semivida terminal fue de 7,2±3,2 días.
El aclaramiento corporal total fue de 41±19 ml/ h.
En pacientes adultos no se ha observado una influencia clínicamente relevante del peso corporal o el sexo sobre el volumen de distribución o aclaramiento.
La semivida de eliminación no estuvo influenciada por la edad, sexo o raza.
Pacientes pediátricos La farmacocinética de basiliximab fue evaluada en 39 pacientes pediátricos con trasplante renal de novo.
En niños (1– 11 años de edad, n=25), el volumen de distribución en estado estacionario fue de 4,8±2,1 l, la semivida fue de 9,5±4,5 días y el aclaramiento fue de 17±6 ml/ h.
El volumen de distribución y el aclaramiento se redujeron en aproximadamente el 50% comparado con los pacientes adultos con trasplante renal.
En este grupo de edad, los parámetros de disposición no estuvieron influenciados de manera clínicamente relevante, por la edad (1– 11 años), peso corporal (9– 37 kg) o área de la superficie corporal (0,44– 1,20 m2).
En adolescentes (12– 16 años de edad, n=14), el volumen de distribución en estado estacionario fue de 7,8±5,1 l, la semivida fue de 9,1±3,9 días y el aclaramiento fue de 31±19 ml/ h.
La disposición en adolescentes fue similar a la de pacientes adultos con trasplante renal.
Se evaluó en 13 pacientes la relación entre la concentración sérica y la saturación del receptor y fue similar a la caracterizada en pacientes adultos con trasplante renal.
5.3 Datos preclínicos sobre seguridad
No se observó toxicidad en los monos rhesus al recibir dosis intravenosas de basiliximab de hasta 5 mg/ kg dos veces a la semana durante 4 semanas seguido de un periodo de lavado de 8 semanas o dosis de basiliximab de 24 mg/ kg a la semana durante 39 semanas seguido de un periodo de lavado de 13 semanas.
En el estudio de 39 semanas, la dosis más elevada resultó en aproximadamente 1.000 veces la exposición sistémica (AUC) observada en pacientes a los que se les administró la dosis clínica recomendada, junto con tratamiento inmunosupresor concomitante.
15 No se observó toxicidad materna, embriotoxicidad o teratogenicidad en monos cinomolgous tras inyecciones de basiliximab de hasta 5 mg/ kg, administrados dos veces a la semana durante el período de organogénesis.
No se observó potencial mutagénico in vitro.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Dihidrógeno fosfato potásico Hidrogenofosfato de disodio, anhidro Cloruro sódico Sacarosa Manitol (E421) Glicina
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Polvo:
3 años
La estabilidad física y química de la solución reconstituida se ha demostrado durante 24 horas a 2°C - 8°C o durante 4 horas a temperatura ambiente (ver sección 6.6).
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2°C y 8°C).
6.5 Naturaleza y contenido del envase
Simulect polvo Vial de vidrio tipo Iincoloro, tapón de caucho butilo recubierto con una fluoro-resina de color gris, sujeto por una banda de aluminio que lo rebordea y una cápsula de cierre de polipropileno de color azul, que contiene 10 mg de basiliximab como polvo para solución inyectable o solución para perfusión.
Disolvente Ampolla de vidrio incoloro, vidrio tipo I, que contiene 5 ml de agua para preparaciones inyectables.
Simulect también está disponible en viales con 20 mg de basiliximab.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstitución Para preparar la solución para perfusión o solución inyectable, tomar asépticamente 2,5 ml de agua para preparaciones inyectables de la ampolla de 5 ml y añadir asépticamente estos 2,5 ml de agua para preparaciones inyectables al vial que contiene el polvo de Simulect.
Agitar el vial suavemente para disolver el polvo, evitando la formación de espuma.
Se recomienda que se utilice la solución incolora, 16 transparente a opalescente inmediatamente después de su reconstitución.
Los productos reconstituidos deben inspeccionarse visualmente para comprobar la ausencia de partículas en suspensión antes de su administración.
No utilizar si existe presencia de partículas extrañas.
Después de la reconstitución se ha demostrado la estabilidad física y química en uso durante 24 horas a 2°C - 8°C o durante 4 horas a temperatura ambiente.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación en uso y las condiciones antes de usar serán responsabilidad del usuario.
Desechar la solución reconstituida si no se utiliza en las 24 horas siguientes.
La solución reconstituida es isotónica y puede administrarse como una inyección en bolus o diluida a un volumen de 25 ml o superior con 50 mg/ ml (5%) de solución salina normal o dextrosa para perfusión.
Dado que no se dispone de datos sobre la compatibilidad de Simulect con otros medicamentos para administración intravenosa, Simulect no debe mezclarse con otros medicamentos y debe administrarse siempre a través de una línea de perfusión separada.
Se ha verificado la compatibilidad con bastantes equipos de perfusión.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 084/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
09/ 10/ 1998 Fecha de la renovación:
20/ 10/ 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novartis Pharma AG Lichtstrasse 35 CH-4056 Basilea Suiza
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización deberá presentar el PSUR anual.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA 1 VIAL Y 1 AMPOLLA COMO ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Simulect 20 mg polvo y disolvente para solución inyectable o solución para perfusión basiliximab
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 20 mg de basiliximab.
3.
LISTA DE EXCIPIENTES
También contiene: dihidrógeno fosfato potásico; hidrogenofosfato de disodio, anhidro; cloruro sódico; sacarosa; manitol (E421); glicina.
La ampolla de disolvente contiene 5 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial con 20 mg de polvo para solución inyectable o solución para perfusión Una ampolla de 5 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Utilizar inmediatamente después de la reconstitución (estable física y químicamente durante 24 horas a 2°C - 8°C o durante 4 horas a temperatura ambiente).
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 084/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Abrir por aquí.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Simulect 20 mg polvo para solución inyectable/ solución para perfusión basiliximab Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Conservar en nevera.
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA AMPOLLA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Simulect Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Ver prospecto.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA 1 VIAL Y 1 AMPOLLA COMO ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Simulect 10 mg polvo y disolvente para solución inyectable o solución para perfusión basiliximab
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 10 mg de basiliximab.
3.
LISTA DE EXCIPIENTES
También contiene: dihidrógeno fosfato potásico; hidrogenofosfato de disodio, anhidro; cloruro sódico; sacarosa; manitol (E421); glicina.
La ampolla de disolvente contiene 5 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial con 10 mg de polvo para solución inyectable o solución para perfusión Una ampolla de 5 ml de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Utilizar inmediatamente después de la reconstitución (estable física i químicamente durante 24 horas a 2°C - 8°C o durante 4 horas a temperatura ambiente).
26 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 084/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Abrir por aquí.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
27 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Simulect 10 mg polvo para solución inyectable/ solución para perfusión basiliximab Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Conservar en nevera.
28 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA AMPOLLA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Simulect Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Ver prospecto.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
29 B.
PROSPECTO
30 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Simulect 20 mg polvo y disolvente para solución inyectable o solución para perfusión Basiliximab
Lea todo el prospecto detenidamente antes de recibir el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermero o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, enfermero o farmacéutico.
Contenido del prospecto:
1.
Qué es Simulect y para qué se utiliza 2.
Antes de recibir Simulect 3.
Cómo se le administra Simulect 4.
Posibles efectos adversos 5.
Conservación de Simulect 6.
Información adicional
1.
QUÉ ES SIMULECT Y PARA QUÉ SE UTILIZA
Simulect pertenece a un grupo de medicamentos denominados inmunosupresores.
Se administra en el hospital a adultos, adolescentes y niños que vayan a someterse a un trasplante de riñón.
Los inmunosupresores reducen la respuesta de su organismo a elementos que él reconoce como « extraños » – los cuales incluyen órganos trasplantados.
El sistema inmune de su organismo reconoce un órgano trasplantado como un cuerpo extraño e intentará rechazarlo.
Simulect funciona deteniendo las células inmunológicas que atacan a los órganos trasplantados.
Usted sólo recibirá dos dosis de Simulect.
Éstas se le administrarán en el hospital, en los días en torno a su operación de trasplante.
Simulect se administra para prevenir el rechazo del nuevo órgano durante las primeras 4 a 6 semanas después de la operación de trasplante, momento en el cual el rechazo es más probable.
Durante este tiempo y después de abandonar el hospital, usted estará tomando otros medicamentos que ayudarán a proteger su nuevo riñón, tales como ciclosporina y corticosteroides.
2.
ANTES DE RECIBIR SIMULECT
Siga detenidamente las instrucciones de su médico.
Si tiene alguna duda, consulte a su médico, enfermero o farmacéutico.
No debe recibir Simulect
- si es alérgico (hipersensible) a basiliximab o a cualquiera de los demás componentes de
Simulect descritos en la sección 6 en “ Composición de Simulect”.
Informe a su médico si sospecha haber tenido una reacción alérgica a alguno de estos componentes en el pasado.
- si está embarazada o dando el pecho.
Tenga especial cuidado con Simulect
- si ha recibido anteriormente un trasplante que su organismo rechazó después de un corto
- si ha estado anteriormente en un quirófano para un trasplante que al final no se llevó a cabo.
En esta situación usted puede haber recibido Simulect.
Su médico lo comprobará y le comentará la posibilidad de repetir el tratamiento con Simulect.
31 Uso de otros medicamentos Informe a su médico, enfermero o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Personas de edad avanzada (65 años o más) Simulect puede administrarse a personas de edad avanzada, no obstante, la información disponible es limitada.
Su médico deberá comentárselo antes de administrarle Simulect.
Niños y adolescentes (entre 1 y 17 años) Simulect puede administrarse a niños y adolescentes.
La dosis para niños que pesan menos de 35 kg debe ser más pequeña que la dosis administrada habitualmente a adultos.
Embarazo y lactancia Es muy importante que informe a su médico antes de su trasplante si está embarazada o cree que pudiera estarlo.
No debe recibir Simulect si está embarazada.
Debe utilizar un método anticonceptivo adecuado para prevenir el embarazo durante el tratamiento y hasta 4 meses después de recibir la última dosis de Simulect.
Debe informar a su médico inmediatamente si se queda embarazada durante este tiempo, a pesar de utilizar medidas anticonceptivas.
Debe asimismo informar a su médico si está dando el pecho.
Simulect puede perjudicar a su bebé.
No debe dar el pecho después de haber recibido Simulect o hasta 4 meses después de la segunda dosis.
Consulte a su médico, enfermero o farmacéutico antes de utilizar cualquier medicamento mientras esté embarazada o dando el pecho.
Conducción y uso de máquinas No existe evidencia que indique que Simulect tenga un efecto sobre su capacidad para conducir un vehículo o utilizar máquinas.
3.
CÓMO SE LE ADMINISTRA SIMULECT
Únicamente se le administrará Simulect en el caso de que vaya a recibir un nuevo riñón.
Simulect se administra dos veces, en el hospital, bien administrado lentamente mediante una aguja en su vena como una perfusión que dura 20– 30 minutos o como una inyección intravenosa utilizando una jeringa.
Si ha experimentado reacciones alérgicas graves a Simulect o si ha padecido complicaciones después de su operación como pérdida del injerto, no se le debe administrar la segunda dosis de Simulect.
La primera dosis se administra justo antes de la operación de trasplante, y la segunda 4 días después de la operación.
Dosis normal para adultos La dosis normal para adultos es de 20 mg en cada perfusión o inyección.
Dosis normal para niños y adolescentes (entre 1 y 17 años)
- Para niños y adolescentes que pesan 35 kg o más, la dosis de Simulect administrada en cada
perfusión o inyección es de 20 mg.
- Para niños y adolescentes que pesan menos de 35 kg, la dosis de Simulect administrada en cada
perfusión o inyección es de 10 mg.
Si ha recibido demasiada cantidad de Simulect No es probable que una sobredosis de Simulect cause efectos secundarios inmediatos, no obstante, puede prolongar el tiempo durante el cual la actividad de su sistema inmune está reducida.
Su médico le mantendrá en observación para ver si ello tiene consecuencias sobre su sistema inmune y las tratará en caso necesario.
32 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Simulect puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico o enfermero tan pronto como sea posible si observa algún síntoma inesperado mientras esté recibiendo Simulect, o durante las 8 semanas siguientes, incluso si usted no cree que esté relacionado con el medicamento.
Se ha informado de reacciones alérgicas severas inesperadas, en pacientes tratados con Simulect.
Informe inmediatamente a su médico o enfermero si observa síntomas inesperados de alergia tales como erupción, picor o urticaria en la piel, tumefacción de la cara, labios, lengua u otras partes del cuerpo, latidos rápidos del corazón, mareo, aturdimiento, falta de respiración, respiración jadeante o dificultad en la respiración o síntomas semejantes a la gripe.
En adultos, los efectos adversos que se comunicaron más habitualmente fueron estreñimiento, náuseas, diarrea, incremento de peso, dolor de cabeza, dolor, inflamación de las manos, tobillos y pies, presión sanguínea elevada, anemia, cambios en los parámetros hematológicos (p. ej. potasio, colesterol, fosfato, creatinina), complicaciones de la herida quirúrgica y varios tipos de infecciones.
En niños, los efectos adversos que se comunicaron más habitualmente fueron estreñimiento, crecimiento excesivo del vello corporal, goteo nasal o nariz tapada, fiebre, presión sanguínea elevada y varios tipos de infecciones.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o enfermero.
5.
CONSERVACIÓN DE SIMULECT
Conservar en nevera (entre 2°C y 8°C).
Mantener fuera del alcance y de la vista de los niños.
6.
INFORMACIÓN ADICIONAL
Composición de Simulect
- El principio activo es basiliximab.
Cada vial contiene 20 mg de basiliximab.
- Los demás componentes son: dihidrógeno fosfato potásico; hidrogenofosfato de disodio,
anhidro; cloruro sódico; sacarosa; manitol (E421); glicina.
Aspecto de Simulect y contenido del envase Simulect se presenta como un polvo blanco en un vial de vidrio incoloro que contiene 20 mg de basiliximab.
Se presenta en un envase junto con una ampolla de vidrio incoloro que contiene 5 ml de agua estéril para preparaciones inyectables.
Este disolvente se utiliza para disolver el polvo antes de que le sea administrado.
Simulect también se presenta en viales con 10 mg de basiliximab.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
33 Responsable de la fabricación Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
34 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
35 INSTRUCCIONES PARA LA RECONSTITUCIÓN Y ADMINISTRACIÓN
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Simulect no debe ser administrado a no ser que sea absolutamente seguro que el paciente recibirá el injerto e inmunosupresión concomitante.
Para preparar la solución para perfusión o solución inyectable, añadir los 5 ml de agua para preparaciones inyectables de la ampolla al vial que contiene el polvo de Simulect, utilizando técnicas asépticas.
Agitar el vial suavemente para disolver el polvo, evitando la formación de espuma.
Se recomienda que se utilice la solución incolora, transparente a opalescente inmediatamente después de su reconstitución.
Los productos reconstituidos deben inspeccionarse visualmente para comprobar la ausencia de partículas en suspensión antes de su administración.
No utilizar si existe presencia de partículas extrañas.
Después de la reconstitución se ha demostrado la estabilidad física y química en uso durante 24 horas a 2°C - 8°C o durante 4 horas a temperatura ambiente.
Desechar la solución reconstituida si no se utiliza en ese tiempo.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación en uso y las condiciones antes de usar serán responsabilidad del usuario.
Simulect reconstituido se administra como una perfusión intravenosa durante 20 a 30 minutos o como una inyección en bolus.
La solución reconstituida es isotónica.
Para la perfusión, la solución reconstituida debe diluirse a un volumen de 50 ml o superior con 50 mg/ ml (5%) de solución salina normal o glucosa.
La primera dosis debe ser administrada durante las dos horas anteriores a la operación de trasplante, y la segunda dosis 4 días después del trasplante.
La segunda dosis no debe administrarse si aparecen reacciones de hipersensibilidad severas a Simulect o pérdida del injerto.
Dado que no se dispone de datos sobre la compatibilidad de Simulect con otras sustancias intravenosas, Simulect no debe mezclarse con otras medicaciones/ sustancias y debe administrarse siempre a través de una línea de perfusión separada.
Se ha verificado la compatibilidad con los siguientes equipos de perfusión:
Bolsa de perfusión
- Baxter minibag NaCl 0,9%
Equipos de perfusión
- Luer Lock®, H.
Noolens
- Equipo de administración i. v. con venteo estéril, Abbott
- Equipo de perfusión, Codan
- Infusomat®, Braun
- Infusionsgerät R 87 plus, Ohmeda
- Lifecare 5000® Plumset Microdrip, Abbott
- Equipo básico con venteo, Baxter
- Dispositivo Flashball, Baxter
- Equipo de administración primario con venteo, Imed
No usar una vez superada la fecha de caducidad que figura en el envase.
Conservar en nevera (entre 2°C y 8°C).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Simulect 10 mg polvo y disolvente para solución inyectable o solución para perfusión Basiliximab
Lea todo el prospecto detenidamente antes de recibir el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, enfermero o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico, enfermero o farmacéutico.
Contenido del prospecto:
1.
Qué es Simulect y para qué se utiliza 2.
Antes de recibir Simulect 3.
Cómo se le administra Simulect 4.
Posibles efectos adversos 5.
Conservación de Simulect 6.
Información adicional
1.
QUÉ ES SIMULECT Y PARA QUÉ SE UTILIZA
Simulect pertenece a un grupo de medicamentos denominados inmunosupresores.
Se administra en el hospital a adultos, adolescentes y niños que vayan a someterse a un trasplante de riñón.
Los inmunosupresores reducen la respuesta de su organismo a elementos que él reconoce como « extraños » – los cuales incluyen órganos trasplantados.
El sistema inmune de su organismo reconoce un órgano trasplantado como un cuerpo extraño e intentará rechazarlo.
Simulect funciona deteniendo las células inmunológicas que atacan a los órganos trasplantados.
Usted sólo recibirá dos dosis de Simulect.
Éstas se le administrarán en el hospital, en los días en torno a su operación de trasplante.
Simulect se administra para prevenir el rechazo del nuevo órgano durante las primeras 4 a 6 semanas después de la operación de trasplante, momento en el cual el rechazo es más probable.
Durante este tiempo y después de abandonar el hospital, usted estará tomando otros medicamentos que ayudarán a proteger su nuevo riñón, tales como ciclosporina y corticosteroides.
2.
ANTES DE RECIBIR SIMULECT
Siga detenidamente las instrucciones de su médico.
Si tiene alguna duda, consulte a su médico, enfermero o farmacéutico.
No debe recibir Simulect
- si es alérgico (hipersensible) a basiliximab o a cualquiera de los demás componentes de
Simulect descritos en la sección 6 en “ Composición de Simulect”.
Informe a su médico si sospecha haber tenido una reacción alérgica a alguno de estos componentes en el pasado.
- si está embarazada o dando el pecho.
Tenga especial cuidado con Simulect
- si ha recibido anteriormente un trasplante que su organismo rechazó después de un corto
- si ha estado anteriormente en un quirófano para un trasplante que al final no se llevó a cabo.
En esta situación usted puede haber recibido Simulect.
Su médico lo comprobará y le comentará la posibilidad de repetir el tratamiento con Simulect.
37 Uso de otros medicamentos Informe a su médico, enfermero o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Personas de edad avanzada (65 años o más) Simulect puede administrarse a personas de edad avanzada, no obstante, la información disponible es limitada.
Su médico deberá comentárselo antes de administrarle Simulect.
Niños y adolescentes (entre 1 y 17 años) Simulect puede administrarse a niños y adolescentes.
La dosis para niños que pesan menos de 35 kg debe ser más pequeña que la dosis administrada habitualmente a adultos.
Embarazo y lactancia Es muy importante que informe a su médico antes de su trasplante si está embarazada o cree que pudiera estarlo.
No debe recibir Simulect si está embarazada.
Debe utilizar un método anticonceptivo adecuado para prevenir el embarazo durante el tratamiento y hasta 4 meses después de recibir la última dosis de Simulect.
Debe informar a su médico inmediatamente si se queda embarazada durante este tiempo, a pesar de utilizar medidas anticonceptivas.
Debe asimismo informar a su médico si está dando el pecho.
Simulect puede perjudicar a su bebé.
No debe dar el pecho después de haber recibido Simulect o hasta 4 meses después de la segunda dosis.
Consulte a su médico, enfermero o farmacéutico antes de utilizar cualquier medicamento mientras esté embarazada o dando el pecho.
Conducción y uso de máquinas No existe evidencia que indique que Simulect tenga un efecto sobre su capacidad para conducir un vehículo o utilizar máquinas.
3.
CÓMO SE LE ADMINISTRA SIMULECT
Únicamente se le administrará Simulect en el caso de que vaya a recibir un nuevo riñón.
Simulect se administra dos veces, en el hospital, bien administrado lentamente mediante una aguja en su vena como una perfusión que dura 20– 30 minutos o como una inyeccioón intravenosa utilizando una jeringa.
Si ha experimentado reacciones alérgicas graves a Simulect o si ha padecido complicaciones después de su operación como pérdida del injerto, no se le debe administrar la segunda dosis de Simulect.
La primera dosis se administra justo antes de la operación de trasplante, y la segunda 4 días después de la operación.
Dosis normal para niños y adolescentes (entre 1 y 17 años)
- Para niños y adolescentes que pesan menos de 35 kg, la dosis de Simulect administrada en cada
perfusión o inyección es de 10 mg.
- Para niños y adolescentes que pesan 35 kg o más, la dosis de Simulect administrada en cada
perfusión o inyección es de 20 mg.
Dosis normal para adultos La dosis normal para adultos es de 20 mg en cada perfusión o inyección.
Si ha recibido demasiada cantidad de Simulect No es probable que una sobredosis de Simulect cause efectos secundarios inmediatos, no obstante, puede prolongar el tiempo durante el cual la actividad de su sistema inmune está reducida.
Su médico le mantendrá en observación para ver si ello tiene consecuencias sobre su sistema inmune y las tratará en caso necesario.
38 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Simulect puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico o enfermero tan pronto como sea posible si observa algún síntoma inesperado mientras esté recibiendo Simulect, o durante las 8 semanas siguientes, incluso si usted no cree que esté relacionado con el medicamento.
Se ha informado de reacciones alérgicas severas inesperadas, en pacientes tratados con Simulect.
Informe inmediatamente a su médico o enfermero si observa síntomas inesperados de alergia tales como erupción, picor o urticaria en la piel, tumefacción de la cara, labios, lengua u otras partes del cuerpo, latidos rápidos del corazón, mareo, aturdimiento, falta de respiración, respiración jadeante o dificultad en la respiración o síntomas semejantes a la gripe.
En niños, los efectos adversos que se comunicaron más habitualmente fueron estreñimiento, crecimiento excesivo del vello corporal, goteo nasal o nariz tapada, fiebre, presión sanguínea elevada y varios tipos de infecciones.
En adultos, los efectos adversos que se comunicaron más habitualmente fueron estreñimiento, náuseas, diarrea, incremento de peso, dolor de cabeza, dolor, inflamación de las manos, tobillos y pies, presión sanguínea elevada, anemia, cambios en los parámetros hematológicos (p. ej. potasio, colesterol, fosfato, creatinina), complicaciones de la herida quirúrgica y varios tipos de infecciones.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o enfermero.
5.
CONSERVACIÓN DE SIMULECT
Conservar en nevera (entre 2°C y 8°C).
Mantener fuera del alcance y de la vista de los niños.
6.
INFORMACIÓN ADICIONAL
Composición de Simulect
- El principio activo es basiliximab.
Cada vial contiene 10 mg de basiliximab.
- Los demás componentes son: dihidrógeno fosfato potásico; hidrogenofosfato de disodio,
anhidro; cloruro sódico; sacarosa; manitol (E421); glicina.
Aspecto de Simulect y contenido del envase Simulect se presenta como un polvo blanco en un vial de vidrio incoloro que contiene 10 mg de basiliximab.
Se presenta en un envase junto con una ampolla de vidrio incoloro que contiene 5 ml de agua estéril para preparaciones inyectables.
2,5 ml de agua estéril se utilizan para disolver el polvo antes de que le sea administrado.
Simulect también se presenta en viales con 20 mg de basiliximab.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
39 Responsable de la fabricación Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
40 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
41 INSTRUCCIONES PARA LA RECONSTITUCIÓN Y ADMINISTRACIÓN
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Simulect 10 mg no debe ser administrado a no ser que sea absolutamente seguro que el paciente recibirá el injerto e inmunosupresión concomitante.
Para preparar la solución para perfusión o solución inyectable, tomar asépticamente 2,5 ml de agua para preparaciones inyectables (de la ampolla de 5 ml) y añadir estos 2,5 ml al vial que contiene el polvo de Simulect, utilizando técnicas asépticas.
Agitar el vial suavemente para disolver el polvo, evitando la formación de espuma.
Se recomienda que se utilice la solución incolora, transparente a opalescente inmediatamente después de su reconstitución.
Los productos reconstituidos deben inspeccionarse visualmente para comprobar la ausencia de partículas en suspensión antes de su administración.
No utilizar si existe presencia de partículas extrañas.
Después de la reconstitución se ha demostrado la estabilidad física y química en uso durante 24 horas a 2°C - 8°C o durante 4 horas a temperatura ambiente.
Desechar la solución reconstituida si no se utiliza en ese tiempo.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, el tiempo de conservación en uso y las condiciones antes de usar serán responsabilidad del usuario.
Simulect reconstituido se administra como una perfusión intravenosa durante 20 a 30 minutos o como una inyección en bolus.
La solución reconstituida es isotónica.
Para la perfusión, la solución reconstituida debe diluirse a un volumen de 25 ml o superior con 50 mg/ ml (5%) de solución salina normal o glucosa.
La primera dosis debe ser administrada durante las dos horas anteriores a la operación de trasplante, y la segunda dosis 4 días después del trasplante.
La segunda dosis no debe administrarse si aparecen reacciones de hipersensibilidad severas a Simulect o pérdida del injerto.
Dado que no se dispone de datos sobre la compatibilidad de Simulect con otras sustancias intravenosas, Simulect no debe mezclarse con otras medicaciones/ sustancias y debe administrarse siempre a través de una línea de perfusión separada.
Se ha verificado la compatibilidad con los siguientes equipos de perfusión:
Bolsa de perfusión
- Baxter minibag NaCl 0,9%
Equipos de perfusión
- Luer Lock®, H.
Noolens
- Equipo de administración i. v. con venteo estéril, Abbott
- Equipo de perfusión, Codan
- Infusomat®, Braun
- Infusionsgerät R 87 plus, Ohmeda
- Lifecare 5000® Plumset Microdrip, Abbott
- Equipo básico con venteo, Baxter
- Dispositivo Flashball, Baxter
- Equipo de administración primario con venteo, Imed
No usar una vez superada la fecha de caducidad que figura en el envase.
Conservar en nevera (entre 2°C y 8°C).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
42
European Medicines Agency
Londres, 24 de enero de 2008 Doc.
Ref.
EMEA/ 599866/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de SINEREM
Principio activo: nanopartículas superparamagnéticas de óxido de hierro estabilizadas con dextrano y citrato sódico
El 13 de diciembre de 2007, Guerbet notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización del medicamento Sinerem, destinado al uso diagnóstico para la caracterización de los ganglios linfáticos observados mediante RM (resonancia magnética) en la evaluación de la diseminación del tumor primario en los cánceres pélvicos.
¿Qué es Sinerem?
Sinerem es un polvo destinado a la preparación de una solución para perfusión (goteo en una vena).
Contiene partículas extremadamente pequeñas de óxido de hierro (nanopartículas).
¿A qué uso estaba destinado Sinerem?
Sinerem estaba destinado a usarse como medicamento diagnóstico en pacientes sometidos a una RM.
Debía utilizarse como “ medio de contraste” para mejorar la visibilidad de las estructuras internas del organismo en las imágenes.
Sinerem estaba destinado a usarse en pacientes con cánceres pélvicos.
Los cánceres pélvicos son aquéllos que afectan a los órganos de la parte más inferior del abdomen, como la próstata, la vejiga, el útero y el cuello uterino.
Sinerem iba a emplearse para comprobar si el cáncer se estaba propagando, al ayudar a visualizar los ganglios linfáticos de los pacientes.
Los ganglios forman parte del sistema linfático, una red de estructuras corporales que interviene en la defensa del organismo (sistema inmunitario).
Cuando un cáncer se está propagando, sus células viajan por el sistema linfático y pueden detectarse en los ganglios linfáticos.
¿Cómo está previsto que actúe Sinerem?
El principio activo de Sinerem es el óxido de hierro en forma de nanopartículas suspendidas en una solución coloidal (gelatinosa) límpida de dextrano, un tipo de azúcar.
Gracias a su diminuto tamaño, las partículas pueden recorrer el organismo y penetrar en el sistema linfático.
Una vez en su interior, las nanopartículas son captadas por un determinado tipo de células del sistema inmunitario denominadas “ macrófagos” que se encuentran dentro de los ganglios linfáticos.
Cuando se exponen a la acción de un imán externo, como ocurre durante una RM, las partículas se magnetizan y pueden verse más fácilmente en la imagen.
Esto debería ayudar a distinguir los ganglios linfáticos normales, que contienen macrófagos y, por tanto, partículas magnéticas, de los que han sido invadidos por células cancerosas, que contienen menos macrófagos y menos partículas magnéticas.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Sinerem se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
Se realizó un estudio principal sobre la eficacia de Sinerem que contó con un total de 271 pacientes con cánceres pélvicos.
Se hicieron dos RM, una con Sinerem y la otra sin él, para detectar si había células cancerosas en los ganglios linfáticos.
Después, se operó a los pacientes para extirparles los ganglios linfáticos y tres especialistas distintos compararon los resultados de las imágenes con los 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. obtenidos en el examen microscópico de los ganglios linfáticos efectuado para ver si contenían células cancerosas.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 175 cuando fue retirada por la empresa.
Una vez que el CHMP hubo evaluado las respuestas de la empresa a una serie de preguntas, aún quedaban algunas cuestiones pendientes sin responder.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y antes de emitir un dictamen, puede formular más preguntas (el día 180).
Emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización de comercialización.
¿Qué recomendaba en aquel momento el CHMP?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el Comité tenía reservas, y mantenía provisionalmente la opinión de que Sinerem no podía haberse aprobado para uso diagnóstico con el fin de caracterizar los ganglios linfáticos visualizados en la RM (resonancia magnética) en la evaluación de la diseminación del tumor primario en los cánceres pélvicos.
¿Cuáles fueron las reservas principales del CHMP?
La reserva principal del CHMP se fundaba en que no se había demostrado la eficacia de Sinerem para realzar las imágenes obtenidas en la RM.
Los evaluadores discrepaban respecto a las mejoras que podría haber aportado Sinerem en la detección de la diseminación del cáncer a los ganglios linfáticos durante una RM, por lo que Sinerem no podía considerarse útil para los pacientes con este tipo de trastornos.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de Sinerem como medicamento diagnóstico para caracterizar los ganglios linfáticos de los pacientes con cáncer pélvico y que los beneficios no superaban los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos / programas de uso compasivo de Sinerem?
La empresa informó al CHMP de que están en marcha programas de uso compasivo de Sinerem y de que se reconsiderarán según proceda.
Si participa Usted en un ensayo clínico o programa de uso compasivo y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le está tratando.
©EMEA 2008
2/ 2
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLEMENTAR POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLEMENTAR POR LOS ESTADOS MIEMBROS
Los Estados miembros de la UE deben asegurar que:
1.
El titular de la autorización de comercialización deberá acordar los detalles de un sistema de distribución con las autoridades nacionales competentes e implementar dicho programa a nivel nacional para garantizar que:
o Cefalea o Reacción a la perfusión o Neisseria e infección general o Riesgo de hemólisis grave tras la interrupción de eculizumab y tratamiento propuesto o Embarazo y necesidad de sistemas de anticoncepción adecuada en mujeres en edad fértil o Inmunogenicidad o Insuficiencia renal y hepática
2.
Antes del lanzamiento, el titular de la autorización de comercialización deberá acordar la implantación de un sistema de tarjetas de paciente en cada Estado Miembro.
Estas tarjetas de paciente proporcionarán detalles de los signos y síntomas de la infección, así como la indicación de que el paciente debe solicitar atención médica de inmediato.
Las tarjetas también servirán para informar a los profesionales sanitarios de que el paciente está recibiendo tratamiento con Soliris.
3.
El titular de la autorización de comercialización debe proponer una metodología detallada para el sondeo de profesionales sanitarios y pacientes.
Además de la información sobre valoración de la satisfacción con eculizumab aportada, el cuestionario propuesto investigará otros métodos para valorar la eficacia del programa de minimización de riesgos (p. ej., encuestas para comprobar que se han recibido las vacunas).
Debe considerarse la evaluación de los objetivos para la distribución de materiales educativos.
2
European Medicines Agency
EMEA/ H/ C/ 791
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SOLIRIS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Soliris?
Soliris es un concentrado para solución para perfusión.
Contiene el principio activo eculizumab.
¿Para qué se utiliza Soliris?
Soliris se utiliza para el tratamiento de los pacientes con hemoglobinuria paroxística nocturna (HPN), una enfermedad genética rara que puede ser mortal y que hace que los glóbulos rojos se destruyan demasiado deprisa.
El resultado es anemia (recuento bajo de glóbulos rojos), trombosis (formación de coágulos de sangre en los vasos sanguíneos) y orina oscura.
Como el número de pacientes con HPN es bajo, la enfermedad se considera “ rara”, por lo que Soliris fue designado “ medicamento huérfano” (el que se emplea en enfermedades raras) el 17 de octubre de 2003.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Soliris?
Solaris debe ser administrado por un profesional sanitario, como un médico o enfermero, y bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con trastornos de la sangre.
El tratamiento con Soliris consiste en una perfusión intravenosa (goteo en vena) de 600 mg durante 25 a 45 minutos una vez a la semana, seguida de otra de 900 mg en la quinta semana.
A partir de ahí, la dosis debe mantenerse en 900 mg, administrada aproximadamente cada dos semanas.
Al menos dos semanas antes de iniciar el tratamiento con Solaris, los pacientes deben vacunarse contra la meningitis causada por la bacteria Neisseria meningitidis y revacunarse según las directrices actuales.
Soliris no se ha estudiado en niños ni en pacientes con problemas renales o hepáticos.
Los pacientes tratados con Soliris deben recibir una tarjeta especial en la que se expliquen los síntomas de algunos tipos de infecciones y se indique la necesidad de solicitar atención médica inmediata si presentan esos síntomas.
¿Cómo actúa Soliris?
El principio activo de Soliris, el eculizumab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) diseñado para reconocer y unirse a una estructura específica (llamada antígeno) que se encuentra en el organismo.
El eculizumab se ha diseñado para unirse a la proteína del complemento C5, que forma parte del sistema de defensa del organismo llamado “ complemento”.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Los pacientes con HPN tienen un defecto en una proteína (llamada CD59) presente en la superficie de sus glóbulos rojos que normalmente impide que el complemento ataque a las células.
Ese defecto hace que el complemento destruya los glóbulos rojos.
Al bloquear la proteína del complemento C5, el eculizumab evita que el complemento ataque a las células, reduciendo su destrucción y mejorando los síntomas de la enfermedad.
¿Qué tipo de estudios se han realizado con Soliris?
Los efectos de Soliris se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Soliris se ha evaluado en un estudio principal realizado en 88 pacientes adultos con HPN que habían recibido por lo menos cuatro transfusiones de sangre por anemia durante el año anterior.
Los efectos de Soliris se compararon con los de un placebo (un tratamiento ficticio).
Los criterios principales de la eficacia fueron la proporción de pacientes cuya concentración de hemoglobina (una proteína presente en los glóbulos rojos) se mantenía por encima del valor deseado para cada paciente, y el número de transfusiones de glóbulos rojos que necesitaron los pacientes durante las primeras 26 semanas de tratamiento.
¿Qué beneficio ha demostrado tener Soliris durante los estudios?
Soliris fue más eficaz que el placebo para mejorar los síntomas de la HPN.
En el estudio principal, 21 (49%) de los 43 pacientes que recibieron Soliris presentaron valores estables de hemoglobina y, en general, no necesitaron ninguna transfusión de glóbulos rojos.
Por el contrario, ninguno de los 44 pacientes que recibieron placebo presentó concentraciones estables de hemoglobina y se necesitaron una media de 10 transfusiones.
¿Cuál es el riesgo asociado a Soliris?
Los efectos secundarios más frecuentes de Soliris (observados en más de 1 de cada 10 pacientes) son infección urinaria (infección de las estructuras que transportan la orina), nasofaringitas (inflamación de la nariz y la garganta), infección respiratoria alta (resfriado), mareo, dolor de cabeza, diarrea, náuseas, dolor de espalda, artralgia (dolor de articulaciones), pirexia (fiebre) y contusión (hematomas).
La lista completa de efectos secundarios comunicados sobre Soliris puede consultarse en el prospecto.
Dado el mayor riesgo de meningitis, Soliris no debe administrarse a personas infectadas por Neisseria meningitidis o que no se hayan vacunado contra esa bacteria.
No debe utilizarse en personas que puedan ser hipersensibles (alérgicas) al eculizumab, a proteínas de ratón o a cualquiera de los otros componentes del medicamento, o que tengan o se sospeche que puedan tener deficiencias hereditarias en el complemento.
¿Por qué se ha aprobado Soliris?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Soliris son mayores que sus riesgos en el tratamiento de pacientes con HPN, pero advirtió que los beneficios de Soliris se han demostrado únicamente en pacientes que habían recibido anteriormente transfusiones de sangre.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Soliris?
La empresa que fabrica Soliris decidirá los pormenores de un sistema en cada Estado miembro que garantizará la distribución del medicamento sólo después de haber verificado que el paciente ha sido debidamente vacunado.
Asimismo, facilitará a los responsables de su prescripción información sobre la seguridad del medicamento.
Otras informaciones sobre Soliris:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Soliris a Alexion Europe SAS el 20 de junio de 2007.
El resumen del dictamen del Comité de Medicamentos Huérfanos para Soliris puede consultarse aquí.
El texto completo del EPAR de Soliris puede consultarse aquí.
05-2007.
©EMEA 2007
2/ 2
Número de la UE
Nombre de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 07/ 393/ 001
Soliris
300 mg
Concentrado para solución para perfusión
Vial (vidrio)
30 ml (10 mg/ ml)
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Soliris 300 mg concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de 30 ml contiene 300 mg de eculizumab (10 mg/ ml).
Eculizumab es un anticuerpo IgG2/ 4κ monoclonal humanizado, producido en la línea celular NS0 mediante tecnología de ADN recombinante.
Después de la dilución, la concentración final de la solución que se perfundirá es de 5 mg/ ml.
Excipientes: sodio (5,00 mmol por dosis [1 vial]).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Solución con pH 7,0, límpida e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Soliris (eculizumab) está indicado para el tratamiento de los pacientes con hemoglobinuria paroxística nocturna (HPN).
La evidencia de beneficio clínico de Soliris en el tratamiento de pacientes con HPN se limita a pacientes con antecedentes de transfusiones.
4.2 Posología y forma de administración
Para disminuir el riesgo de infección meningocócica (Neisseria meningitidis), debe vacunarse a todos los pacientes al menos 2 semanas antes de la administración de Soliris, y deben revacunarse de acuerdo con las directrices médicas sobre vacunación vigentes (ver sección 4.4).
Soliris debe ser administrado por un profesional sanitario y bajo la supervisión de un médico con experiencia en el tratamiento de pacientes con trastornos hematológicos.
La pauta posológica comprende una fase inicial de 5 semanas seguida de una fase de mantenimiento:
•
Fase inicial: durante las primeras 4 semanas se administrarán 600 mg de eculizumab mediante una perfusión intravenosa semanal de 25 – 45 minutos de duración; en la quinta semana, la dosis de eculizumab será de 900 mg.
•
Fase de mantenimiento: administración de 900 mg de Soliris mediante una perfusión intravenosa de 25 – 45 minutos cada 14 ± 2 días (ver sección 5.1).
Las instrucciones para la preparación de las soluciones diluidas están descritas en la sección 6.6.
2 No administrar mediante inyección intravenosa directamente en la vía ni mediante inyección en bolus.
Soliris sólo debe administrarse mediante perfusión intravenosa según se describe a continuación.
La solución diluida de Soliris se administrará mediante perfusión intravenosa durante 25 – 45 minutos mediante goteo por gravedad, una bomba de tipo jeringa o una bomba de perfusión.
No es necesario proteger de la luz la solución diluida de Soliris durante la administración al paciente.
Los pacientes deben permanecer en observación durante una hora después de la perfusión.
Si se produce un acontecimiento adverso durante la administración de Soliris, se interrumpirá la perfusión o se reducirá la velocidad, según el criterio del médico.
Si se reduce la velocidad, la duración total de la perfusión no podrá superar las dos horas.
Niños y adolescentes: no hay experiencia en niños (ver sección 5.2).
Ancianos:
Soliris puede administrarse a pacientes mayores de 65 años.
No hay indicios de que deban adoptarse precauciones especiales en personas ancianas, si bien la experiencia con Soliris en esta población de pacientes es todavía escasa.
Insuficiencia renal: no se han estudiado la seguridad ni la eficacia de Soliris en pacientes con insuficiencia renal.
Insuficiencia hepática: no se han estudiado la seguridad ni la eficacia de Soliris en pacientes con insuficiencia hepática.
4.3 Contraindicaciones
Hipersensibilidad al eculizumab, a las proteínas murinas o a alguno de los excipientes.
Con deficiencias de complemento hereditarias conocidas o sospechadas.
4.4 Advertencias y precauciones especiales de empleo
No es esperable que Soliris afecte al componente aplásico de la anemia en pacientes con HPN.
Infección meningocócica: debido a su mecanismo de acción, el uso de Soliris aumenta la sensibilidad del paciente a la infección meningocócica (Neisseria meningitidis).
En estos pacientes existe el riesgo de enfermedad por serogrupos poco frecuentes (en concreto, Y, W135 y X), aunque puede producirse una enfermedad meningocócica debida a cualquier serogrupo.
Para disminuir el riesgo de infección, debe vacunarse a todos los pacientes al menos 2 semanas antes de la administración de Soliris, y deben revacunarse de acuerdo con las directrices médicas sobre vacunación vigentes.
Se recomienda la utilización de vacunas tetravalentes frente a los serotipos A, C Y y W135, preferiblemente conjugadas.
Puede que la vacunación no sea suficiente para prevenir una infección meningocócica.
Deben tenerse en cuenta las recomendaciones oficiales sobre el uso apropiado de agentes antibacterianos.
Se han notificado 3 casos de infección meningocócica en pacientes tratados con Soliris: dos en pacientes con HPN vacunados y otro en un paciente sin vacunar que presentaba glomerulonefropatía membranosa idiopática.
Todos los pacientes deben monitorizarse para detectar cualquier signo precoz de infección meningocócica; si se sospecha una infección, se hará una evaluación inmediata y se administrarán antibióticos en caso necesario.
3 la frecuencia de las infecciones en los ensayos clínicos fueron similares en los grupos tratados con Soliris y con placebo, aunque no puede excluirse un aumento en el número y la gravedad de las infecciones, en especial las debidas a bacterias encapsuladas.
Debe entregarse a los pacientes la información del Prospecto para que conozcan mejor las posibles infecciones graves y los signos y síntomas pertinentes.
Reacciones debidas a la perfusión: como sucede con todas las proteínas terapéuticas, la administración de Soliris puede causar reacciones debidas a la perfusión o inmunogenicidad, con el riesgo consiguiente de reacciones alérgicas o de hipersensibilidad (incluida anafilaxia).
No obstante, en los estudios realizados sobre la HPN y otras enfermedades, los trastornos del sistema inmunitario aparecidos durante las 48 horas después de la administración de Soliris no fueron distintos de los observados con placebo.
En los ensayos clínicos, ningún paciente con HPN experimentó una reacción debida a la perfusión que obligara a interrumpir la administración de Soliris.
En todos los casos de pacientes que presenten una reacción grave debida a la perfusión debe interrumpirse la administración de Soliris, y se deberá instaurar el tratamiento médico adecuado.
En todos los estudios sobre la HPN y otras enfermedades realizados con Soliris se han detectado, de forma infrecuente, respuestas a títulos bajos de anticuerpos en pacientes tratados con Soliris HPN, siendo esa frecuencia similar con eculizumab (3,4%) y con placebo (4,8%).
No se ha notificado ningún paciente que haya desarrollado anticuerpos neutralizantes después del tratamiento con Soliris y no se ha observado ninguna correlación entre el desarrollo de anticuerpos y la respuesta clínica o los efectos adversos.
Vacunación: se recomienda que, antes de empezar el tratamiento con Soliris, los pacientes con HPN se vacunen de acuerdo con las recomendaciones vigentes sobre vacunación.
Además, debe vacunarse a todos los pacientes contra meningococo al menos 2 semanas antes de la administración de Soliris.
Si estan disponibles, se recomienda la utilización de vacunas conjugadas tetravalentes (ver infección meningocócica).
Tratamiento anticoagulante: el tratamiento con Soliris no debería alterar el tratamiento con anticoagulantes.
Pruebas de laboratorio: los pacientes con HPN deben monitorizarse para detectar la presencia de signos y síntomas de hemólisis intravascular, estos controles deben incluir la medición de la concentración sérica de lactato deshidrogenasa (LDH).
En los pacientes con HPN que reciban Soliris, además de realizar controles en busca de hemólisis intravascular por ese procedimiento, puede ser necesario realizar un ajuste de dosis dentro de la pauta recomendada de 14 ±2 días durante la fase de mantenimiento (cada 12 días como máximo).
Interrupción del tratamiento: se controlará a los pacientes que interrumpan el tratamiento con Soliris para detectar posibles signos y síntomas de hemólisis intravascular grave.
La hemólisis grave se detecta mediante una concentración sérica de LDH superior a la concentración basal previa al tratamiento, junto con cualquiera de las condiciones siguientes: una disminución absoluta del tamaño del clon HPN superior al 25% (en ausencia de dilución debida a transfusión) en el plazo de una semana o inferior; niveles de hemoglobina < 5 mg/dl o una disminución > 4 mg/dl en el plazo de una semana o inferior; angina de pecho; cambio del estado mental; un aumento de la concentración sérica de creatinina del 50%; o trombosis.
Debe controlarse a cualquier paciente que interrumpa el tratamiento con Soliris durante al menos 8 semanas para detectar una posible hemólisis grave y otras reacciones.
Si tras la interrupción de Soliris se produce una hemólisis grave, deben considerarse los procedimientos/ tratamientos siguientes: transfusión sanguínea (concentrado de eritrocitos), o exanguinotransfusión si los eritrocitos HPN son > 50% de los eritrocitos totales por medición en citometría de flujo; anticoagulación; corticosteroides; o reinstauración del tratamiento con Soliris.
En los ensayos clínicos en HPN, 16 pacientes interrumpieron el tratamiento con Soliris.
No se observó en ellos hemólisis grave.
4 Excipientes: este medicamento contiene 5,00 mmol de sodio por dosis (1 vial), lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
Embarazo:
No se dispone de datos clínicos sobre embarazos expuestos con Soliris.
No se han realizado estudios sobre la reproducción en animales con eculizumab (ver sección 5.3).
Se sabe que las IgG humanas atraviesan la barrera placentaria humana y, por lo tanto, eculizumab puede potencialmente causar la inhibición del complemento terminal en la circulación fetal.
Por consiguiente, Soliris sólo debe utilizarse durante el embarazo si fuera claramente necesario.
Las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces durante el tratamiento y hasta 5 meses después.
Lactancia:
No se sabe si eculizumab se excreta en la leche humana.
Puesto que muchos medicamentos e inmunoglobulinas sí se excretan en la leche humana, y dado el potencial de reacciones adversas graves en los lactantes, debe interrumpirse la lactancia durante el tratamiento y hasta 5 meses después.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
El uso de eculizumab en la HPN se ha estudiado en tres ensayos clínicos que incluyeron 195 pacientes en tratamiento activo, la mayoría de los cuales fueron posteriormente reclutados para el estudio de extensión E05-001.
Se llevó a cabo un ensayo pivotal en el que se comparó un brazo de tratamiento con eculizumab frente a un brazo placebo placebo.
Las reacciones adversas notificadas con mayor frecuencia son cefalea, nasofaringitis, nauseas, pirexia, mialgia, fatiga y herpes simple, observadas en, al menos, 5 de cada 100 pacientes.
En la tabla 1 se enumeran siguiendo la clasificación por órganos y sistemas y el término preferido, las reacciones adversas notificadas con eculizumab como muy frecuentes (≥ 1/10) o frecuentes (≥ 5/100, ≤ 10/100) en un total de 140 pacientes participantes en los estudios C04-001 y C04-002.
La mayoría de los efectos adversos fueron de intensidad leve o moderada.
No pueden estimarse los acontecimientos raros o poco frecuentes debido a la limitada exposición a pacientes (195 pacientes con HPN).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
5 Tabla 1:
Término preferido
Sistema afectado Infecciones e infestaciones
Muy frecuentes (> 1/10) Infección urinaria Nasofaringitis
Frecuentes (5/100 – < 1/10) Infección respiratoria Herpes simple
Trastornos psiquiátricos Trastornos del sistema nervioso
Mareos Cefalea
Insomnio
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis Dolor faringolaríngeo Tos
Trastornos gastrointestinales
Diarrea Náuseas
Vómitos Dolor abdominal Dolor abdominal superior Estreñimiento
Trastornos de la piel y del tejido subcutáneo
Exantema Prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor de espalda Artralgia
Mialgia Dolor de las extremidades Calambres musculares
Trastornos generales y alteraciones en el lugar de administración
Pirexia
Enfermedad pseudogripal Cansancio
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Contusión
En el estudio C04-001, la cefalea fue el efecto adverso más frecuente con eculizumab.
Se observó en el 44,2% (19/43 pacientes) de los pacientes tratados con eculizumab y en el 27,3% (12/44 pacientes) de los tratados con placebo; fue de intensidad leve o moderada en todos los casos, excepto en 1 tratado con eculizumab y en 1 que recibió placebo.
La mayoría de las cefaleas fueron leves y no persistieron después de la fase de administración inicial de Soliris.
Además, la frecuencia de los siguientes efectos adversos fue al menos un 5% superior con Soliris que con placebo, en concreto: nasofaringitis (25,0%), náuseas (17,1%), pirexia (14,3%), mialgia (7,9%), cansancio (7,9%) y herpes simple (5,7%).
En los estudios sobre la HPN no hay evidencia de que aumente la incidencia de infecciones HPN con eculizumab en comparación con placebo, incluyendo las infecciones graves, intensas o múltiples.
El efecto adverso más grave fue septicemia meningocócica, que se observó en dos pacientes con HPN vacunados (ver sección 4.4).
Se detectaron títulos bajos de anticuerpos en un 2% de los pacientes con HPN tratados con Soliris.
Como ocurre con todas las proteínas, existe un potencial de inmunogenicidad.
Datos de seguridad obtenidos de otros ensayos clínicos Se han obtenido datos de seguridad suplementarios de 11 estudios clínicos en los 71 6 pacientes con seis enfermedades distintas de la HPN fueron expuestos a eculizumab.
Un paciente no vacunado al que se diagnosticó glomerulonefropatía membranosa idiopática desarrolló meningitis meningocócica.
Por lo que se refiere a otros efectos adversos y teniendo en cuenta todos los estudios doble ciego y
6 controlados con placebo realizados en pacientes a los que se habían diagnosticado enfermedades distintas de la HPN (N = 526 pacientes tratados con Soliris; N = 221 pacientes tratados con placebo), los efectos adversos cuya frecuencia fue un 2% o más superior con Soliris respecto a placebo fueron: infección de las vías respiratorias superiores, exantema y traumatismos.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inmunomoduladores, código ATC:
L04AA25
Soliris es un anticuerpo IgG2/4κ monoclonal humanizado recombinante que se une a la proteína del complemento C5 humana e inhibe la activación del complemento terminal.
El anticuerpo de Soliris contiene regiones constantes humanas y regiones determinantes de complementariedad murinas injertadas en el marco humano de regiones variables de cadena pesada y ligera.
Soliris se compone de dos cadenas pesadas de 448 aminoácidos y dos cadenas ligeras de 214 aminoácidos, y tiene un peso molecular de aproximadamente 148 kDa.
Soliris se produce en un sistema de expresión de mieloma murino (estirpe celular NS0) y se purifica por cromatografía de intercambio de iones y de afinidad.
El proceso de fabricación del principio activo a granel también incluye pasos de inactivación y eliminación de virus específicos.
Mecanismo de acción El eculizumab, el principio activo de Soliris, es un inhibidor del complemento terminal que se une específicamente a la proteína del complemento C5 con gran afinidad, con lo que inhibe su escisión en C5a y C5b e impide la generación del complejo C5b-9 del complemento terminal.
Así, Soliris restablece la regulación del complemento terminal en la sangre de los pacientes con HPN e inhibe la hemólisis intravascular mediada por el complemento terminal en pacientes con HPN.
El eculizumab preserva los primeros componentes de la activación del complemento que son esenciales para la opsonización de los microorganismos y la eliminación de inmunocomplejos.
La administración de Soliris provoca una reducción rápida y sostenida de la actividad del complemento terminal.
Son suficientes concentraciones séricas de eculizumab de aproximadamente 35 µg/ml para lograr una inhibición prácticamente completa de la hemólisis intravascular mediada por el complemento terminal en la mayoría de los pacientes con HPN.
La administración de Soliris produjo una reducción rápida y sostenida de la actividad hemolítica mediada por el complemento.
Ensayos clínicos La seguridad y la eficacia de Soliris en pacientes con HPN con hemólisis se evaluaron en un estudio aleatorizado, doble ciego y controlado con placebo de 26 semanas de duración (C04-001); los pacientes con HPN también fueron tratados con Soliris en un estudio de 52 semanas de un único brazo (C04-002) y en un estudio de extensión a largo plazo (E05-001).
Los pacientes recibieron vacunación meningocócica antes de la administración de Soliris.
En todos los estudios, la dosis de Soliris fue de 600 mg cada 7 ± 2 días durante 4 semanas; a continuación, 900 mg administrados 7 ± 2 días y, después, 900 mg cada 14 ± 2 días durante el resto del estudio.
Soliris se administró mediante perfusión intravenosa durante 25 – 45 minutos.
En el estudio C04-001 (TRIUMPH), pacientes con HPN que habían recibido al menos 4 transfusiones en los 12 meses anteriores, con confirmación mediante citometría de flujo de por lo menos un 10% de
Antes de la aleatorización, todos los pacientes se sometieron a un período de observación inicial para confirmar la necesidad de una transfusión de eritrocitos y para identificar la concentración de hemoglobina (el "nivel predefinido") que definiría los resultados de transfusión y estabilización de hemoglobina de cada paciente.
El nivel predefinido de la hemoglobina fue inferior o igual a 9 g/dl en pacientes con síntomas e inferior o igual a 7 g/dl en pacientes sin síntomas.
Las principales variables de eficacia fueron la estabilización de la hemoglobina (pacientes que mantuvieron una concentración de hemoglobina por encima del nivel predefinido y evitaron transfusiones de eritrocitos durante todo el período de 26 semanas) y la necesidad de transfusión sanguínea.
La fatiga y la calidad de vida relacionada con la salud fueron variables secundarias relevantes.
La hemólisis se monitorizó principalmente mediante la medición de la concentración sérica de LDH, y la proporción de eritrocitos HPN se controló mediante mediciones por citometría de flujo.
Los pacientes que recibían anticoagulantes y corticosteroides sistémicos antes de participar en el estudio, continuaron el tratamiento con estos medicamentos.
Las características basales principales fueron homogéneas en ambos grupos (ver la tabla 2).
En el estudio no controlado C04-002 (SHEPHERD), los pacientes con HPN que habían recibido al menos una transfusión en los 24 meses anteriores y que tenían al menos unos valores mínimos de 30.000 trombocitos/µl recibieron Soliris durante un período de 52 semanas.
Los tratamientos concomitantes fueron agentes antitrombóticos en un 63% de los pacientes y corticosteroides sistémicos en un 40% de los pacientes.
Las características basales se muestran en la tabla 2.
Datos demográficos y características de los pacientes en C04-001 y C04-002
C04-001
C04-002
Parámetro
Placebo
Soliris
Soliris
N = 44
N = 43
N = 97
Media de edad (DE) Sexo, mujeres (%) Antecedentes de anemia aplásica o SMD (%) Anticoagulantes concomitantes (%) Tratamiento concomitante con esteroides o
38,4 (13,4) 29 (65,9) 12 (27,3) 20 (45,5)
42,1 (15,5) 23 (53,5) 8 (18,7) 24 (55,8)
41,1 (14,4) 49 (50,5) 29 (29,9) 59 (61)
inmunodepresores (%)
16 (36,4)
14 (32,6)
46 (47,4)
Interrupción del tratamiento Concentrado de eritrocitos en los 12 meses anteriores
10
2
1
(mediana [trimestres 1 y 3])
17,0 (13,5, 25,0)
18,0 (12,0, 24,0) 8,0
(4,0, 24,0)4
Hgb media (g/dl) en el nivel predefinido (DE) LDH antes del tratamiento (mediana, U/l) Hemoglobina libre basal (antes de iniciar el estudio) (mediana, mg/dl)
7,7 (0,75) 2.234,5 46,2
7,8 (0,79) 2.032,0 40,5
N/D 2.051,0 34,9
En el estudio TRIUMPH, los pacientes tratados con Soliris presentaron una hemólisis significativamente reducida (p < 0,001) que dio lugar a mejoras en la anemia a juzgar por una mayor estabilización de la hemoglobina y por una menor necesidad de transfusiones de eritrocitos en comparación con los pacientes tratados con placebo (ver la tabla 3).
Estos efectos se observaron entre pacientes de cada uno de los tres estratos de transfusión de eritrocitos previos al estudio (4 – 14 unidades; 15 – 25 unidades; > 25 unidades).
Después de 3 semanas de tratamiento con Soliris, los pacientes notificaron menor fatiga y mayor calidad de vida relacionada con la salud.
Debido al tamaño de la muestra y la duración del estudio, no pudieron determinarse los efectos de Soliris sobre episodios trombóticos.
En el estudio SHEPHERD, 96 de los 97 pacientes participantes completaron el estudio (un paciente murió tras un episodio trombótico).
Una reducción en la hemólisis intravascular, medida por la concentración sérica de LDH, se mantuvo durante el período de tratamiento y permitió evitar un
8 mayor número de transfusiones, así como una menor necesidad de transfusiones de eritrocitos y menor fatiga (ver la tabla 3).
Tabla 3:
Resultados de eficacia en C04-001 y C04-002
C04-001
C04-002*
Placebo
Soliris
Valor p
Soliris
Valor p
Porcentaje de pacientes con
N = 44
N = 43
N = 97
concentraciones de hemoglobina estabilizadas al final del estudio Concentrados de eritrocitos
49
< 0,001
N/D
transfundidos durante el tratamiento (mediana) Evitación de transfusiones
10
< 0,001
0,0
< 0,001
durante el tratamiento (%) Concentración de LDH al final
51
< 0,001
51
< 0,001
del estudio (mediana, U/l) AUC del LDH al final del
2.167
239
< 0,001
269
< 0,001
estudio (mediana, U/l al día) Hemoglobina libre al final del
411.822
58.587
< 0,001
-632.264
< 0,001
estudio (mediana, mg/dl) FACIT-Fatiga (magnitud del
62
5
< 0,001
5
< 0,001
efecto)
1,12
< 0,001
1,14
< 0,001
* Los resultados del estudio C04-002 hacen referencia a comparaciones previas al tratamiento frente a comparaciones posteriores al tratamiento.
De los 195 pacientes procedentes de los estudios C04-001, C04-002 y otros estudios iniciales, los pacientes con HPN tratados con Soliris se incluyeron en un estudio de extensión a largo plazo (E05- 001).
Todos los pacientes experimentaron una reducción de la hemólisis intravascular a lo largo de todo el tiempo de exposición a Soliris que duró de 10 a 54 meses.
Se observaron menos episodios trombóticos con el tratamiento con Soliris que durante el mismo período de tiempo previo al tratamiento.
Sin embargo, este hallazgo se observó en ensayos clínicos no controlados.
5.2 Propiedades farmacocinéticas
Farmacocinética y metabolismo de los medicamentos:
Metabolismo: los anticuerpos humanos sufren digestión endocítica en las células del sistema reticuloendotelial.
El eculizumab contiene sólo aminoácidos naturales y no tiene metabolitos activos conocidos.
Los anticuerpos humanos se catabolizan principalmente por enzimas lisosómicas formando péptidos y aminoácidos pequeños.
Eliminación: no se han realizado estudios específicos para evaluar las vías de excreción/eliminación hepática, renal, pulmonar ni gastrointestinal de Soliris.
En el riñón normal, los anticuerpos no se excretan y no se filtran debido a su tamaño.
9 Parámetros farmacocinéticos:
Basándose en estos valores, el inicio del estado de equilibrio se prevé que se produzca aproximadamente a los 49 – 56 días.
La actividad farmacodinámica presenta correlación directa con las concentraciones séricas de eculizumab, y el mantenimiento de las concentraciones mínimas por encima de 35 µg/ml provoca un bloqueo prácticamente completo de la actividad hemolítica en la mayoría de los pacientes.
Poblaciones especiales:
No se han realizado estudios formales para evaluar la farmacocinética de Soliris en poblaciones de pacientes especiales en función del sexo, el origen étnico, la edad (niños o ancianos) o la insuficiencia renal o hepática.
5.3 Datos preclínicos sobre seguridad
La especificidad de eculizumab por C5 en el suero humano se evaluó en dos estudios in vitro.
La reactividad cruzada tisular de eculizumab se evaluó determinando la unión a una serie de 38 tejidos humanos.
Los resultados de la expresión de C5 en la serie de tejidos humanos examinada en este estudio coinciden con los datos publicados, ya que se ha notificado la expresión de C5 en el músculo liso, el músculo estriado y el epitelio del túbulo proximal renal.
No se observó reactividad cruzada tisular inesperada.
En un estudio de toxicidad de 26 semanas realizado en ratones que tenían un anticuerpo sustitutivo dirigido contra el C5 murino, el tratamiento no afectó a ninguno de los parámetros de toxicidad examinados.
Durante el estudio se observó un bloqueo eficaz de la actividad hemolítica tanto en ratones hembra como en machos.
No se han realizado estudios sobre reproducción en animales con eculizumab.
En estudios de toxicidad para la reproducción en ratones con un anticuerpo surrogado inhibidor del complemento terminal no se han observado efectos claramente relacionados con el tratamiento ni efectos adversos.
Sin embargo, la exposición no aumentó la pérdida fetal o la muerte neonatal.
No se han realizado estudios con animales para evaluar el potencial carcinogénico y genotóxico de eculizumab ni sus efectos sobre la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato sódico monobásico Fosfato sódico dibásico Cloruro sódico Polisorbato 80 Agua para preparaciones inyectables
10 6.2 Incompatibilidades
6.3 Período de validez
30 meses.
Tras la dilución, el medicamento debe utilizarse inmediatamente.
Sin embargo, se ha demostrado su estabilidad química y física durante 24 horas a 2 – 8 °C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
30 ml de concentrado en un vial (vidrio de tipo I) con un tapón (butilo siliconizado) y un precinto (aluminio) con tapa levadiza (polipropileno).
6.6 Precauciones especiales de eliminación y otras manipulaciones
Soliris debe ser administrado por un profesional sanitario.
El tratamiento con Soliris no debe iniciarse si el paciente no se ha vacunado previamente contra Neisseria meningitidis al menos 2 semanas antes de la administración inicial.
Todos los pacientes deben recibir un vacuna meningocócica al menos dos semanas antes de la primera dosis de Soliris (ver sección 4.4).
Antes de la administración, hay que inspeccionar visualmente la solución de Soliris para comprobar que no presente presenta partículas o cambios de color.
Instrucciones:
La reconstitución y la dilución deben realizarse de acuerdo con las normas de buenas prácticas, especialmente en lo referente a la asepsia.
Extraiga del vial o los viales la cantidad total de Soliris utilizando una jeringa estéril.
Transfiera la dosis recomendada a una bolsa de perfusión.
Diluya Soliris hasta alcanzar una concentración final de 5 mg/ml mediante la adición a la bolsa de perfusión utilizando como diluyente cloruro sódico al 0,9%, cloruro sódico al 0,45% o solución glucosada al 5%..
El volumen final de una solución diluida de 5 mg/ml es de 120 ml para las dosis de 600 mg o de 180 ml para las dosis de 900 mg.
La solución debe ser transparente e incolora.
Agite suavemente la bolsa de perfusión con la solución diluida para asegurarse de que el producto y el disolvente quedan bien mezclados.
Deje que la solución diluida se atempere antes de administrarla, dejándola a temperatura ambiente.
Deseche el medicamento que haya quedado en el vial, ya que no contiene conservantes.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
11 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alexion Europe SAS 54-56 avenue Hoche 75008 Paris FRANCIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/393/001
LA
DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE
20 Junio 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
20 Junio 2007
< La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu >
12 ANEXO II
A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
FABRICANTES DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes del principio activo biológico
Lonza Biologics, Inc.
101 International Drive Pease International Tradeport Portsmouth, New Hampshire 03801 Estados Unidos
Lonza Biologics, plc.
228 Bath Road Slough Berkshire SL1 4DX Reino Unido
Alexion Pharmaceuticals, Inc.
352 Knotter Drive Cheshire, Connecticut 06410 Estados Unidos
Nombre y dirección del fabricante responsable de la liberación de los lotes
Almac Pharma Services 22 Seagoe Industrial Estate Craigavon BT63 5QD Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISP ENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
1.
El titular de la autorización de comercialización deberá acordar los detalles de un sistema de distribución con las autoridades nacionales competentes e implementar dicho programa a nivel nacional para garantizar que:
• El medicamento sólo pueda distribuirse después de comprobar que el paciente haya recibido eficazmente una vacuna meningocócica con una confirmación por escrito. • Antes de realizar la distribución, todos los profesionales sanitarios hayan recibido información sobre los siguientes puntos clave de seguridad:
o o o o
Cefalea Reacción a la perfusión Neisseria e infección general Riesgo de hemólisis grave tras la interrupción de eculizumab y tratamiento propuesto
14 o Embarazo y necesidad de sistemas de anticoncepción adecuada en mujeres en edad fértil o Inmunogenicidad o Insuficiencia renal y hepática
2.
Antes del lanzamiento, el titular de la autorización de comercialización deberá acordar la implantación de un sistema de tarjetas de paciente en cada Estado Miembro.
Estas tarjetas de paciente proporcionarán detalles de los signos y síntomas de la infección, así como la indicación de que el paciente debe solicitar atención médica de inmediato.
Las tarjetas también servirán para informar a los profesionales sanitarios de que el paciente está recibiendo tratamiento con Soliris.
3.
El titular de la autorización de comercialización debe proponer una metodología detallada para el sondeo de profesionales sanitarios y pacientes.
Además de la información sobre valoración de la satisfacción con eculizumab aportada, el cuestionario propuesto investigará otros métodos para valorar la eficacia del programa de minimización de riesgos (p. ej., encuestas para comprobar que se han recibido las vacunas).
Debe considerarse la evaluación de los objetivos para la distribución de materiales educativos.
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe garantizar que existe un sistema de farmacovigilancia establecido y en funcionamiento antes de que el producto salga al mercado y durante todo el tiempo que permanezca en uso el producto comercializado.
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia.
Debe proporcionarse un plan de gestión de riesgos actualizado, de conformidad con la guía del Comité de Medicamentos de Uso Humano (CHMP) sobre sistemas de gestión de riesgos para medicamentos de uso humano.
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO Etiqueta de la caja de cartón
1.
NOMBRE DEL MEDICAMENTO
Soliris 300 mg concentrado para solución para perfusión Eculizumab
2.
PRINCIPIOS ACTIVOS
Cada vial de 30 ml contiene 300 mg de eculizumab (10 mg/ml).
Eculizumab es un anticuerpo IgG2/4κ monoclonal humanizado, producido en la estirpe celular NS0 mediante tecnología de ADN recombinante.
Tras la dilución, la concentración final de la solución que se perfundirá es de 5 mg/ml.
3.
LISTA DE EXCIPIENTES
Cloruro sódico, fosfato sódico dibásico, fosfato sódico monobásico, polisorbato 80 y agua para preparaciones inyectables.
Ver el prospecto para mayor información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión 1 x 30 ml (10 mg/ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía intravenosa.
Diluir antes de usar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS Mantener fuera del alcance y de la vista de los niños.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Tras la dilución, el medicamento debe utilizarse inmediatamente en un plazo de 24 horas.
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Alexion Europe SAS 54-56 Avenue Hoche 75008 PARIS Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/393/001
13.
NÚMERO DE LOTE
LOTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑAS UNIDADES DE ACONDICIONAMIENTO PRIMARIO
Vial de vidrio de tipo I de un solo uso
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Soliris 300 mg concentrado para solución para perfusión Eculizumab Para vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Diluir antes de usar.
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
LOTE:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
30 ml (10 mg/ml)
6.
OTROS
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Soliris 300 mg, concentrado para solución para perfusión Eculizumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Soliris y para qué se utiliza 2.
Antes de usar Soliris 3.
Cómo usar Soliris 4.
Posibles efectos adversos 5.
Conservación de Soliris 6.
Información adicional
1.
QUÉ ES SOLIRIS Y PARA QUÉ SE UTILIZA
El principio activo de Soliris es eculizumab y pertenece a un grupo de medicamentos denominado anticuerpos monoclonales.
El eculizumab se une a una proteína específica del organismo que causa inflamación y la inhibe.
Soliris se utiliza en el tratamiento de los pacientes con un tipo específico de enfermedad que afecta al sistema sanguíneo denominada hemoglobinuria paroxística nocturna (HPN).
En los pacientes con HPN, los glóbulos rojos pueden ser destruidos, lo que provoca una reducción del número de glóbulos rojos (anemia), cansancio, dificultad funcional, dolor, oscurecimiento de la orina, dificultad para respirar y coágulos en la sangre.
El eculizumab puede bloquear la respuesta inflamatoria del organismo y su capacidad para atacar y destruir sus propias células sanguíneas HPN vulnerables.
Sólo se tiene experiencia en el tratamiento de pacientes con antecedentes de transfusiones.
2.
ANTES DE USAR SOLIRIS
No use Soliris
- Si es alérgico (hipersensible) al eculizumab, a las proteínas derivadas de productos de ratón,
ha tenido una reacción alérgica a otros anticuerpos monoclonales o a cualquiera de los demás componentes de Soliris (ver la sección 6, Composición de Soliris).
- Si no ha sido vacunado contra la meningitis.
- Si tiene meningitis.
- Si padece una enfermedad que altere el sistema inmunitario.
Tenga especial cuidado con Soliris
Alerta de meningitis con el uso de Soliris:
El tratamiento con Soliris puede reducir su resistencia natural a las infecciones, en especial a determinados organismos que causan meningitis.
Consulte a su médico antes de utilizar Soliris para asegurarse de que le vacunen contra Neisseria meningitidis, uno de los microorganismos que produce meningitis, al menos 2 semanas antes de iniciar el tratamiento o para comprobar que está al día en sus vacunas contra la meningitis.
22 recomendaciones nacionales, el médico puede considerar necesario aplicar medidas complementarias para evitar la infección.
Síntomas de meningitis Dada la importancia de la identificación rápida y el tratamiento de ciertas infecciones en los pacientes en tratamiento con Soliris, se le entregará una tarjeta con una lista de los síntomas específicos de las infecciones para que la lleve siempre consigo.
Se denomina “Tarjeta de seguridad del paciente”.
Si presenta cualquiera de los síntomas siguientes, deberá informar inmediatamente a su médico:
- dolor de cabeza molesto acompañado de náuseas o vómitos
- dolor de cabeza molesto acompañado de rigidez del cuello o la espalda
- fiebre
- fiebre y erupción
- confusión
- dolor muscular intenso combinado con síntomas gripales
- sensibilidad a la luz
Tratamiento de la meningitis durante los viajes Si tiene previsto viajar a un lugar apartado en el que no le sea posible ponerse en contacto con su médico o recibir tratamiento médico durante algún tiempo, su médico podrá tomar las medidas preventivas adecuadas, como extenderle una receta de un antibiótico contra Neisseria meningitidis para que usted la lleve consigo.
Si presenta cualquiera de los síntomas citados anteriormente, debe tomar un comprimido de antibiótico.
Recuerde que tiene que acudir al médico lo antes posible, aunque se encuentre mejor después de tomar el antibiótico.
Infecciones Informe a su médico antes de usar Soliris si padece alguna infección.
Reacciones alérgicas Soliris contiene una proteína y las proteínas pueden causar reacciones alérgicas en algunas personas.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Soliris con los alimentos y bebidas Las interacciones entre el tratamiento con Soliris y los alimentos y bebidas son poco probables.
Mujeres en edad fértil Las mujeres en edad fértil deben utilizar métodos anticonceptivos eficaces durante el tratamiento y hasta 5 meses después del tratamiento.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Embarazo Antes de iniciar el tratamiento con Soliris, informe a su médico si está embarazada o tiene previsto quedarse embarazada.
El uso de Soliris no está recomendado durante el embarazo.
Lactancia Soliris podría pasar a su hijo a través de la leche materna.
Por lo tanto, no debe dar el pecho mientras esté en tratamiento con Soliris.
Conducción y uso de máquinas No se han estudiado los efectos de este medicamento sobre la capacidad para conducir y utilizar máquinas.
Como con todos los medicamentos, solicite información a su médico.
23 Personas ancianas No hay indicios que sugieran que deben adoptarse precauciones especiales en el tratamiento de personas ancianas (mayores de 65 años), si bien la experiencia sigue siendo escasa.
Niños y adolescentes Soliris no se ha administrado a pacientes menores de 18 años.
Información importante sobre algunos de los componentes de Soliris Este medicamento contiene 5,00 mmol de sodio por dosis (1 vial), lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO USAR SOLIRIS
Antes de empezar el tratamiento, su médico le explicará la importancia de:
- Vacunarse contra la meningitis.
- Familiarizarse con los síntomas que se asocian a las infecciones.
- Someterse a un seguimiento medico estricto después de interrumpir el tratamiento con Soliris.
Como mínimo 14 días antes de empezar el tratamiento con Soliris su médico le administrará una vacuna contra la meningitis si no se ha vacunado anteriormente o si la vacuna que le administraron hubiese caducado.
Instrucciones para la utilización adecuada Su médico u otro profesional sanitario le administrarán el tratamiento, que consistirá en la perfusión de una disolución del vial de Soliris preparada en una bolsa de goteo, a través de un tubito directamente en una vena.
Se recomienda que la primera fase del tratamiento, o fase inicial, dure 5 semanas, después de las cuales empezará la fase de mantenimiento.
Fase inicial: • Durante las primeras cuatro semanas, su médico le administrará una perfusión intravenosa de Soliris diluido todas las semanas.
Cada administración consistirá en una dosis de 600 mg (2 viales de 30 ml) y durará 30 minutos aproximadamente. • En la quinta semana, su médico le administrará una perfusión intravenosa de Soliris diluido en una dosis de 900 mg (3 viales de 30 ml) durante un período de 30 minutos.
Fase de mantenimiento: • Después de la quinta semana, su médico le administrará 900 mg de Soliris diluido cada dos semanas como tratamiento a largo plazo.
Después de cada perfusión deberá permanecer en observación durante una hora y seguir las instrucciones de su médico al pie de la letra.
Si ha recibido más Soliris del que debiera Si sospecha que accidentalmente le han administrado una dosis de Soliris mayor de la recetada, consulte con su médico.
Si olvida acudir a una cita para recibir Soliris Si olvida acudir a una cita, consulte a su médico inmediatamente y lea la sección “Si interrumpe el tratamiento con Soliris”.
Si interrumpe el tratamiento con Soliris Si interrumpe o deja el tratamiento con Soliris, es posible que los síntomas de HPN reaparezcan de forma más intensa justo después de interrumpir el tratamiento.
Si interrumpe el tratamiento con Soliris, su médico le comentará los posibles efectos secundarios y le explicará los riesgos.
Además, le realizará un seguimiento estricto.
24 Los riesgos de la interrupción del tratamiento con Soliris incluyen un aumento de la destrucción de sus glóbulos rojos, que puede producir lo siguiente:
- Un descenso notable del número de glóbulos rojos (anemia).º
- Confusión o falta de atención.
- Dolor en el pecho o angina de pecho.
- Aumento de la concentración sérica de creatinina (problemas con los riñones).
- Trombosis (coágulos en la sangre).
Si tiene alguno de estos síntomas, póngase en contacto con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Soliris puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos producidos por Soliris son normalmente leves o moderados.
Su médico le comentará los posibles efectos adversos y le explicará los riesgos y beneficios de Soliris antes de comenzar el tratamiento.
Si no está seguro de en qué consisten los efectos adversos que se indican a continuación, pida a su médico que se los explique.
Efectos secundarios muy frecuentes (ocurren en al menos 1 de cada 10 pacientes): goteo nasal o dolor de garganta, infección urinaria (infección de vejiga), dolor de cabeza, mareo, náuseas, diarrea, dolor de espalda, dolor de las articulaciones, fiebre y hematomas.
Efectos secundarios frecuentes (ocurren en más de 5 de cada 100 pacientes y en menos de 10 de cada 100 pacientes): herpes simple (calenturas), infección en los senos nasales (sinusitis), infección producida por virus, infección estomacal (gastroenteritis), infección en los pulmones, insomnio, tos, dolor de garganta, sangrado nasal, dolor abdominal, estreñimiento, vómitos, dolor abdominal superior, picor cutáneo, erupción, dolor muscular, dolor en las extremidades (brazos y piernas), calambres musculares, cansancio y enfermedad con síntomas de gripe.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SOLIRIS
Mantener fuera del alcance de los niños.
Conservar en nevera (entre 2 ºC y 8 ºC) No congelar.
Conservar en el embalaje original para protegerlo de la luz.
No utilice Soliris después de la fecha de caducidad que aparece en la etiqueta después de “CAD”.
Tras la dilución, el medicamento debe utilizarse inmediatamente en un plazo de 24 horas.
6.
Composición de Soliris
25 Los demás componentes son:
- fosfato sódico monobásico
- fosfato sódico dibásico
- cloruro sódico
- polisorbato 80 (de origen vegetal)
Disolvente: agua para preparaciones inyectables
Aspecto del producto y contenido del envase Soliris se presenta en forma de concentrado para solución para perfusión (30 ml en un vial – tamaño de envase de 1).
Soliris es una solución transparente e incolora.
Titular de la autorización de comercialización
Titular de la autorización de comercialización:
Alexion Europe SAS 54-56 Avenue Hoche 75008 Paris Francia
Responsable de la fabricación:
Almac Pharma Service Seagoe Industrial Estate Craigavon BT63 5QD Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Alexion Pharma France 56 avenue Hoche 75008 Paris France
Luxembourg/Luxemburg Alexion Pharma France 56 avenue Hoche 75008 Paris France
Tél/Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tél/ Tel: +33 (0) 1 56 60 52 18 alexion .france@alxn.com
България Alexion Pharma France 56 avenue Hoche 75008 Paris Франция
Magyarország Alexion Pharma France 56 avenue Hoche 75008 Paris Franciaország
Teл.: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Česká republika Alexion Pharma France 56 avenue Hoche 75008 Paris Francie
Malta Alexion Pharma France 56 avenue Hoche 75008 Paris Franza
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
26
Frankrig
Frankrijk
Tlf: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Deutschland Alexion Pharma Germany Landsberger Strasse 155 80687 Munich Deutschland
Norge Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike Tlf: +33 (0) 1 56 60 52 18
Tel: +49 89 57 95 96 41 alexion.germany@alxn.com
alexion. france@alxn. com
Eesti Österreich Alexion Pharma France 56 avenue Hoche 75008 Paris Prantsusmaa Tel: +33 (0) 1 56 60 52 18
Alexion Pharma Germany Landsberger Strasse 155 80687 Munich Deutschland
alexion.france@alxn.com
Tel: +49 89 57 95 96 41 alexion.germany@alxn.com
Ελλάδα Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία
Polska Alexion Pharma France 56 avenue Hoche 75008 Paris Francja
Τηλ: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
España Alexion Pharma Spain World Trade Center Edificio Sur - 2a Planta Muelle de Barcelona Barcelona 08039 España
Portugal Alexion Pharma Spain World Trade Center Edificio Sur - 2a Planta Muelle de Barcelona Barcelona 08039 Espanha
Tel: +34 93 344 32 61 alexion.spain@alxn.com
Tel: +34 93 344 32 61 alexion.spain@alxn.com
France Alexion Pharma France 56 avenue Hoche 75008 Paris France
România Alexion Pharma France 56 avenue Hoche 75008 Paris Franţa
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Ireland Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
Slovenija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija
27 UK Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com Tel: +44 (0)1 483 24 6641 alexion.uk@alxn.com
Ísland Alexion Pharma France 56 avenue Hoche 75008 Paris Frakkland
Slovenská republika Alexion Pharma France 56 avenue Hoche 75008 Paris Francúzsko
Sími: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Italia Alexion Pharma Italy Via Monte di Pieta 21 Milan 20121 Italia
Suomi/Finland Alexion Pharma France 56 avenue Hoche 75008 Paris Ranska Puh/Tel: +33 (0) 1 56 60 52 18
Tel: +39 02 86 337 325 alexion.italy@alxn.com
alexion.france@alxn.com
Κύπρος Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία
Sverige Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike
Τηλ: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Latvija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija
United Kingdom Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
UK Tel: +44 (0)1 483 24 6641 alexion.uk@alxn.com
Tel: +33 (0) 1 56 60 52 18 alexion.france@alxn.com
Este prospecto fue aprobado en Junio 2007.
28 --------------------------------------------------------------------------------------------------------------------------- ---
Instrucciones de uso para profesionales del sector sanitario Manipulación de Soliris
Esta información está destinada únicamente a médicos o profesionales del sector sanitario.
1- ¿Cómo se suministra Soliris?
Cada vial de Soliris contiene 300 mg de principio activo en 30 ml de solución de producto.
2- Antes de administrar el medicamento La reconstitución y la dilución deben realizarse de acuerdo con las normas de buenas prácticas, especialmente en lo referente a la asepsia.
Soliris debe prepararse usando una técnica aséptica para su posterior administración por un profesional sanitario cualificado. • Inspeccione visualmente la solución de Soliris para comprobar que no presenta partículas o cambios de color. • Extraiga del vial o los viales la cantidad necesaria de Soliris utilizando una jeringa estéril. • Transfiera la dosis recomendada a una bolsa para perfusión. • Diluya Soliris hasta alcanzar una concentración final de 5 mg/ml (concentración inicial dividida por 2) añadiendo la cantidad adecuada de disolvente a la bolsa de perfusión.
Para preparar una dosis de 600 mg, utilice 60 ml de Soliris (10 mg/ml) y añada el mismo volumen de disolvente.
Para una dosis de 900 mg, utilice 90 ml de Soliris y añada 90 ml de disolvente.
El volumen final de una solución diluida de Soliris de 5 mg/ml es de 120 ml para las dosis de 600 mg o de 180 ml para las dosis de 900 mg.
Los disolventes que pueden utilizarse son cloruro sódico al 0,9%, cloruro sódico al 0,45% o solución glucosada al 5%. • Agite suavemente la bolsa de perfusión con la solución diluida de Soliris para asegurarse de que el medicamento y el disolvente quedan bien mezclados. • Deje que la solución diluida se atempere (entre 18 °C y 25 °C) antes de administrarla, dejándola a temperatura ambiente. • Deseche el medicamento que haya quedado en el vial, ya que no contiene conservantes. • Las soluciones diluidas de Soliris pueden conservarse entre 2 ºC y 8 ºC durante 24 horas como máximo antes de administrarlas.
3- Administración • No administre Soliris mediante inyección intravenosa directamente en la vía ni mediante inyección en bolus. • Soliris sólo puede administrarse mediante perfusión intravenosa y debe diluirse previamente hasta una concentración final de 5 mg/ml.
Las soluciones diluidas de Soliris son estables durante 24 horas entre 2 °C y 8 °C.
Antes de administrar el medicamento, deje que la solución diluida se atempere dejándola a temperatura ambiente.
La solución diluida no debe calentarse en el microondas ni con ninguna otra fuente de calor, excepto la temperatura ambiente. • La solución diluida de Soliris se administrará por perfusión intravenosa durante 25 a 45 minutos mediante goteo por gravedad, una bomba de tipo jeringa o una bomba de perfusión.
No es necesario proteger la solución de Soliris diluida de la luz durante su administración al paciente.
El paciente permanecerá en observación durante una hora después de la perfusión.
Si se produce un efecto adverso durante la administración de Soliris, debe interrumpirse la perfusión o reducir la velocidad de la misma, según el criterio del médico.
Si se reduce la velocidad, la duración total de la perfusión no puede superar las dos horas.
No utilizar después de la fecha de caducidad que aparece en la caja de cartón.
30
European Medicines Agency
EMEA/ H/ C/ 409
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SOMAVERT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es SOMAVERT?
SOMAVERT se presenta en forma de polvo y disolvente, que se mezclan para convertirse en una solución inyectable.
SOMAVERT contiene el principio activo pegvisomant (10, 15 ó 20 mg/ ml).
¿Para qué se utiliza SOMAVERT?
SOMAVERT está indicado para el tratamiento de pacientes con acromegalia (raro trastorno hormonal que suele darse en adultos de mediana edad y que está causado por una producción excesiva de hormona de crecimiento por la hipófisis).
SOMAVERT se utiliza en pacientes que no han respondido de forma adecuada a la cirugía o la radioterapia, o al tratamiento con análogos de la somatostatina (otro tipo de medicamentos empleados en la acromegalia).
Como el número de pacientes con acromegalia es bajo, la enfermedad se considera “ rara”, por lo que SOMAVERT fue designado “ medicamento huérfano” (el que se emplea en enfermedades raras) el 14 de febrero de 2001.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se administra SOMAVERT?
El tratamiento con SOMAVERT debe iniciarse bajo la supervisión de un médico con experiencia en el tratamiento de la acromegalia.
SOMAVERT se administra mediante inyección subcutánea (debajo de la piel).
Primero debe emplearse una dosis de carga de 80 mg bajo la supervisión de un médico.
Después, la dosis es la correspondiente a una inyección subcutánea de 10 mg una vez al día.
SOMAVERT puede ser inyectado por un cuidador o por el propio paciente, siempre que un médico o una enfermera les hayan enseñado a hacerlo.
El médico debe verificar la reacción cada cuatro o seis semanas y ajustar la dosis en caso necesario.
La dosis máxima es de 30 mg al día.
¿Cómo actúa SOMAVERT?
La acromegalia se debe a una producción excesiva de hormona del crecimiento por la hipófisis, glándula situada en la base del cerebro, a causa generalmente de la existencia de un tumor benigno (no canceroso).
Esta hormona promueve el crecimiento durante la infancia y la adolescencia.
En la acromegalia, el exceso de producción causa un excesivo crecimiento del hueso, proliferación de tejidos blandos (como manos y pies), cardiopatías y otros problemas.
El principio activo de SOMAVERT, pegvisomant, es muy similar a la hormona de crecimiento humana, pero se ha modificado para bloquear los receptores a los que esta hormona se une normalmente.
En consecuencia, SOMAVERT puede evitar el 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged crecimiento no deseado y otros trastornos presentes en la acromegalia.
Pegvisomant se obtiene mediante un método conocido como “ tecnología de ADN recombinante”: es elaborado por una bacteria que ha recibido un gen (ADN) que la hace capaz de producirlo.
¿Qué tipo de estudios se han realizado con SOMAVERT?
SOMAVERT se estudió en 112 pacientes con acromegalia durante 12 semanas.
Se compararon tres dosis diferentes del medicamento (10, 15 ó 20 mg/ día) con placebo (tratamiento simulado).
La eficacia se midió comparando los niveles del factor I de crecimiento insulinoide (IGF-I) antes y al final del estudio.
El factor IGF-I está regulado por la hormona de crecimiento humano y causa crecimiento en el organismo.
¿Qué beneficio ha demostrado tener SOMAVERT durante los estudios?
SOMAVERT redujo los niveles del factor IGF-I con todas las dosis utilizadas.
El factor IGF-I se normalizó al final del estudio (Semana 12) en el 38,5%, 75% y 82% de los pacientes tratados con 10, 15 ó 20 mg/ día de SOMAVERT respectivamente (frente al 9,7% de los que recibieron placebo).
¿Cuál es el riesgo asociado a SOMAVERT?
Los efectos secundarios más frecuentes de SOMAVERT durante el estudio clínico fueron reacciones en el punto de inyección (observadas en el 11% de los pacientes), sudoración (7%), dolor de cabeza (6%) y astenia (pérdida de fuerza y energía, 6%).
Algunos de los pacientes que recibieron SOMAVERT desarrollaron anticuerpos contra la hormona de crecimiento (proteínas que se producen en respuesta a SOMAVERT).
La lista completa de efectos secundarios comunicados sobre SOMAVERT puede consultarse en el prospecto.
SOMAVERT no debe usarse en personas que sean hipersensibles (alérgicas) a pegvisomant o a cualquiera de sus componentes.
Los pacientes diabéticos que utilicen este medicamento pueden sufrir una hipoglucemia (descenso de los niveles de azúcar en sangre) y es posible que tengan que ajustar su tratamiento antidiabético.
¿Por qué se ha aprobado SOMAVERT?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de SOMAVERT son mayores que sus riesgos en el tratamiento de pacientes con acromegalia que no han respondido de forma adecuada a la cirugía o la radioterapia, o en los que un tratamiento médico adecuado con análogos de la somatostatina no ha normalizado las concentraciones de IGF-I o no ha sido tolerado.
En consecuencia, el Comité recomendó que se aprobase la comercialización de SOMAVERT.
Otras informaciones sobre Somavert:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento SOMAVERT a Pfizer Limited el 13 de noviembre de 2002.
La autorización de comercialización fue renovada el 13 de noviembre de 2007.
El registro de la designación de SOMAVERT como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de SOMAVERT puede encontrarse aquí.
11-2007
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
EU/ 1/ 02/ 240/ 001
Somavert
10 mg.
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
10 mg; Disolvente:
8 ml.
30 viales +30 viales
EU/ 1/ 02/ 240/ 002
Somavert
15 mg.
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
15 mg; Disolvente:
8 ml.
30 viales +30 viales
EU/ 1/ 02/ 240/ 003
Somavert
20 mg.
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
20 mg; Disolvente:
8 ml.
30 viales +30 viales
EU/ 1/ 02/ 240/ 004
Somavert
20 mg
Polvo y disolvente para solución inyectable
Vía subcutánea
Polvo: viales (vidrio) Disolvente: viales (vidrio)
Polvo:
20 mg; Disolvente:
8 ml
1 vial + 1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Somavert 10 mg polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 10 mg de pegvisomant.
Después de su reconstitución, 1 ml de solución contiene 10 mg de pegvisomant.
Pegvisomant se produce por E. coli por tecnología ADN recombinante.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con acromegalia que no hayan respondido de forma adecuada a tratamiento con cirugía y/ o radiación o en los que un adecuado tratamiento médico con análogos de la somatostatina no haya normalizado las concentraciones del factor de crecimiento I tipo insulina (IGF- I) o no haya sido tolerado.
4.2 Posología y forma de administración
La terapia deberá ser iniciada bajo la supervisión de un médico con experiencia en el tratamiento de la acromegalia.
Para los diferentes regímenes de administración, están disponibles las siguientes presentaciones:
SOMAVERT 10 mg, SOMAVERT 15 mg y SOMAVERT 20 mg.
Para las instrucciones de preparación, ver sección 6.6.
Se deberá administrar una dosis inicial de 80 mg de pegvisomant por vía subcutánea bajo supervisión médica.
A continuación, se administrarán por vía subcutánea una vez al día SOMAVERT 10 mg reconstituido en 1 ml de disolvente.
El lugar de inyección debe ser diferente cada día para ayudar a prevenir la lipohipertrofia.
Los ajustes de dosis deberán realizarse en base a los niveles séricos de IGF-1.
Se deberán medir las concentraciones séricas de IGF-I cada 4 a 6 semanas y el ajuste de la dosis adecuado deberá realizarse con incrementos de 5 mg/ día para mantener la concentración sérica de IGF-I dentro del rango normal adecuado a la edad y al mantenimiento de una óptima respuesta terapéutica.
La dosis máxima no deberá exceder de 30 mg/ día.
2 Pacientes ancianos
No es necesario un ajuste de dosis.
Pacientes pediátricos
Pacientes con función hepática o renal deteriorada
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
En ocasiones, los tumores de la glándula pituitaria secretora de la hormona de crecimiento pueden extenderse y causar graves complicaciones (p. ej., defectos en el campo visual).
El tratamiento con SOMAVERT no reduce el tamaño del tumor.
Todos los pacientes con este tipo de tumores deberán ser monitorizados cuidadosamente para evitar cualquier eventual progresión en el tamaño del tumor en tratamiento.
SOMAVERT es un potente antagonista de la acción de la hormona de crecimiento.
La administración de SOMAVERT puede causar un estado deficiente de hormona de crecimiento, a pesar de la presencia de niveles elevados de hormona de crecimiento en suero.
Las concentraciones séricas de IGF-I deberán ser monitorizadas y mantenidas dentro del rango normal adecuado a la edad con ajustes de la dosificación de SOMAVERT.
Las concentraciones séricas de alanin-aminotransferasa (ALT) y aspartato transaminasa (AST) deberán ser monitorizadas en intervalos de 4 a 6 semanas durante los primeros seis meses de tratamiento con SOMAVERT, o en cualquier momento en aquellos pacientes que presenten síntomas que puedan sugerir hepatitis.
En pacientes con aumento de ALT y AST o con historial previo de tratamiento con cualquier análogo de somatostatina, deberá descartarse evidencia de trastorno obstructivo del tracto biliar.
La administración de SOMAVERT deberá suspenderse si persisten los síntomas de trastorno hepático.
El estudio realizado con SOMAVERT en pacientes diabéticos tratados con insulina o con hipoglucemiantes orales, reveló riesgo de hipoglucemia en esta población.
Por tanto, puede ser necesario un ajuste de la dosis de insulina o de los hipoglucemiantes orales en pacientes acromegálicos con diabetes mellitus (ver también sección 4.5).
Los beneficios terapéuticos de una reducción en la concentración de IGF-I cuyo resultado es una mejoría en la condición clínica del paciente, pueden incrementar potencialmente la fertilidad en las mujeres.
Deberá advertirse a los pacientes para que utilicen medios anticonceptivos adecuados si fuera necesario.
SOMAVERT no está recomendado durante el embarazo (ver también sección 4.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
Debe considerarse la continuidad del tratamiento con análogos de somatostatina.
El uso de SOMAVERT en combinación con otros medicamentos para el tratamiento de la acromegalia no ha sido ampliamente investigado.
3 Los pacientes tratados con insulina o con hipoglucemiantes orales pueden necesitar una reducción de la dosis de estos principios activos debido al efecto de pegvisomant en la sensibilidad a la insulina (ver sección 4.4).
SOMAVERT tiene una importante similitud estructural con la hormona de crecimiento que provoca una reacción cruzada en los ensayos disponibles de hormona de crecimiento.
Dado que las concentraciones séricas de dosis terapéuticamente eficaces de SOMAVERT, son normalmente de 100 a 1000 veces más elevadas que las concentraciones séricas de hormona de crecimiento en pacientes acromegálicos, los valores de las concentraciones séricas de hormona de crecimiento resultarán erróneos en los análisis de hormona de crecimiento.
Por tanto, el tratamiento con SOMAVERT no deberá ser monitorizado o ajustado en base a las concentraciones séricas de hormona de crecimiento cuantificadas en dichos análisis.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para pegvisomant.
Los estudios en animales son insuficientes para determinar las reacciones en el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
SOMAVERT no debe utilizarse durante el embarazo excepto si fuese claramente necesario (ver también sección 4.4).
Uso durante la lactancia
No se ha estudiado en animales la excreción de pegvisomant en la leche materna.
Los datos clínicos son demasiado limitados (un caso notificado) como para extraer conclusiones sobre la excreción de pegvisomant en la leche materna.
Por tanto, SOMAVERT no debe utilizarse en mujeres en periodo de lactancia.
Sin embargo, el periodo de lactancia puede continuarse en caso de que se suspenda el tratamiento con SOMAVERT: esta decisión debería tener en cuenta tanto el beneficio del tratamiento con SOMAVERT para la madre como el beneficio de la lactancia para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La relación que se incluye a continuación contiene las reacciones adversas observadas en ensayos clínicos.
En los ensayos clínicos realizados en pacientes tratados con pegvisomant (n = 160), la mayoría de las reacciones adversas con pegvisomant fueron de intensidad leve a moderada, de duración limitada y no fue necesario suspender el tratamiento.
Las reacciones adversas notificadas con más frecuencia relacionadas con SOMAVERT, ocurridas en ≥ 5% de los pacientes con acromegalia durante los ensayos clínicos realizados, fueron reacciones en el lugar de la inyección 11%, sudoración 7%, dolor de cabeza 6% y astenia 6%.
Las reacciones adversas se clasifican de acuerdo con las siguientes categorías:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
≥ 1/ 10 ≥ 1/ 100 a < 1/ 10 ≥ 1/ 1.000 a < 1/ 100
Trastornos de la sangre y del sistema linfático:
Poco frecuentes: trombocitopenia, leucopenia, leucocitosis, diátesis hemorrágica
Trastornos del sistema nervioso:
Frecuentes:
dolor de cabeza, mareo, somnolencia, temblores
Trastornos oculares:
Poco frecuentes: astenopía, dolor ocular
Trastornos del oído y del laberinto:
Poco frecuentes: enfermedad de Meniere
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: disnea
Trastornos gastrointestinales:
Frecuentes: diarrea, estreñimiento, náuseas, vómitos, distensión abdominal, dispepsia, flatulencia
Poco frecuentes: sequedad de boca, hemorroides, aumento de la salivación, trastornos dentales
Trastornos renales y urinarios:
Poco frecuentes: hematuria, proteinuria, poliuria, insuficiencia renal
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: sudoración, prurito, erupciones
Poco frecuentes: edema facial, sequedad de boca, contusión, tendencia a hematomas, sudoración nocturna
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes: artralgia, mialgia, hinchazón periférica
Poco frecuentes: artritis
Trastornos del metabolismo y de la nutrición:
Frecuentes:
Poco frecuentes: hipertrigliceridemia, hipoglucemia
Trastornos vasculares:
Frecuentes: hipertensión
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: síndrome gripal, fatiga, hematomas o hemorragia en el lugar de la inyección, reacción en el lugar de la inyección (incluyendo hipersensibilidad en el lugar de inyección), hipertrofia en el lugar de la inyección (por ejemplo lipohipertrofia)*
Poco frecuentes: edema de las extremidades inferiores, pirexia, debilidad, astenia, sensación anómala, alteración de la cicatrización, edema periférico
Trastornos hepatobiliares:
Frecuentes: pruebas de función hepática anormales (ej. aumento de transaminasas) (ver sección 4.4)
Frecuentes: sueño anormales, trastornos del sueño 5 * Ver más abajo información adicional.
Información adicional
La mayoría de las reacciones en el lugar de la inyección se caracterizaron por eritemas y dolor localizados, que se resolvieron de forma espontánea con tratamiento sintomático local, sin necesidad de interrumpir la terapia con SOMAVERT.
Se han observado casos de hipertrofia en el lugar de administración incluyendo lipohipertrofia.
Se observó el desarrollo de anticuerpos aislados de baja titulación para la hormona de crecimiento en el 16,9% de los pacientes tratados con SOMAVERT.
Se desconoce la relevancia clínica de estos anticuerpos.
4.9 Sobredosis
Existe una experiencia limitada en la sobredosificación con SOMAVERT.
En el único incidente notificado de sobredosificación aguda, en el que se administraron 80 mg/ día durante 7 días, el paciente presentó un ligero aumento de la fatiga y sequedad de boca.
En la semana siguiente a la suspensión del tratamiento las reacciones adversas observadas fueron: insomnio, aumento de la fatiga, trazas de edema en el pie, ligero temblor y aumento del peso.
Dos semanas después de haber suspendido el tratamiento, se observaron leucocitosis y sangrado moderado en los lugares de inyección y punción venosa, que se consideraron posiblemente relacionados con SOMAVERT.
En caso de sobredosis, debe interrumpirse la administración de SOMAVERT y no reanudarla hasta que los niveles de IGF-I estén dentro o por debajo del rango normal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otras hormonas del lóbulo anterior de la hipófisis y sus análogos, código ATC:
H01AX01.
Pegvisomant es un análogo de la hormona de crecimiento humana modificado genéticamente para ser un antagonista del receptor de la hormona de crecimiento.
Pegvisomant se une a los receptores de hormona de crecimiento en las superficies celulares, bloqueando la unión de hormona de crecimiento, lo que interfiere con la señal de transducción intracelular de la hormona de crecimiento.
Pegvisomant es altamente selectivo al receptor de hormona de crecimiento y no provoca una reacción cruzada con otros receptores de citoquinas, incluyendo la prolactina.
La inhibición de la acción de la hormona de crecimiento con pegvisomant lleva a una disminución de las concentraciones séricas del factor de crecimiento I tipo insulina (IGF-I), así como de otras proteínas séricas sensibles a la hormona de crecimiento, como IGF-I libre, subunidad ácido- lábil de IGF-I (ALS) y proteína trasportadora del factor de crecimiento tipo insulina (IGFBP-3).
Pacientes acromegálicos (n= 112) fueron tratados en un estudio aleatorizado, doble ciego, multicéntrico comparativo con placebo y pegvisomant durante 12 semanas.
Dependiendo de la dosis, se observaron reducciones estadísticamente significativas en IGF-I medio (p < 0,0001), IGF-I libre (p < 0,05), IGFBP-3 (p < 0,05) y ALS (p < 0,05) en todas las visitas post-basal en el grupo de tratamiento con pegvisomant.
El factor IGF-I en suero se normalizó al final del estudio (semana 12) en el 9,7%, 38,5%, 75% y 82% de los pacientes tratados con placebo, 10 mg/ día, 15 mg/ día o 20 mg/ día, SOMAVERT respectivamente.
6 Se observaron diferencias estadísticamente significativas (p < 0,05) en la mejora de la puntuación total de signos y síntomas en todos los grupos con distintas dosis comparados con el grupo de placebo.
Se realizó el seguimiento de un estudio de cohorte a largo plazo, abierto, de determinación de dosis, de al menos 12 meses consecutivos en 38 pacientes acromegálicos con tratamiento diario con pegvisomant (media:
La concentración sérica media de IGF-I en esta cohorte cayó de 917 ng/ ml a 299 ng/ ml con un 92% que alcanzaron la concentración normal de IGF-I (ajustada a la edad).
5.2 Propiedades farmacocinéticas
La absorción de pegvisomant después de la administración subcutánea es lenta y prolongada, y los picos de concentración en suero no se alcanzan generalmente hasta las 33-77 horas de su administración.
La absorción media de una dosis subcutánea fue de 57% en relación con una dosis intravenosa.
El volumen aparente de distribución de pegvisomant es relativamente pequeño (7 - 12 l).
Se estima que el aclaramiento medio sistémico total de pegvisomant después de múltiples dosis es de 28 ml/ h en dosis subcutáneas en un intervalo de 10 a 20 mg/ día.
El aclaramiento renal de pegvisomant es insignificante e inferior a un 1% del aclaramiento total.
Pegvisomant es eliminado del suero lentamente, con una estimación media de semivida que va generalmente de 74 a 172 horas tanto después de administración única como múltiple.
No se estudió el metabolismo de pegvisomant.
Después de la administración única subcutánea de pegvisomant, no se observa linealidad al aumentar la dosis de 10, 15 ó 20 mg.
Se observa una farmacocinética aproximadamente lineal en estado estacionario en la población de los estudios farmacocinéticos.
Los datos de 145 pacientes pertenecientes a dos estudios a largo plazo, que habían recibido diariamente dosis subcutáneas de 10, 15 ó 20 mg, muestran que las concentraciones séricas medias (±DS) de pegvisomant fueron aproximadamente de 8800 ± 6300, 13200 ± 8000 y 15600 ± 10300 ng/ ml, respectivamente.
La farmacocinética de pegvisomant es similar en voluntarios sanos y en pacientes acromegálicos, aunque los individuos más corpulentos tienden a tener un aclaramiento total de pegvisomant más elevado que los individuos más delgados, y por tanto se pueden necesitar dosis más altas de pegvisomant.
No hay datos farmacocinéticos disponibles en poblaciones especiales (niños, poblaciones con insuficiencia renal y hepática).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios realizados sobre toxicidad a dosis repetidas en ratas y monos.
No obstante, debido a la acusada respuesta farmacológica en monos, no se estudiaron exposiciones sistémicas superiores a las alcanzadas en pacientes a dosis terapéuticas.
A excepción de un test de segmento II en conejos, no se han realizado otros estudios sobre toxicidad reproductora.
No hay datos disponibles sobre potencial carcinogénico.
7 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Glicina Manitol (E421) Fosfato de sodio dibásico, anhidro Fosfato de sodio monobásico, monohidrato
Disolvente:
Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años.
Después de la reconstitución el producto debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución:
Utilizar inmediatamente.
6.5 Naturaleza y contenido del envase
Polvo en un vial (vidrio tipo I) con un tapón de goma (butilo) y 8 ml de disolvente contenido en un vial (vidrio tipo I) con un tapón (goma de butilo).
Tamaño de envase de 30 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstituir utilizando 1 ml de disolvente.
Añadir el disolvente al vial que contiene el polvo inyectable.
Disolver suavemente el polvo con un movimiento rotatorio lento.
No agitar violentamente ya que esto puede causar la desnaturalización del principio activo.
Después de la reconstitución, si la solución es turbia o contiene partículas, el producto deberá ser desechado.
Para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido 8 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 240/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13/ 11/ 2002 Fecha de la última renovación:
20/ 09/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 1.
NOMBRE DEL MEDICAMENTO
Somavert 15 mg polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 15 mg de pegvisomant.
Después de su reconstitución, 1 ml de solución contiene 15 mg de pegvisomant.
Pegvisomant se produce por E. coli por tecnología ADN recombinante.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con acromegalia que no hayan respondido de forma adecuada a tratamiento con cirugía y/ o radiación o en los que un adecuado tratamiento médico con análogos de la somatostatina no haya normalizado las concentraciones del factor de crecimiento I tipo insulina (IGF- I) o no haya sido tolerado.
4.2 Posología y forma de administración
La terapia deberá ser iniciada bajo la supervisión de un médico con experiencia en el tratamiento de la acromegalia.
Para los diferentes regímenes de administración, están disponibles las siguientes presentaciones:
SOMAVERT 10 mg, SOMAVERT 15 mg y SOMAVERT 20 mg.
Para las instrucciones de preparación, ver sección 6.6.
Se deberá administrar una dosis inicial de 80 mg de pegvisomant por vía subcutánea bajo supervisión médica.
A continuación, se administrarán por vía subcutánea una vez al día SOMAVERT 10 mg reconstituido en 1 ml de disolvente.
El lugar de inyección debe ser diferente cada día para ayudar a prevenir la lipohipertrofia.
Los ajustes de dosis deberán realizarse en base a los niveles séricos de IGF-1.
Se deberán medir las concentraciones séricas de IGF-I cada 4 a 6 semanas y el ajuste de la dosis adecuado deberá realizarse con incrementos de 5 mg/ día para mantener la concentración sérica de IGF-I dentro del rango normal adecuado a la edad y al mantenimiento de una óptima respuesta terapéutica.
La dosis máxima no deberá exceder de 30 mg/ día.
10 Pacientes ancianos
No es necesario un ajuste de dosis.
Pacientes pediátricos
No se dispone de experiencia en niños.
Pacientes con función hepática o renal deteriorada
La seguridad y eficacia de SOMAVERT en pacientes con insuficiencia renal o hepática no ha sido establecida.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
En ocasiones, los tumores de la glándula pituitaria secretora de la hormona de crecimiento pueden extenderse y causar graves complicaciones (p. ej., defectos en el campo visual).
El tratamiento con SOMAVERT no reduce el tamaño del tumor.
Todos los pacientes con este tipo de tumores deberán ser monitorizados cuidadosamente para evitar cualquier eventual progresión en el tamaño del tumor en tratamiento.
SOMAVERT es un potente antagonista de la acción de la hormona de crecimiento.
La administración de SOMAVERT puede causar un estado deficiente de hormona de crecimiento, a pesar de la presencia de niveles elevados de hormona de crecimiento en suero.
Las concentraciones séricas de IGF-I deberán ser monitorizadas y mantenidas dentro del rango normal adecuado a la edad con ajustes de la dosificación de SOMAVERT.
Las concentraciones séricas de alanin-aminotransferasa (ALT) y aspartato transaminasa (AST) deberán ser monitorizadas en intervalos de 4 a 6 semanas durante los primeros seis meses de tratamiento con SOMAVERT, o en cualquier momento en aquellos pacientes que presenten síntomas que puedan sugerir hepatitis.
En pacientes con aumento de ALT y AST o con historial previo de tratamiento con cualquier análogo de somatostatina, deberá descartarse evidencia de trastorno obstructivo del tracto biliar.
La administración de SOMAVERT deberá suspenderse si persisten los síntomas de trastorno hepático.
El estudio realizado con SOMAVERT en pacientes diabéticos tratados con insulina o con hipoglucemiantes orales, reveló riesgo de hipoglucemia en esta población.
Por tanto, puede ser necesario un ajuste de la dosis de insulina o de los hipoglucemiantes orales en pacientes acromegálicos con diabetes mellitus (ver también sección 4.5).
Los beneficios terapéuticos de una reducción en la concentración de IGF-I cuyo resultado es una mejoría en la condición clínica del paciente, pueden incrementar potencialmente la fertilidad en las mujeres.
Deberá advertirse a los pacientes para que utilicen medios anticonceptivos adecuados si fuera necesario.
SOMAVERT no está recomendado durante el embarazo (ver también sección 4.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
Debe considerarse la continuidad del tratamiento con análogos de somatostatina.
El uso de SOMAVERT en combinación con otros medicamentos para el tratamiento de la acromegalia no ha sido ampliamente investigado.
11 Los pacientes tratados con insulina o con hipoglucemiantes orales pueden necesitar una reducción de la dosis de estos principios activos debido al efecto de pegvisomant en la sensibilidad a la insulina (ver sección 4.4).
SOMAVERT tiene una importante similitud estructural con la hormona de crecimiento que provoca una reacción cruzada en los ensayos disponibles de hormona de crecimiento.
Dado que las concentraciones séricas de dosis terapéuticamente eficaces de SOMAVERT, son normalmente de 100 a 1000 veces más elevadas que las concentraciones séricas de hormona de crecimiento en pacientes acromegálicos, los valores de las concentraciones séricas de hormona de crecimiento resultarán erróneos en los análisis de hormona de crecimiento.
Por tanto, el tratamiento con SOMAVERT no deberá ser monitorizado o ajustado en base a las concentraciones séricas de hormona de crecimiento cuantificadas en dichos análisis.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para pegvisomant.
Los estudios en animales son insuficientes para determinar las reacciones en el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
SOMAVERT no debe utilizarse durante el embarazo excepto si fuese claramente necesario (ver también sección 4.4).
Uso durante la lactancia
No se ha estudiado en animales la excreción de pegvisomant en la leche materna.
Los datos clínicos son demasiado limitados (un caso notificado) como para extraer conclusiones sobre la excreción de pegvisomant en la leche materna.
Por tanto, SOMAVERT no debe utilizarse en mujeres en periodo de lactancia.
Sin embargo, el periodo de lactancia puede continuarse en caso de que se suspenda el tratamiento con SOMAVERT: esta decisión debería tener en cuenta tanto el beneficio del tratamiento con SOMAVERT para la madre como el beneficio de la lactancia para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La relación que se incluye a continuación contiene las reacciones adversas observadas en ensayos clínicos.
En los ensayos clínicos realizados en pacientes tratados con pegvisomant (n = 160), la mayoría de las reacciones adversas con pegvisomant fueron de intensidad leve a moderada, de duración limitada y no fue necesario suspender el tratamiento.
Las reacciones adversas notificadas con más frecuencia relacionadas con SOMAVERT, ocurridas en ≥ 5% de los pacientes con acromegalia durante los ensayos clínicos realizados, fueron reacciones en el lugar de la inyección 11%, sudoración 7%, dolor de cabeza 6% y astenia 6%.
Las reacciones adversas se clasifican de acuerdo con las siguientes categorías:
≥ 1/ 10 ≥ 1/ 100 a < 1/ 10 ≥ 1/ 1.000 a < 1/ 100
Trastornos de la sangre y del sistema linfático:
Poco frecuentes: trombocitopenia, leucopenia, leucocitosis, diátesis hemorrágica
Trastornos del sistema nervioso:
Frecuentes:
dolor de cabeza, mareo, somnolencia, temblores
Trastornos oculares:
Poco frecuentes: astenopía, dolor ocular
Trastornos del oído y del laberinto:
Poco frecuentes: enfermedad de Meniere
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: disnea
Trastornos gastrointestinales:
Frecuentes: diarrea, estreñimiento, náuseas, vómitos, distensión abdominal, dispepsia, flatulencia
Poco frecuentes: sequedad de boca, hemorroides, aumento de la salivación, trastornos dentales
Trastornos renales y urinarios:
Poco frecuentes: hematuria, proteinuria, poliuria, insuficiencia renal
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: sudoración, prurito, erupciones
Poco frecuentes: edema facial, sequedad de boca, contusión, tendencia a hematomas, sudoración nocturna
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes: artralgia, mialgia, hinchazón periférica
Poco frecuentes: artritis
Trastornos del metabolismo y de la nutrición:
Frecuentes: hipercolesterolemia, aumento de peso, hiperglucemia, hambre
Poco frecuentes: hipertrigliceridemia, hipoglucemia
Trastornos vasculares:
Frecuentes: hipertensión
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: síndrome gripal, fatiga, hematomas o hemorragia en el lugar de la inyección, reacción en el lugar de la inyección (incluyendo hipersensibilidad en el lugar de inyección), hipertrofia en el lugar de la inyección (por ejemplo lipohipertrofia)*
Poco frecuentes: edema de las extremidades inferiores, pirexia, debilidad, astenia, sensación anómala, alteración de la cicatrización, edema periférico
Trastornos hepatobiliares:
Frecuentes: pruebas de función hepática anormales (ej. aumento de transaminasas) (ver sección 4.4)
Frecuentes: sueño anormales, trastornos del sueño 13 * Ver más abajo información adicional.
Información adicional
La mayoría de las reacciones en el lugar de la inyección se caracterizaron por eritemas y dolor localizados, que se resolvieron de forma espontánea con tratamiento sintomático local, sin necesidad de interrumpir la terapia con SOMAVERT.
Se han observado casos de hipertrofia en el lugar de administración incluyendo lipohipertrofia.
Se observó el desarrollo de anticuerpos aislados de baja titulación para la hormona de crecimiento en el 16,9% de los pacientes tratados con SOMAVERT.
Se desconoce la relevancia clínica de estos anticuerpos.
4.9 Sobredosis
Existe una experiencia limitada en la sobredosificación con SOMAVERT.
En el único incidente notificado de sobredosificación aguda, en el que se administraron 80 mg/ día durante 7 días, el paciente presentó un ligero aumento de la fatiga y sequedad de boca.
En la semana siguiente a la suspensión del tratamiento las reacciones adversas observadas fueron: insomnio, aumento de la fatiga, trazas de edema en el pie, ligero temblor y aumento del peso.
Dos semanas después de haber suspendido el tratamiento, se observaron leucocitosis y sangrado moderado en los lugares de inyección y punción venosa, que se consideraron posiblemente relacionados con SOMAVERT.
En caso de sobredosis, debe interrumpirse la administración de SOMAVERT y no reanudarla hasta que los niveles de IGF-I estén dentro o por debajo del rango normal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otras hormonas del lóbulo anterior de la hipófisis y sus análogos, código ATC:
H01AX01.
Pegvisomant es un análogo de la hormona de crecimiento humana modificado genéticamente para ser un antagonista del receptor de la hormona de crecimiento.
Pegvisomant se une a los receptores de hormona de crecimiento en las superficies celulares, bloqueando la unión de hormona de crecimiento, lo que interfiere con la señal de transducción intracelular de la hormona de crecimiento.
Pegvisomant es altamente selectivo al receptor de hormona de crecimiento y no provoca una reacción cruzada con otros receptores de citoquinas, incluyendo la prolactina.
La inhibición de la acción de la hormona de crecimiento con pegvisomant lleva a una disminución de las concentraciones séricas del factor de crecimiento I tipo insulina (IGF-I), así como de otras proteínas séricas sensibles a la hormona de crecimiento, como IGF-I libre, subunidad ácido- lábil de IGF-I (ALS) y proteína trasportadora del factor de crecimiento tipo insulina (IGFBP-3).
Pacientes acromegálicos (n= 112) fueron tratados en un estudio aleatorizado, doble ciego, multicéntrico comparativo con placebo y pegvisomant durante 12 semanas.
Dependiendo de la dosis, se observaron reducciones estadísticamente significativas en IGF-I medio (p < 0,0001), IGF-I libre (p < 0,05), IGFBP-3 (p < 0,05) y ALS (p < 0,05) en todas las visitas post-basal en el grupo de tratamiento con pegvisomant.
El factor IGF-I en suero se normalizó al final del estudio (semana 12) en el 9,7%, 38,5%, 75% y 82% de los pacientes tratados con placebo, 10 mg/ día, 15 mg/ día o 20 mg/ día, SOMAVERT respectivamente.
14 Se observaron diferencias estadísticamente significativas (p < 0,05) en la mejora de la puntuación total de signos y síntomas en todos los grupos con distintas dosis comparados con el grupo de placebo.
Se realizó el seguimiento de un estudio de cohorte a largo plazo, abierto, de determinación de dosis, de al menos 12 meses consecutivos en 38 pacientes acromegálicos con tratamiento diario con pegvisomant (media:
La concentración sérica media de IGF-I en esta cohorte cayó de 917 ng/ ml a 299 ng/ ml con un 92% que alcanzaron la concentración normal de IGF-I (ajustada a la edad).
5.2 Propiedades farmacocinéticas
La absorción de pegvisomant después de la administración subcutánea es lenta y prolongada, y los picos de concentración en suero no se alcanzan generalmente hasta las 33-77 horas de su administración.
La absorción media de una dosis subcutánea fue de 57% en relación con una dosis intravenosa.
El volumen aparente de distribución de pegvisomant es relativamente pequeño (7 - 12 l).
Se estima que el aclaramiento medio sistémico total de pegvisomant después de múltiples dosis es de 28 ml/ h en dosis subcutáneas en un intervalo de 10 a 20 mg/ día.
El aclaramiento renal de pegvisomant es insignificante e inferior a un 1% del aclaramiento total.
Pegvisomant es eliminado del suero lentamente, con una estimación media de semivida que va generalmente de 74 a 172 horas tanto después de administración única como múltiple.
No se estudió el metabolismo de pegvisomant.
Después de la administración única subcutánea de pegvisomant, no se observa linealidad al aumentar la dosis de 10, 15 ó 20 mg.
Se observa una farmacocinética aproximadamente lineal en estado estacionario en la población de los estudios farmacocinéticos.
Los datos de 145 pacientes pertenecientes a dos estudios a largo plazo, que habían recibido diariamente dosis subcutáneas de 10, 15 ó 20 mg, muestran que las concentraciones séricas medias (±DS) de pegvisomant fueron aproximadamente de 8800 ± 6300, 13200 ± 8000 y 15600 ± 10300 ng/ ml, respectivamente.
La farmacocinética de pegvisomant es similar en voluntarios sanos y en pacientes acromegálicos, aunque los individuos más corpulentos tienden a tener un aclaramiento total de pegvisomant más elevado que los individuos más delgados, y por tanto se pueden necesitar dosis más altas de pegvisomant.
No hay datos farmacocinéticos disponibles en poblaciones especiales (niños, poblaciones con insuficiencia renal y hepática).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios realizados sobre toxicidad a dosis repetidas en ratas y monos.
No obstante, debido a la acusada respuesta farmacológica en monos, no se estudiaron exposiciones sistémicas superiores a las alcanzadas en pacientes a dosis terapéuticas.
A excepción de un test de segmento II en conejos, no se han realizado otros estudios sobre toxicidad reproductora.
No hay datos disponibles sobre potencial carcinogénico.
15 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Glicina Manitol (E421) Fosfato de sodio dibásico, anhidro Fosfato de sodio monobásico, monohidrato
Disolvente:
Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años.
Después de la reconstitución el producto debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución:
Utilizar inmediatamente.
6.5 Naturaleza y contenido del envase
Polvo en un vial (vidrio tipo I) con un tapón de goma (butilo) y 8 ml de disolvente contenido en un vial (vidrio tipo I) con un tapón (goma de butilo).
Tamaño de envase de 30 viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstituir utilizando 1 ml de disolvente.
Añadir el disolvente al vial que contiene el polvo inyectable.
Disolver suavemente el polvo con un movimiento rotatorio lento.
No agitar violentamente ya que esto puede causar la desnaturalización del principio activo.
Después de la reconstitución, si la solución es turbia o contiene partículas, el producto deberá ser desechado.
Para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido 16 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 240/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13/ 11/ 2002 Fecha de la última renovación:
20/ 09/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 1.
NOMBRE DEL MEDICAMENTO
Somavert 20 mg polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 20 mg de pegvisomant.
Después de su reconstitución, 1 ml de solución contiene 20 mg de pegvisomant.
Pegvisomant se produce por E. coli por tecnología ADN recombinante.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con acromegalia que no hayan respondido de forma adecuada a tratamiento con cirugía y/ o radiación o en los que un adecuado tratamiento médico con análogos de la somatostatina no haya normalizado las concentraciones del factor de crecimiento I tipo insulina (IGF- I) o no haya sido tolerado.
4.2 Posología y forma de administración
La terapia deberá ser iniciada bajo la supervisión de un médico con experiencia en el tratamiento de la acromegalia.
Para los diferentes regímenes de administración, están disponibles las siguientes presentaciones:
SOMAVERT 10 mg, SOMAVERT 15 mg y SOMAVERT 20 mg.
Para las instrucciones de preparación, ver sección 6.6.
Se deberá administrar una dosis inicial de 80 mg de pegvisomant por vía subcutánea bajo supervisión médica.
A continuación, se administrarán por vía subcutánea una vez al día SOMAVERT 10 mg reconstituido en 1 ml de disolvente.
El lugar de inyección debe ser diferente cada día para ayudar a prevenir la lipohipertrofia.
Los ajustes de dosis deberán realizarse en base a los niveles séricos de IGF-1.
Se deberán medir las concentraciones séricas de IGF-I cada 4 a 6 semanas y el ajuste de la dosis adecuado deberá realizarse con incrementos de 5 mg/ día para mantener la concentración sérica de IGF-I dentro del rango normal adecuado a la edad y al mantenimiento de una óptima respuesta terapéutica.
La dosis máxima no deberá exceder de 30 mg/ día.
18 Pacientes ancianos
No es necesario un ajuste de dosis.
Pacientes pediátricos
No se dispone de experiencia en niños.
Pacientes con función hepática o renal deteriorada
La seguridad y eficacia de SOMAVERT en pacientes con insuficiencia renal o hepática no ha sido establecida.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
En ocasiones, los tumores de la glándula pituitaria secretora de la hormona de crecimiento pueden extenderse y causar graves complicaciones (p. ej., defectos en el campo visual).
El tratamiento con SOMAVERT no reduce el tamaño del tumor.
Todos los pacientes con este tipo de tumores deberán ser monitorizados cuidadosamente para evitar cualquier eventual progresión en el tamaño del tumor en tratamiento.
SOMAVERT es un potente antagonista de la acción de la hormona de crecimiento.
La administración de SOMAVERT puede causar un estado deficiente de hormona de crecimiento, a pesar de la presencia de niveles elevados de hormona de crecimiento en suero.
Las concentraciones séricas de IGF-I deberán ser monitorizadas y mantenidas dentro del rango normal adecuado a la edad con ajustes de la dosificación de SOMAVERT.
Las concentraciones séricas de alanin-aminotransferasa (ALT) y aspartato transaminasa (AST) deberán ser monitorizadas en intervalos de 4 a 6 semanas durante los primeros seis meses de tratamiento con SOMAVERT, o en cualquier momento en aquellos pacientes que presenten síntomas que puedan sugerir hepatitis.
En pacientes con aumento de ALT y AST o con historial previo de tratamiento con cualquier análogo de somatostatina, deberá descartarse evidencia de trastorno obstructivo del tracto biliar.
La administración de SOMAVERT deberá suspenderse si persisten los síntomas de trastorno hepático.
El estudio realizado con SOMAVERT en pacientes diabéticos tratados con insulina o con hipoglucemiantes orales, reveló riesgo de hipoglucemia en esta población.
Por tanto, puede ser necesario un ajuste de la dosis de insulina o de los hipoglucemiantes orales en pacientes acromegálicos con diabetes mellitus (ver también sección 4.5).
Los beneficios terapéuticos de una reducción en la concentración de IGF-I cuyo resultado es una mejoría en la condición clínica del paciente, pueden incrementar potencialmente la fertilidad en las mujeres.
Deberá advertirse a los pacientes para que utilicen medios anticonceptivos adecuados si fuera necesario.
SOMAVERT no está recomendado durante el embarazo (ver también sección 4.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción.
Debe considerarse la continuidad del tratamiento con análogos de somatostatina.
El uso de SOMAVERT en combinación con otros medicamentos para el tratamiento de la acromegalia no ha sido ampliamente investigado.
19 Los pacientes tratados con insulina o con hipoglucemiantes orales pueden necesitar una reducción de la dosis de estos principios activos debido al efecto de pegvisomant en la sensibilidad a la insulina (ver sección 4.4).
SOMAVERT tiene una importante similitud estructural con la hormona de crecimiento que provoca una reacción cruzada en los ensayos disponibles de hormona de crecimiento.
Dado que las concentraciones séricas de dosis terapéuticamente eficaces de SOMAVERT, son normalmente de 100 a 1000 veces más elevadas que las concentraciones séricas de hormona de crecimiento en pacientes acromegálicos, los valores de las concentraciones séricas de hormona de crecimiento resultarán erróneos en los análisis de hormona de crecimiento.
Por tanto, el tratamiento con SOMAVERT no deberá ser monitorizado o ajustado en base a las concentraciones séricas de hormona de crecimiento cuantificadas en dichos análisis.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para pegvisomant.
Los estudios en animales son insuficientes para determinar las reacciones en el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
SOMAVERT no debe utilizarse durante el embarazo excepto si fuese claramente necesario (ver también sección 4.4).
Uso durante la lactancia
No se ha estudiado en animales la excreción de pegvisomant en la leche materna.
Los datos clínicos son demasiado limitados (un caso notificado) como para extraer conclusiones sobre la excreción de pegvisomant en la leche materna.
Por tanto, SOMAVERT no debe utilizarse en mujeres en periodo de lactancia.
Sin embargo, el periodo de lactancia puede continuarse en caso de que se suspenda el tratamiento con SOMAVERT: esta decisión debería tener en cuenta tanto el beneficio del tratamiento con SOMAVERT para la madre como el beneficio de la lactancia para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La relación que se incluye a continuación contiene las reacciones adversas observadas en ensayos clínicos.
En los ensayos clínicos realizados en pacientes tratados con pegvisomant (n = 160), la mayoría de las reacciones adversas con pegvisomant fueron de intensidad leve a moderada, de duración limitada y no fue necesario suspender el tratamiento.
Las reacciones adversas notificadas con más frecuencia relacionadas con SOMAVERT, ocurridas en ≥ 5% de los pacientes con acromegalia durante los ensayos clínicos realizados, fueron reacciones en el lugar de la inyección 11%, sudoración 7%, dolor de cabeza 6% y astenia 6%.
Las reacciones adversas se clasifican de acuerdo con las siguientes categorías:
≥ 1/ 10 ≥ 1/ 100 a < 1/ 10 ≥ 1/ 1.000 a < 1/ 100
Trastornos de la sangre y del sistema linfático:
Poco frecuentes: trombocitopenia, leucopenia, leucocitosis, diátesis hemorrágica
Trastornos del sistema nervioso:
Frecuentes:
dolor de cabeza, mareo, somnolencia, temblores
Trastornos oculares:
Poco frecuentes: astenopía, dolor ocular
Trastornos del oído y del laberinto:
Poco frecuentes: enfermedad de Meniere
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: disnea
Trastornos gastrointestinales:
Frecuentes: diarrea, estreñimiento, náuseas, vómitos, distensión abdominal, dispepsia, flatulencia
Poco frecuentes: sequedad de boca, hemorroides, aumento de la salivación, trastornos dentales
Trastornos renales y urinarios:
Poco frecuentes: hematuria, proteinuria, poliuria, insuficiencia renal
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: sudoración, prurito, erupciones
Poco frecuentes: edema facial, sequedad de boca, contusión, tendencia a hematomas, sudoración nocturna
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes: artralgia, mialgia, hinchazón periférica
Poco frecuentes: artritis
Trastornos del metabolismo y de la nutrición:
Frecuentes:
Poco frecuentes: hipertrigliceridemia, hipoglucemia
Trastornos vasculares:
Frecuentes: hipertensión
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: síndrome gripal, fatiga, hematomas o hemorragia en el lugar de la inyección, reacción en el lugar de la inyección (incluyendo hipersensibilidad en el lugar de inyección), hipertrofia en el lugar de la inyección (por ejemplo lipohipertrofia)*
Poco frecuentes: edema de las extremidades inferiores, pirexia, debilidad, astenia, sensación anómala, alteración de la cicatrización, edema periférico
Trastornos hepatobiliares:
Frecuentes: pruebas de función hepática anormales (ej. aumento de transaminasas) (ver sección 4.4)
Frecuentes: sueño anormales, trastornos del sueño 21 * Ver más abajo información adicional.
Información adicional
La mayoría de las reacciones en el lugar de la inyección se caracterizaron por eritemas y dolor localizados, que se resolvieron de forma espontánea con tratamiento sintomático local, sin necesidad de interrumpir la terapia con SOMAVERT.
Se han observado casos de hipertrofia en el lugar de administración incluyendo lipohipertrofia.
Se observó el desarrollo de anticuerpos aislados de baja titulación para la hormona de crecimiento en el 16,9% de los pacientes tratados con SOMAVERT.
Se desconoce la relevancia clínica de estos anticuerpos.
4.9 Sobredosis
Existe una experiencia limitada en la sobredosificación con SOMAVERT.
En el único incidente notificado de sobredosificación aguda, en el que se administraron 80 mg/ día durante 7 días, el paciente presentó un ligero aumento de la fatiga y sequedad de boca.
En la semana siguiente a la suspensión del tratamiento las reacciones adversas observadas fueron: insomnio, aumento de la fatiga, trazas de edema en el pie, ligero temblor y aumento del peso.
Dos semanas después de haber suspendido el tratamiento, se observaron leucocitosis y sangrado moderado en los lugares de inyección y punción venosa, que se consideraron posiblemente relacionados con SOMAVERT.
En caso de sobredosis, debe interrumpirse la administración de SOMAVERT y no reanudarla hasta que los niveles de IGF-I estén dentro o por debajo del rango normal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
H01AX01.
Pegvisomant es un análogo de la hormona de crecimiento humana modificado genéticamente para ser un antagonista del receptor de la hormona de crecimiento.
Pegvisomant se une a los receptores de hormona de crecimiento en las superficies celulares, bloqueando la unión de hormona de crecimiento, lo que interfiere con la señal de transducción intracelular de la hormona de crecimiento.
Pegvisomant es altamente selectivo al receptor de hormona de crecimiento y no provoca una reacción cruzada con otros receptores de citoquinas, incluyendo la prolactina.
La inhibición de la acción de la hormona de crecimiento con pegvisomant lleva a una disminución de las concentraciones séricas del factor de crecimiento I tipo insulina (IGF-I), así como de otras proteínas séricas sensibles a la hormona de crecimiento, como IGF-I libre, subunidad ácido- lábil de IGF-I (ALS) y proteína trasportadora del factor de crecimiento tipo insulina (IGFBP-3).
Pacientes acromegálicos (n= 112) fueron tratados en un estudio aleatorizado, doble ciego, multicéntrico comparativo con placebo y pegvisomant durante 12 semanas.
Dependiendo de la dosis, se observaron reducciones estadísticamente significativas en IGF-I medio (p < 0,0001), IGF-I libre (p < 0,05), IGFBP-3 (p < 0,05) y ALS (p < 0,05) en todas las visitas post-basal en el grupo de tratamiento con pegvisomant.
El factor IGF-I en suero se normalizó al final del estudio (semana 12) en el 9,7%, 38,5%, 75% y 82% de los pacientes tratados con placebo, 10 mg/ día, 15 mg/ día o 20 mg/ día, SOMAVERT respectivamente.
22 Se observaron diferencias estadísticamente significativas (p < 0,05) en la mejora de la puntuación total de signos y síntomas en todos los grupos con distintas dosis comparados con el grupo de placebo.
55 semanas).
La concentración sérica media de IGF-I en esta cohorte cayó de 917 ng/ ml a 299 ng/ ml con un 92% que alcanzaron la concentración normal de IGF-I (ajustada a la edad).
5.2 Propiedades farmacocinéticas
La absorción de pegvisomant después de la administración subcutánea es lenta y prolongada, y los picos de concentración en suero no se alcanzan generalmente hasta las 33-77 horas de su administración.
La absorción media de una dosis subcutánea fue de 57% en relación con una dosis intravenosa.
El volumen aparente de distribución de pegvisomant es relativamente pequeño (7 - 12 l).
Se estima que el aclaramiento medio sistémico total de pegvisomant después de múltiples dosis es de 28 ml/ h en dosis subcutáneas en un intervalo de 10 a 20 mg/ día.
El aclaramiento renal de pegvisomant es insignificante e inferior a un 1% del aclaramiento total.
Pegvisomant es eliminado del suero lentamente, con una estimación media de semivida que va generalmente de 74 a 172 horas tanto después de administración única como múltiple.
No se estudió el metabolismo de pegvisomant.
Después de la administración única subcutánea de pegvisomant, no se observa linealidad al aumentar la dosis de 10, 15 ó 20 mg.
Se observa una farmacocinética aproximadamente lineal en estado estacionario en la población de los estudios farmacocinéticos.
Los datos de 145 pacientes pertenecientes a dos estudios a largo plazo, que habían recibido diariamente dosis subcutáneas de 10, 15 ó 20 mg, muestran que las concentraciones séricas medias (±DS) de pegvisomant fueron aproximadamente de 8800 ± 6300, 13200 ± 8000 y 15600 ± 10300 ng/ ml, respectivamente.
La farmacocinética de pegvisomant es similar en voluntarios sanos y en pacientes acromegálicos, aunque los individuos más corpulentos tienden a tener un aclaramiento total de pegvisomant más elevado que los individuos más delgados, y por tanto se pueden necesitar dosis más altas de pegvisomant.
No hay datos farmacocinéticos disponibles en poblaciones especiales (niños, poblaciones con insuficiencia renal y hepática).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios realizados sobre toxicidad a dosis repetidas en ratas y monos.
No obstante, debido a la acusada respuesta farmacológica en monos, no se estudiaron exposiciones sistémicas superiores a las alcanzadas en pacientes a dosis terapéuticas.
A excepción de un test de segmento II en conejos, no se han realizado otros estudios sobre toxicidad reproductora.
No hay datos disponibles sobre potencial carcinogénico.
23 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Glicina Manitol (E421) Fosfato de sodio dibásico, anhidro Fosfato de sodio monobásico, monohidrato
Disolvente:
Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años.
Después de la reconstitución el producto debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución:
Utilizar inmediatamente.
6.5 Naturaleza y contenido del envase
Polvo en un vial (vidrio tipo I) con un tapón de goma (butilo) y 8 ml de disolvente contenido en un vial (vidrio tipo I) con un tapón (goma de butilo).
Envases de 1 o de 30.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstituir utilizando 1 ml de disolvente.
Añadir el disolvente al vial que contiene el polvo inyectable.
Disolver suavemente el polvo con un movimiento rotatorio lento.
No agitar violentamente ya que esto puede causar la desnaturalización del principio activo.
Después de la reconstitución, si la solución es turbia o contiene partículas, el producto deberá ser desechado.
Para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
24 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 240/ 003-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13/ 11/ 2002 Fecha de la última renovación:
20/ 09/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) del(de los) principio(s) activo(s) biológico(s)
Diosynth RTP Inc.
6051 George Watts Hill Drive, P. O.
Box 13865, Research Triangle Park, North Carolina 27709-3865, EEUU
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Pfizer Manufacturing Belgium NV Rijksweg 12 B-2870, Puurs Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando los Informes Periódicos de Seguridad (IPSs) anuales durante los siguientes tres años, a menos que el CHMP lo especifique de otra manera.
27 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
SOMAVERT 10 mg polvo y disolvente para solución inyectable Pegvisomant
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 10 mg de pegvisomant
3.
LISTA DE EXCIPIENTES
Excipientes:
Glicina Manitol (E421) Fosfato de sodio dibásico anhidro Fosfato de sodio monobásico monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
30 viales de polvo para solución inyectable 30 viales de agua para preparaciones inyectables
5.
FORMA Y VIA DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar inmediatamente después de su reconstitución.
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
30 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 240/ 001
13.
NÚMERO DE LOTE
XXXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SOMAVERT 10 mg
31 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
SOMAVERT 10 mg polvo para solución inyectable Pegvisomant Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DEL LOTE
XXXXX
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 mg
6.
OTROS
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
SOMAVERT 15 mg polvo y disolvente para solución inyectable Pegvisomant
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 15 mg de pegvisomant
3.
LISTA DE EXCIPIENTES
Excipientes:
Glicina Manitol (E421) Fosfato de sodio dibásico anhidro Fosfato de sodio monobásico monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
30 viales de polvo para solución inyectable 30 viales de agua para preparaciones inyectables
5.
FORMA Y VIA DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar inmediatamente después de su reconstitución.
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 240/ 002
13.
NÚMERO DE LOTE
XXXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SOMAVERT 15 mg
34 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
SOMAVERT 15 mg polvo para solución inyectable Pegvisomant Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DEL LOTE
XXXXX
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
15 mg
6.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
SOMAVERT 20 mg polvo y disolvente para solución inyectable Pegvisomant
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 20 mg de pegvisomant
3.
LISTA DE EXCIPIENTES
Excipientes:
Glicina Manitol (E421) Fosfato de sodio dibásico anhidro Fosfato de sodio monobásico monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
30 viales de polvo para solución inyectable 30 viales de agua para preparaciones inyectables
5.
FORMA Y VIA DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar inmediatamente después de su reconstitución.
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
36 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 240/ 003
13.
NÚMERO DE LOTE
XXXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SOMAVERT 20 mg
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
SOMAVERT 20 mg polvo y disolvente para solución inyectable Pegvisomant
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 20 mg de pegvisomant
3.
LISTA DE EXCIPIENTES
Excipientes:
Glicina Manitol (E421) Fosfato de sodio dibásico anhidro Fosfato de sodio monobásico monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
1 vial de polvo para solución inyectable 1 vial de agua para preparaciones inyectables
5.
FORMA Y VIA DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar inmediatamente después de su reconstitución.
Para un solo uso.
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
38 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 240/ 004
13.
NÚMERO DE LOTE
XXXXX
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SOMAVERT 20 mg
39 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
SOMAVERT 20 mg polvo para solución inyectable Pegvisomant Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DEL LOTE
XXXXX
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
20 mg
6.
OTROS
40 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
SOMAVERT polvo para solución inyectable Pegvisomant Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE
XXXXX
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
8 ml de agua para preparaciones inyectables
6.
OTROS
PROSPECTO
INFORMACIÓN PARA EL USUARIO
SOMAVERT 10 mg polvo y disolvente para solución inyectable SOMAVERT 15 mg polvo y disolvente para solución inyectable SOMAVERT 20 mg polvo y disolvente para solución inyectable Pegvisomant
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SOMAVERT y para qué se utiliza 2.
Antes de usar SOMAVERT 3.
Cómo usar SOMAVERT 4.
Posibles efectos adversos 5.
Conservación de SOMAVERT 6.
Información adicional
1.
QUÉ ES SOMAVERT Y PARA QUÉ SE UTILIZA
SOMAVERT se usa para el tratamiento de la acromegalia, un trastorno hormonal resultante del aumento de la secreción de la hormona de crecimiento (HC) y del IGF-I (factores de crecimiento tipo insulina), y se caracteriza por sobrecrecimiento de los huesos, engrosamiento de los tejidos blandos, enfermedad del corazón y trastornos relacionados.
SOMAVERT es un producto de biotecnología.
El principio activo de SOMAVERT, pegvisomant, es conocido como un antagonista del receptor de la hormona de crecimiento.
Estas sustancias reducen la acción de la HC y los niveles de IGF-I que circulan en sangre.
2.
ANTES DE USAR SOMAVERT
No use SOMAVERT
- Si es alérgico (hipersensible) a pegvisomant o a cualquiera de los demás componentes de
SOMAVERT.
Tenga especial cuidado con SOMAVERT
- Si nota trastornos en la visión o dolores de cabeza mientras está utilizando SOMAVERT, debe
decírselo a su médico inmediatamente.
- Su médico o enfermera controlará los niveles de IGF-I (factores de crecimiento tipo insulina) que
circulan en sangre y si es necesario ajustará la dosis de SOMAVERT.
- Su médico debe también controlar su adenoma (tumor benigno).
- Su médico o enfermera controlará los niveles de enzimas hepáticas en sangre cada 4-6 semanas
durante los primeros seis meses de tratamiento con SOMAVERT.
43
- Si es diabético, su médico puede necesitar ajustar la cantidad de insulina o de otros medicamentos
que esté utilizando.
Véase
también el apartado sobre Embarazo que aparece más adelante.
Uso de otros medicamentos
Debe decirle a su médico si ha usado anteriormente otro medicamento para el tratamiento de la acromegalia o algún medicamento para el tratamiento de la diabetes.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Como parte de su tratamiento, puede ser tratado con otros medicamentos.
Es importante que siga utilizando todos los medicamentos incluido SOMAVERT a menos que reciba otra indicación por parte de su médico o farmacéutico.
Se desconocen los efectos de SOMAVERT en mujeres embarazadas por lo que no se recomienda la utilización de SOMAVERT en mujeres embarazadas.
Si se quedara embarazada, debe consultar a su médico.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No se sabe si SOMAVERT pasa a la leche materna.
No deberá dar el pecho mientras esté tomando SOMAVERT a menos que lo haya discutido con su médico.
Conducción y uso de máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de SOMAVERT
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 10 mg de dosis, menos de 1 mmol de sodio (23 mg) por 15 mg de dosis, menos de 1 mmol de sodio (23 mg) por 20 mg de dosis esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR SOMAVERT
Inyéctese siempre SOMAVERT exactamente como le haya indicado su médico.
Deberá preguntar a su médico o farmacéutico si tiene dudas.
Su médico le administrará por vía subcutánea (debajo de la piel) una dosis inicial de 80 mg de SOMAVERT.
Después, la dosis diaria habitual es de 10 mg de SOMAVERT administrada por inyección subcutánea (debajo de la piel).
Cada 4-6 semanas, su médico realizará los ajustes de dosis necesarios aumentando la dosis en 5 mg de pegvisomant por día, de acuerdo con sus niveles en sangre del ya mencionado IGF-I, con el fin de obtener una respuesta terapéutica óptima.
Forma y vía de administración
SOMAVERT se inyecta bajo la piel.
La inyección puede ponérsela usted mismo u otra persona, como su médico o ayudante.
Debe seguir las instrucciones detalladas sobre el proceso de inyección, que se
Deberá continuar inyectándose SOMAVERT durante todo el tiempo que le indique su médico.
SOMAVERT debe disolverse antes de su uso.
La inyección no debe mezclarse en la misma jeringa o vial con otro medicamento.
El tejido graso de la piel puede aumentarse en el lugar de la inyección.
Para evitarlo, utilice puntos de inyección ligeramente diferentes cada vez, tal y como se describe en el paso 2 de la sección de este prospecto “ Instrucciones para la preparación y administración de una inyección de Somavert”.
Así le dará tiempo a la piel y a la zona bajo la piel a recuperarse entre una inyección y otra antes de volver a inyectarse en el mismo lugar.
Si tiene la impresión de que el efecto de SOMAVERT es demasiado fuerte o demasiado débil, hable con su médico o farmacéutico.
Si se inyecta más SOMAVERT del que debiera
Si accidentalmente se ha inyectado más cantidad de SOMAVERT de la que le dijo su médico, no es probable que esto sea grave pero deberá indicárselo inmediatamente a su médico o farmacéutico.
Si olvidó usar SOMAVERT
Si olvidó ponerse una inyección, deberá inyectarse la dosis siguiente tan pronto lo recuerde y deberá seguir inyectándose SOMAVERT tal como le ha sido prescrito por su médico.
No se inyecte una dosis doble para recuperar dosis individuales olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SOMAVERT puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos frecuentes (que probablemente ocurran en al menos 1 de cada 100 pacientes) incluyen:
- Dolor de cabeza, mareo, somnolencia, temblor incontrolado.
- Diarrea, estreñimiento, malestar, sensación de estar enfermo, sensación de estar hinchado,
indigestión, flatulencia.
- Sudoración, picor, erupción.
- Dolor de las articulaciones, dolor muscular, hinchazón de las extremidades.
- Aumento del colesterol en sangre, aumento de peso, incremento de la glucosa en sangre, aumento
del apetito.
- Aumento de la tensión arterial.
- Cardenales o sangrado en el lugar de la inyección, dolor o hinchazón en el lugar de la inyección,
- Síntomas gripales, fatiga.
- Incremento de los niveles de las sustancias que valoran la función del hígado.
Pueden verse en los
resultados de los análisis sanguíneos.
- Sueños anormales, dificultades para dormir.
Los efectos adversos poco frecuentes (que probablemente ocurran en al menos 1 de cada 1000 pacientes) incluyen:
45
- Reducción de plaquetas en sangre, aumento o reducción de leucocitos en la sangre, tendencia a
sangrar.
- Disminución del sentido del tacto, sentido del gusto anormal, migrañas.
- Pesadez de ojos, dolor en los ojos, problemas en el oído interno.
- Sensación de falta de aire.
- Sequedad en la boca, aumento de la salivación, problemas dentales, hemorroides.
- Sangre en la orina, proteínas en la orina, aumento de la cantidad de orina, problemas en los
- Hinchazón de la cara, sequedad de la piel, tendencia a tener cardenales, sudoración nocturna.
- Artritis.
- Aumento de las sustancias grasas en sangre, disminución de la glucosa en sangre.
- Fiebre, debilidad, sensación anormal, alteración en la cicatrización.
- Reacción de ira, ausencia de interés, sensación de confusión, aumento del apetito sexual, ataques
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Aproximadamente un 17% de los pacientes desarrollarán anticuerpos frente a la hormona del crecimiento durante el tratamiento.
Parece que los anticuerpos no afectan a la acción de SOMAVERT.
5.
CONSERVACIÓN DE SOMAVERT
Mantener fuera del alcance y de la vista de los niños.
No utilice SOMAVERT después de la fecha de caducidad que aparece en los viales y en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Después de preparar la solución de SOMAVERT, ésta debe ser utilizada inmediatamente.
Deseche con precaución cualquier resto de solución de SOMAVERT que no haya sido inyectada.
No utilice SOMAVERT si observa que la solución está turbia o contiene partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SOMAVERT
− El principio activo es pegvisomant. − Cada vial de polvo contiene 10 mg, 15 mg o 20 mg.
Después de la reconstitución con 1 ml de disolvente, 1 ml de solución contiene 10 mg, 15 mg o 20 mg de pegvisomant respectivamente. − Los demás componentes son glicina, manitol (E-421), fosfato de sodio dibásico anhidro y fosfato de sodio monobásico monohidrato. − El disolvente es agua para preparaciones inyectables.
Cada vial de disolvente contiene 8 ml de agua para preparaciones inyectables.
46 Aspecto del producto y contenido del envase
SOMAVERT se presenta en forma de polvo y disolvente para inyección, en un vial.
El polvo en un vial (10 mg, 15 mg o 20 mg de pegvisomant) y el disolvente en otro vial (8 ml).
Tamaños de envase de 1 a 30.
Puede que solamente estén comercializados algunos tamaños de envases.
El polvo es de color blanco y el disolvente es transparente e incoloro.
Titular de la autorización de comercialización
Pfizer Limited Sandwich, Kent CT13 9NJ Reino Unido
Responsable de la fabricación Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420 283 004 111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
47 France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
1800 633 363
Tel: + 386 1 52 11 400
Ísland Vistor Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: + 421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358 (0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 55052000
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 6 70 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
48 INSTRUCCIONES PARA LA PREPARACIÓN Y ADMINISTRACIÓN DE UNA INYECCIÓN DE SOMAVERT
Introducción
Las siguientes instrucciones le explican cómo preparar e inyectar SOMAVERT.
Lea las instrucciones cuidadosamente y sígalas paso a paso.
Su médico o su ayudante le enseñarán la técnica de autoinyección.
No intente autoinyectarse hasta que esté seguro de haber comprendido como preparar y poner una inyección.
Antes de su uso, el polvo deberá ser disuelto con el disolvente.
Esta inyección no debe mezclarse en la misma jeringa o vial con otro medicamento.
PASO 1:
ELECCIÓN DEL MÉTODO PARA PREPARAR LA SOLUCIÓN DE SOMAVERT.
Existen dos métodos para preparar la solución de SOMAVERT.
Por favor, hable con su profesional sanitario para elegir el método que más le convenga: a) Método con el Adaptador del Vial (Mixject™), b) Método sin el Adaptador del Vial.
a) MÉTODO CON EL ADAPTADOR PARA EL VIAL (Mixject™)
ANTES DE COMENZAR • Lávese las manos cuidadosamente. • Coja:
1 vial de polvo (SOMAVERT) 1 vial de disolvente (agua para preparaciones inyectables) Se recomienda 1 jeringa luer-lock de 1 ml (para reconstituir la solución de SOMAVERT y para poner la inyección).
Sin embargo, se pueden utilizar diferentes tamaños y tipos de jeringas para la preparación y la inyección de SOMAVERT.
Por favor, consulte a su profesional sanitario para más información.
Torundas con alcohol o con antiséptico y un contenedor adecuado para desechar agujas y jeringas usadas. • Revise las fechas de caducidad en las etiquetas del vial y de la jeringa.
No deberán ser utilizados después de la fecha indicada.
Después de la reconstitución con 1 ml de disolvente, 1 ml de la solución transparente contiene 10 mg, 15 mg o 20 mg de pegvisomant.
PREPARACIÓN DE LA DOSIS DE SOMAVERT PARA INYECCIÓN
Figura 1
1.
Retire los precintos protectores de plástico de los tapones de ambos viales, el de disolvente y el de SOMAVERT (Fig.
1).
En este
49 momento, los tapones están limpios.
Si los tapones se tocan o se contaminan deberán limpiarse con una torunda con alcohol o con antiséptico antes de insertar el adaptador del vial en el tapón.
2.
Abra solamente uno de los adaptadores para el vial quitando la cubierta protectora.
Deje el adaptador en el estuche de plástico y no toque el extremo del adaptador.
Figura 2
3.
Mientras sujeta la envoltura de plástico del adaptador, ponga el adaptador sobre el vial del disolvente e inserte la punta penetrante del adaptador del vial completamente a través del tapón de goma del vial del disolvente, presionándolo (Fig.
2).
Quite la envoltura de plástico del adaptador del vial y deséchelo.
Figura 3
4.
Saque la jeringa del embalaje protector.
Tire del émbolo de la jeringa hasta la marca de 1 ml.
Sujete con una mano el vial de disolvente sobre una superficie plana y enrosque la punta de la jeringa al adaptador del vial girando la jeringa en el adaptador del vial en el sentido de las agujas del reloj (Fig.
3).
Con cuidado empuje el émbolo hasta inyectar el aire en el vial.
ADICIÓN DEL DISOLVENTE
Figura 4
5.
Sujete con firmeza el conjunto de vial del disolvente, adaptador y jeringa.
Dé la vuelta cuidadosamente al conjunto de vial, adaptador y jeringa.
Póngalo a la altura de sus ojos (Fig.
4).
6.
Deslice cuidadosamente una mano por el vial del disolvente hacia abajo de tal forma que con los dedos pulgar e índice pueda sujetar con firmeza el cuello del vial, y con los otros dedos la parte superior de la jeringa.
Con la otra mano, tire lentamente del émbolo de la jeringa hacia abajo hasta rebasar ligeramente la marca de 1 ml.
50 Examine la solución de la jeringa por si hubiera burbujas de aire.
Si las hubiera, golpee la jeringa hasta que las burbujas suban hasta la parte superior de la jeringa.
Con cuidado empuje un poco el émbolo para sacar sólo las burbujas de aire del vial.
Compruebe que la cantidad de disolvente que hay en la jeringa es 1 ml.
Con cuidado de la vuelta al conjunto de vial, adaptador y jeringa y póngalos en posición vertical en una superficie limpia.
No quite la jeringa del adaptador por ahora.
Figura 5
7.
Al igual que lo explicado para el primer adaptador, abra ahora el segundo adaptador del vial, quitando la cubierta protectora.
No toque el adaptador del vial.
No saque el adaptador de la envoltura de plástico.
Mientras sujeta la envoltura de plástico del adaptador, ponga el adaptador sobre el vial de SOMAVERT e inserte la punta penetrante del adaptador del vial completamente a través del tapón de goma del vial con SOMAVERT presionándolo (Fig.
5).
Quite la cubierta de plástico del adaptador del vial y deséchelo.
Figura 6
8.
Desconecte la jeringa del adaptador del vial de disolvente y únala con el adaptador del vial de SOMAVERT.
Incline el conjunto del vial de SOMAVERT, el adaptador y la jeringa hacia un lado y, con cuidado, inyecte el disolvente sobre la cara interior del vial de SOMAVERT (Fig.
6).
Deseche el vial del disolvente tal y como le indique su asistente sanitario.
Figura 7
Sujete el vial de SOMAVERT, con el adaptador y la jeringa unidos, hacia arriba entre sus manos y muévalo suavemente para disolver el polvo (Fig.
7).
NO AGITE EL VIAL.
Cuando el polvo se haya disuelto, la solución deberá ser transparente.
Si la solución fuera turbia u oscura, no se la inyecte.
Informe a su farmacéutico y solicite la sustitución del vial.
No tire el vial ya que el farmacéutico puede pedirle que se lo devuelva.
51 PREPARACIÓN DE LA INYECCIÓN
10.
Sujete con firmeza el conjunto del vial con la solución reconstituida de SOMAVERT, el adaptador del vial y la jeringa.
Con cuidado dé la vuelta al conjunto del vial, el adaptador y la jeringa.
Póngalo a la altura de sus ojos.
Figura 8
Como antes, deslice una mano con cuidado por el vial de forma que los dedos pulgar e índice sujeten con firmeza el cuello del vial, y con los otros dedos la parte superior de la jeringa.
(Fig.
8).
Compruebe visualmente si hay burbujas de aire.
Con cuidado empuje el émbolo para expulsar sólo las burbujas de aire en el vial.
Con cuidado dé la vuelta al conjunto del vial con la solución reconstituida de SOMAVERT, el adaptador y la jeringa y póngalos en posición vertical en una superficie limpia.
1 ml
Figura 9
12.
Abra el envoltorio de la aguja, de tal manera que solamente quede al descubierto el extremo de la aguja, por donde se conecta a la jeringa.
Parte de la aguja deberá estar dentro de su envoltura protectora.
Deje la aguja con su cubierta protectora encima de la mesa.
Desconecte la jeringa del vial.
Deseche la cubierta protectora y ponga la aguja a la jeringa.
Deje puesto el capuchón de plástico de la aguja mientras prepara el lugar de la inyección (Fig.
9).
Una vez reconstituido SOMAVERT debe ser usado inmediatamente.
Por favor proceda según el “ PASO 2 PONERSE LA INYECCIÓN”.
b) MÉTODO SIN EL ADAPTADOR PARA EL VIAL
ANTES DE COMENZAR • Lávese las manos cuidadosamente.
52 • Coja un vial de polvo (SOMAVERT) y un vial de líquido (agua para preparaciones inyectables), una jeringa de 3 ml con una aguja desechable de 21 g 1”, una jeringa de insulina estándar de 1 ml, torundas con alcohol o antiséptico y contenedor adecuado para desechar agujas utilizadas. • Revise las fechas de caducidad en las etiquetas del vial y de la jeringa.
No deberán ser utilizados después de la fecha indicada.
Después de la reconstitución con 1 ml de disolvente, 1 ml de la solución transparente contiene 10 mg, 15 mg o 20 mg de pegvisomant.
PREPARACIÓN DE LA DOSIS DE SOMAVERT PARA INYECCIÓN
Retire los precintos protectores de plástico de los tapones de ambos viales.
Tenga cuidado de no tocar los tapones de goma de los viales.
En este momento, los tapones están limpios.
Si se tocan o se contaminan, los tapones se deberán limpiar con una torunda con alcohol o con antiséptico antes de insertar una aguja a través del tapón.
Quite con cuidado el capuchón de la aguja más grande (3 ml) y apártelo.
Esta es la jeringa del disolvente.
Fig 1
1.
Tire del émbolo de la jeringa del disolvente hasta la marca de 1 ml.
Sujete con firmeza el vial del disolvente con una mano y con la otra introduzca la aguja de la jeringa del disolvente en el centro del tapón de goma y profundice en el vial.
(Fig.
1).
AÑADIENDO EL DISOLVENTE
Fig 2
53 2.
Sujete con firmeza el conjunto de vial del disolvente y jeringa, con la aguja profundamente introducida en el vial.
Con cuidado dé la vuelta al conjunto de vial y jeringa.
Póngalo a la altura de sus ojos.
2).
Fig 3
3.
Deslice cuidadosamente una mano por el vial del disolvente hacia abajo de tal forma que con los dedos pulgar e índice pueda sujetar con firmeza el cuello del vial y con los otros dedos la parte superior de la jeringa.
Con la otra mano tire lentamente del émbolo de la jeringa hacia abajo hasta rebasar un poco la marca de 1 ml.
Examine la solución de la jeringa por si hubiera burbujas de aire.
Si las hubiera, golpee la jeringa hasta que las burbujas suban hasta la parte superior de la jeringa.
Con cuidado empuje un poco el émbolo para sacar sólo las burbujas de aire del vial.
(Fig.
3).
Fig 4
4.
A través del tapón de goma, introduzca la aguja de la jeringa con el disolvente en el vial que contiene el polvo (SOMAVERT).
Inclinando la jeringa hacia un lado, inyecte suavemente el disolvente dentro del vial de SOMAVERT.
Cuando la jeringa con el disolvente esté vacía, sáquela del vial.
Deseche el vial de disolvente, la jeringa y la aguja tal como le haya indicado su asistente sanitario.
(Fig.
4).
Fig 5
54 5.
Sujete el vial de SOMAVERT hacia arriba entre sus manos y muévalo suavemente para disolver el polvo.
NO AGITE EL VIAL.
Cuando el polvo se haya disuelto, la solución deberá ser transparente.
Si la solución fuera turbia u oscura, no se la inyecte.
Informe a su farmacéutico y solicite la sustitución del vial.
No tire el vial ya que el farmacéutico puede pedirle que se lo devuelva.
(Fig.
5)
PREPARACIÓN DE LA INYECCIÓN
Fig 6
6.
Limpie el tapón de goma del vial de SOMAVERT con una torunda con antiséptico o con alcohol.
Quite el capuchón de la jeringa (1 ml).
Baje el émbolo de la jeringa hasta llegar a la marca de 1 ml.
Con una mano sujete con firmeza el vial.
Con la otra mano, introduzca la aguja recta en el centro del tapón de goma y profundice dentro del vial.
Presione suavemente el émbolo hasta inyectar el aire en el vial.
Sujete con firmeza el conjunto de vial y jeringa, con la aguja introducida completamente dentro del vial.
Dé la vuelta al conjunto de vial y aguja con cuidado.
(Fig.
6).
Fig 7
7.
Como antes, deslice una mano con cuidado por el vial de forma que los dedos pulgar e índice sujeten con firmeza el cuello del vial, y los otros dedos la parte superior de la jeringa.
Con la otra mano tire lentamente del émbolo de la jeringa hacia abajo para retirar todo el contenido del vial (1 ml).
Para mantener la punta de la aguja dentro del líquido, puede ser necesario sacarla un poco del tapón lentamente, mientras extrae todo el contenido del líquido.
Compruebe visualmente si hay burbujas de aire.
Si las hubiera, golpee la jeringa hasta que las burbujas suban hasta la parte superior de la jeringa.
Con cuidado empuje el émbolo para 55 expulsar sólo las burbujas de aire en el vial.
Compruebe que la cantidad de solución que hay en la jeringa es 1 ml, luego retire la aguja del vial.
7).
PASO 2:
PONERSE LA INYECCIÓN
Elija el lugar de la inyección en la parte superior del brazo, la parte superior del muslo, el abdomen o las nalgas.
Póngase la inyección cada día en un sitio diferente.
Puede ser útil anotar el lugar de la inyección cada día cuando se administre su dosis diaria de SOMAVERT.
No se inyecte en una zona con erupción o en donde la piel esté magullada, deforme o dañada.
Limpie la zona con una torunda con antiséptico o alcohol, deje que la piel se seque antes de inyectar el producto.
Retire el capuchón de la aguja.
Fig A
a.
Con una mano, pellizque suavemente la piel en el lugar de la inyección.
(Fig.
A).
Fig B
b.
Asegurándose de que la aguja está completamente dentro de la piel, presione suavemente el émbolo de la jeringa hasta que esté vacía.
(Fig.
B).
56 Fig C
c.
No frote en el lugar de la inyección.
Puede sangrar ligeramente.
(Fig.
C).
Eliminación de residuos
La jeringa y la aguja no deben volver a utilizarse NUNCA.
Deseche la aguja y la jeringa como le haya indicado su médico, enfermera o farmacéutico.
Todas las dudas deberán ser resueltas por un médico, enfermera o farmacéutico que tenga experiencia con SOMAVERT.
57
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Tamaño del envase
EU/ 1/ 99/ 102/ 001
Sonata
5 mg
Cápsula dura
Vía oral Blister (PVC/ PVDC)
7
EU/ 1/ 99/ 102/ 002
Sonata
5 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
10
EU/ 1/ 99/ 102/ 003
Sonata
5 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
14
EU/ 1/ 99/ 102/ 004
Sonata
10 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
7
EU/ 1/ 99/ 102/ 005
Sonata
10 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
10
EU/ 1/ 99/ 102/ 006
Sonata
10 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
14
1/ 1
European Medicines Agency
EMEA/ H/ C/ 227
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SONATA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Sonata?
Sonata es un medicamento que contiene el principio activo zaleplón.
Se presenta en forma de cápsulas (blanco y marrón:
5 mg; blanco:
10 mg).
¿Para qué se utiliza Sonata?
Sonata se utiliza para el tratamiento de adultos con insomnio que tienen dificultades para quedarse dormidos.
Está indicado solamente cuando el insomnio reviste gravedad, incapacitando o causando una angustia extrema al individuo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Sonata?
El tratamiento con Sonata debe ser tan corto como sea posible con una duración máxima de dos semanas.
Sonata puede tomarse inmediatamente antes de acostarse o después de que el paciente se haya acostado y tenga dificultades para quedarse dormido.
La dosis recomendada es de 10 mg salvo en ancianos o en pacientes con enfermedad hepática leve o moderada que deberán tomar 5 mg.
La dosis diaria total de Sonata no debe exceder los 10 mg.
Los pacientes no deben tomar una segunda dosis en una misma noche.
No se recomienda tomar Sonata con la comida o inmediatamente después ya que pueden reducirse sus efectos.
Sonata no debe administrarse a niños o pacientes con problemas renales o hepáticos graves.
Para más información, consulte el prospecto.
¿Cómo actúa Sonata?
El principio activo de Sonata, el zaleplón, pertenece a un grupo de medicamentos relacionados con las benzodiazepinas.
El zaleplón tiene una estructura química diferente a las benzodiazepinas, pero actúa sobre los mismos receptores en el cerebro.
Es un agonista del receptor ácido gamma amino butírico (GABA), lo que significa que se une a los receptores para el neurotransmisor GABA y los activa.
Los neurotransmisores como GABA son sustancias químicas que permiten la comunicación entre las células nerviosas.
En el cerebro, el GABA interviene en la conciliación del sueño.
Al activar los receptores, el zaleplón aumenta los efectos del GABA, induciendo el sueño.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Sonata?
Se han realizado un total de 14 estudios con Sonata en los que han participado cerca de 3.500 pacientes adultos y de edad avanzada.
Cinco de esos estudios fueron comparativos:
Sonata se comparó con un placebo (un tratamiento ficticio) o con zolpidem o triazolam (otros medicamentos utilizados para el insomnio).
Los estudios principales tuvieron una duración de entre dos y cuatro semanas y el criterio principal de valoración de la eficacia fue el tiempo que tardaron los pacientes en quedarse dormidos.
Algunos estudios midieron también el tiempo que los pacientes estuvieron dormidos y los patrones del sueño.
¿Qué beneficio ha demostrado tener Sonata durante los estudios?
El tiempo que tardaron los adultos en quedarse dormidos se redujo en aquellos a los que se administró Sonata 10 mg y los efectos se mantuvieron durante cuatro semanas.
En los estudios de dos semanas de duración realizados con pacientes de edad avanzada, el tiempo que tardaron en quedarse dormidos se redujo en muchos de los que tomaron Sonata 5 mg y en todos los que recibieron Sonata 10 mg, en comparación con el placebo.
Sonata 10 mg fue más eficaz que el placebo en reducir el tiempo para conciliar el sueño y en prolongar el tiempo de sueño durante la primera mitad de la noche.
En los estudios que midieron la duración de las diferentes fases del sueño se observó también que Sonata no altera los patrones de sueño.
¿Cuál es el riesgo asociado a Sonata?
Los efectos secundarios más frecuentes de Sonata (observados en 1 a 10 pacientes de cada 100) son amnesia (problemas de memoria), parestesia (sensaciones inusuales como hormigueo), somnolencia (sueño) y dismenorrea (menstruación dolorosa).
La lista completa de efectos secundarios comunicados sobre Sonata puede consultarse en el prospecto.
Sonata no debe administrarse a personas hipersensibles (alérgicas) al zaleplón o a cualquiera de los demás componentes.
Tampoco debe administrarse a pacientes con problemas hepáticos o renales graves, con síndrome de apnea del sueño (interrupción frecuente de la respiración durante el sueño), con miastenia gravis (enfermedad de los nervios que provoca debilidad muscular), con insuficiencia respiratoria grave (dificultad para respirar) o en pacientes menores de 18 años.
¿Por qué se ha aprobado Sonata?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Sonata son mayores que sus riesgos en el tratamiento de pacientes con insomnio que tienen dificultades para quedarse dormidos, cuando el trastorno es grave, incapacitando o causando una angustia extrema al individuo.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Sonata:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Sonata el 12 de marzo de 1999.
La autorización de comercialización fue renovada el 12 de marzo de 2004 y el 12 de marzo de 2009.
El titular de la autorización de comercialización es Meda AB.
El texto completo del EPAR de Sonata puede encontrarse aquí.
03-2009.
2/ 2
ANEXO I RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Sonata 5 mg cápsulas duras
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 5 mg de zaleplon.
Excipiente: lactosa monohidrato 54 mg
Para consultar la lista completa de excipientes ver sección 6.1.
FORMA FARMACÉUTICA
Cápsulas duras.
Las cápsulas tienen una cubierta dura opaca de color blanco y marrón claro con una banda dorada, una “ W” y la concentración “ 5 mg”.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Sonata está indicado para el tratamiento de pacientes con insomnio que tienen dificultades para quedarse dormidos.
Está indicado solamente cuando el trastorno es severo, incapacitando o causando una angustia extrema al individuo.
4.2 Posología y forma de administración
La dosis recomendada para adultos es de 10 mg.
El tratamiento debe ser tan corto como sea posible con una duración máxima de 2 semanas.
Sonata puede tomarse inmediatamente antes de acostarse o después de que el paciente se haya acostado y experimente dificultades para quedarse dormido.
Como la administracion después de las comidas retrasa aproximadamente 2 horas la concentración plasmática máxima, Sonata no se debe tomar con alimentos ni inmediatamente después de una comida.
La dosis diaria total de Sonata no debe exceder de 10 mg en ningún paciente.
Debe advertirse a los pacientes que no tomen una segunda dosis en una misma noche.
Personas de edad avanzada Las personas de edad avanzada pueden ser sensibles a los efectos de los hipnóticos; por lo tanto, la dosis recomendada de Sonata es de 5 mg.
Pacientes pediátricos Sonata está contraindicado en niños (ver sección 4.3)
Los pacientes con lesiones hepáticas de leves a moderadas deben tratarse con Sonata 5 mg, dado que el aclaramiento esta reducido.
Para insuficiencia hepática grave, ver sección 4.3
No es necesario un ajuste de dosis en pacientes con insuficiencia renal media a moderada, porque la farmacocinética de Sonata no se altera en tales pacientes.
Está contraindicado en pacientes con insuficiencia renal grave (ver sección 4.3.).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes Insuficiencia hepática grave Insuficiencia renal grave Síndrome de apnea del sueño Miastenia gravis Insuficiencia respiratoria severa Niños (menores de 18 años)
4.4 Advertencias y precauciones especiales de empleo
Se han notificado casos de comportamientos complejos tales como “ conducir dormido” (es decir, conducir sin estar totalmente despierto tras la ingesta de un hipnótico sedante, con amnesia del suceso) en pacientes que toman hipnóticos sedantes.
Estos sucesos pueden producirse tanto en personas que nunca han tomado hipnóticos sedantes, como en personas que han tomado previamente hipnóticos sedantes.
Aunque comportamientos tales como conducir dormido pueden aparecer tomando solamente un hipnótico sedante a las dosis terapéuticas, el consumo de alcohol y otros depresores del sistema nervioso central (SNC) junto con hipnóticos sedantes parece que aumenta el riesgo de aparición de dichos comportamientos, al igual que superar la dosis máxima recomendada.
Debido al riesgo para el paciente y la comunidad, se recomienda la interrupción del tratamiento con zaleplon en aquellos pacientes que comuniquen haber sufrido un episodio de “ conducir dormido”.
Se ha notificado la aparición de otros comportamientos complejos (por ej., preparar y tomar comidas, realizar llamadas telefónicas o tener relaciones sexuales) en pacientes que no están totalmente despiertos tras tomar un hipnótico sedante.
Al igual que ocurre en el caso de “ conducir dormido”, los pacientes normalmente no recuerdan lo sucedido.
Se han notificado casos de reacciones anafilácticas/ anafilactoides graves con el uso de hipnóticos sedantes, incluido zaleplon.
Se han notificado casos de angioedema con afectación de la lengua, glottis o laringe tras la ingesta de la primera o siguientes dosis de hipnóticos sedantes, incluido zaleplon.
Algunos pacientes que toman hipnóticos sedantes han presentado síntomas añadidos tales como disnea, obstrucción de la garganta o náuseas y vómitos.
Algunos pacientes han necesitado tratamiento médico en el servicio de urgencias.
Cuando el angioedema afecta a la lengua, glotis o laringe, puede producirse una obstrucción de las vías respiratorias con desenlace mortal.
Los pacientes en los que aparezca angioedema tras el tratamiento con zaleplon no deben volver a usar el principio activo.
El insomnio puede representar un trastorno psíquico o psiquiátrico subyacente.
El insomnio que persiste o empeora después de un corto periodo de tratamiento con zaleplon puede indicar la necesidad de re-evaluar al paciente.
Debido a la corta semivida plasmática de zaleplon, si se experimenta un despertar temprano, debe considerarse una terapia alternativa.
Debe advertirse a los pacientes de que no tomen una segunda dosis en una misma noche.
La administración conjunta de Sonata con medicamentos de conocida influencia sobre el CYP3A4 puede producir cambios en las concentraciones plasmáticas de zaleplon.
(ver sección 4.5).
Tolerancia Después del uso repetido durante algunas semanas, puede producirse alguna pérdida de eficacia de los efectos hipnóticos de las benzodiazepinas y fármacos tipo benzodiazepinas de acción corta.
3 Dependencia El uso de benzodiazepinas y fármacos tipo benzodiazepinas puede producir dependencia física y psíquica.
El riesgo de dependencia aumenta con la dosis y la duración del tratamiento y es mayor en pacientes con historia de abuso de alcohol y medicamentos.
Si se desarrolla dependencia física, la interrupción brusca del tratamiento irá acompañada de síndrome de abstinencia.
Éste puede caracterizarse por cefaleas, dolor muscular, ansiedad extrema, tensión, intranquilidad, confusión e irritabilidad.
En casos graves, pueden aparecer los siguientes síntomas: pérdida de la realidad, despersonalización, hiperacusia, entumecimiento y hormigueo de las extremidades, hipersensibilidad a la luz, al ruido y al contacto físico, alucinaciones o crisis epilépticas.
Han habido informes postcomercialización de la dependencia asociada a zaleplon, predominantemente en combinación con otros agentes psicotrópicos.
Insomnio de rebote y ansiedad Tras la retirada del tratamiento, con una benzodiazepina o con un fármaco tipo benzodiazepina, puede producirse un síndrome transitorio por el que reaparecen, de una forma exacerbada, los síntomas que condujeron al tratamiento.
Esto puede ir acompañado por otras reacciones que incluyen cambios del estado de ánimo, ansiedad, trastornos del sueño o intranquilidad.
Duración del tratamiento La duración del tratamiento debe ser la más corta posible (ver sección 4.2) y no debe exceder de 2 semanas.
La prolongación de este periodo no debe realizarse sin la re-evaluación clínica del paciente.
Cuando se inicie el tratamiento, puede ser útil informar al paciente de que será de una duración limitada.
Es importante que los pacientes sean conscientes de la posibilidad del fenómeno de rebote, con lo que se reducirá la ansiedad al saber que tales síntomas podrían aparecer al interrumpir el tratamiento.
Deterioro psicomotor y de memoria Las benzodiazepinas y los fármacos tipo benzodiazepinas pueden inducir amnesia anterógrada y deterioro psicomotor.
La mayoría de las veces, éstos se producen hasta varias horas después de ingerir el producto.
Para reducir el riesgo, los pacientes no deben llevar a cabo actividades que requieran coordinación psicomotora hasta 4 horas o más después de tomar Sonata (ver sección 4.7.).
Reacciones psiquiátricas y “ paradójicas” Cuando se usan benzodiazepinas o fármacos tipo benzodiazepinas, se sabe que aparecen reacciones tales como intranquilidad, agitación, irritabilidad, disminución de la inhibición, agresividad, pensamientos inusuales, delirio, furor, pesadillas, despersonalización, alucinaciones, psicosis, conducta inapropiada, extroversión fuera de lo habitual y otros efectos sobre el comportamiento.
Puede que sean inducidas por el principio activo, que sean de origen espontáneo o que sean el resultado de un trastorno psíquico o psiquiátrico subyacente.
Estas reacciones son más probables en ancianos.
Si esto ocurriera, debe interrumpirse el uso de este producto.
Cualquier nuevo síntoma o signo de conducta requiere una evaluación inmediata y cuidadosa.
Grupos de pacientes específicos
Abuso de alcohol y medicamentos Las benzodiazepinas y los fármacos tipo benzodiazepinas deben usarse con una precaución extrema en pacientes con historia de abuso de alcohol o medicamentos.
Insuficiencia hepática Las benzodiazepinas y los fármacos tipo benzodiazepinas no están indicadas para el tratamiento de pacientes con insuficiencia hepática grave, ya que pueden desencadenar una encefalopatía (ver sección 4.2).
En pacientes con insuficiencia hepática leve o moderada la biodisponibilidad de zaleplon está aumentada por la reducción del aclaramiento y, por ello, la dosis en estos pacientes debe ser modificada.
4 Insuficiencia renal Sonata no está indicado para el tratamiento de pacientes con insuficiencia renal grave ya que no ha sido adecuadamente estudiado en este grupo de pacientes.
En pacientes con insuficiencia renal media a moderada el perfil farmacocinético de zaleplon no es significativamente diferente del de los sujetos sanos.
Por lo tanto, en estos pacientes no es necesario realizar un ajuste de dosis.
Insuficiencia respiratoria Debe tenerse precaución cuando se prescriben medicamentos sedantes a pacientes con insuficiencia respiratoria crónica.
Psicosis Las benzodiazepinas y los fármacos tipo benzodiazepinas no se recomiendan como tratamiento de primera elección de enfermedades psicóticas.
Depresión Las benzodiazepinas y los fármacos tipo benzodiazepinas no deben usarse en monoterapia para tratar una depresión o un estado de ansiedad asociado con una depresión (en estos pacientes puede provocarse suicidio).
También, como consecuencia del riesgo incrementado de sobredosificación intencionada en pacientes con depresión en general, la cantidad de medicamentos, incluyendo zaleplon, prescrita para estos pacientes debería ser mantenida en el mínimo necesario.
Sonata contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se recomienda la ingesta conjunta con alcohol.
El efecto sedante puede potenciarse cuando el producto se usa en combinación con alcohol.
Esto afecta a la capacidad de conducir o usar máquinas (ver sección 4.7).
Debe tenerse en cuenta la combinación con otros compuestos que actúan sobre el SNC.
En casos de utilización concomitante con antipsicóticos (neurolépticos), hipnóticos, ansiolíticos/ sedantes, antidepresivos, analgésicos narcóticos, medicamentos anti-epilépticos, anestésicos y antihistamínicos sedantes, puede producirse un aumento de la sedación central.
La coadministración de una única dosis de zaleplon 10 mg y venlafaxina (de liberación retardada), 75 mg o 150 mg diariamente, no produjo ninguna interacción en la memoria (inmediata y retrógrada) o en la función psicomotora (ensayo de sustitución de simbología numérica).
Adicionalmente, no hubo interacciones farmacocinéticas entre zaleplon y venlafaxina (de liberación retardada).
En el caso de los analgésicos narcóticos, puede producirse un aumento de la euforia unido a un aumento de la dependencia fisiológica.
La cimetidina, un inhibidor moderado no específico de varios enzimas hepáticos, incluyendo la aldehido oxidasa y la CYP3A4, produjo un 85% de incremento en las concentraciones plasmáticas de zaleplon debido a la inhibición de ambos enzimas, el primario (aldehido oxidasa) y el secundario (CYP3A4), responsables del metabolismo de zaleplon.
Por tanto, se aconseja precaución en la administración conjunta de cimetidina y Sonata.
La administración conjunta de Sonata con una dosis única de 800 mg de eritromicina, un potente inhibidor selectivo del CYP3A4, produjo un incremento de un 34% en las concentraciones plasmáticas de zaleplon.
No se considera necesario un ajuste rutinario de la dosis de Sonata; no obstante, debería advertirse a los pacientes de que los efectos sedantes podrían verse incrementados.
La administración conjunta de Sonata con
5 inductores del CYP3A4 tales como, rifampicina, carbamacepina y fenobarbital, puede reducir la eficacia de zaleplon.
Sonata no afecta los perfiles farmacocinéticos y farmacodinámicos de la digoxina ni de la warfarina, dos compuestos con un índice terapéutico estrecho.
Además, el ibuprofeno, como ejemplo de compuestos que alteran la excreción renal, no mostró ninguna interacción con Sonata.
4.6 Embarazo y lactancia
Aunque los estudios en animales no han demostrado efectos teratogénicos o embriotóxicos, los datos clínicos son insuficientes para evaluar la seguridad de Sonata durante el embarazo y periodo de lactancia.
No se recomienda el empleo de Sonata durante el embarazo.
Si el medicamento se prescribe a una mujer en edad fértil, se le debe advertir que debe consultar a su médico para interrumpir el tratamiento con el medicamento si pretende quedarse embarazada o si sospecha que pudiera estarlo.
Si por razones médicas convincentes, el medicamento se administra a dosis elevadas durante la última fase del embarazo o durante el parto, debido a la acción farmacológica del compuesto, pueden esperarse efectos sobre el neonato tales como hipotermia, hipotonía y depresión respiratoria moderada.
Los niños nacidos de madres que tomaban benzodiazepinas y fármacos tipo benzodiazepinas de forma crónica durante las últimas fases del embarazo pueden tener dependencia física y pueden tener algún riesgo de desarrollar síndrome de abstinencia en el periodo postnatal.
Como zaleplon se excreta en la leche materna, no debe administrarse Sonata a madres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Sonata sobre la capacidad para conducir y utilizar máquinas es importante.
La sedación, la amnesia, una menor concentración y una alteración de la función muscular pueden afectar negativamente a la capacidad de conducir o de usar máquinas.
Si no se duerme lo suficiente, puede aumentar la probabilidad de una menor capacidad de atención (ver sección 4.5).
Se recomienda precaución en pacientes que realicen actividades de habilidad.
Reacciones adversas
Las reacciones adversas más frecuentemente notificadas son amnesia, parestesia, somnolencia y dismenorrea.
Las frecuencias se definen como:
Muy frecuentes (≥ 1/ 10) frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1.000) Muy raras (< 1/ 10.000) no conocidas (no pueden ser estimadas a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencias..
6 Órgano/ Sistema (Frecuencia)
Reacciones adversas
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Ver también más abajo, el epígrafe Amnesia
amnesia, parestesia, somnolencia ataxia/ incoordinación, mareo, disminución de la concentración, parosmia, trastornos del lenguaje (disartria, habla pastosa), hipoestesia
Trastornos oculares Poco frecuentes: visión alterada, diplopía
Náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
Reacción de fotosensibilidad angioedema
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de
Poco frecuentes:
astenia, malestar
Trastornos del sistema inmunitario Muy raras:
Reacciones anafilácticas/ anafilactoides
Trastornos hepatobiliares
Frecuencia no conocida:
Hepatotoxicidad (la mayoría descrita como niveles altos de transaminasas)
Trastornos del aparato reproductor y de la mama Frecuentes:
Trastornos pisquiátricos
Poco frecuentes:
despersonalización, alucinaciones, depresión, confusión, apatía
Ver también los epígrafes incluidos a continuación sobre Depresión y Reacciones psiquiátricas y “ paradójicas”.
Amnesia Puede producirse amnesia anterógrada cuando se usan dosis terapéuticas recomendadas, aumentando el riesgo con dosis más altas.
Los efectos amnésicos pueden asociarse con un comportamiento inapropiado (ver, sección 4.4).
7 Depresión Durante el uso de benzodiazepinas o fármacos tipo benzodiazepinas, puede desenmascararse una depresión preexistente.
Reacciones psiquiátricas y “ paradójicas” Cuando se usan benzodiazepinas o fármacos tipo benzodiazepinas, se sabe que se producen reacciones tales como intranquilidad, agitación, irritabilidad, disminución de la inhibición, agresividad, pensamientos inusuales, delirios, furor, pesadillas, despersonalización, alucinaciones, psicosis, conducta inapropiada, extroversión fuera de lo normal y otras reacciones adversas sobre el comportamiento.
La aparición de estas reacciones es más probable en personas de edad avanzada.
Dependencia El uso (incluso a dosis terapéuticas) puede producir la aparición de una dependencia física: la interrupción de la terapia puede producir síndrome de abstinencia o fenómeno de rebote (ver sección 4.4).
Puede producirse dependencia psíquica.
Se ha informado de abuso de benzodiazepinas y principios activos tipo benzodiazepinas.
Sobredosificación
Existe una experiencia clínica limitada sobre los efectos de una sobredosificación aguda de Sonata y no se han determinado los niveles de sobredosificación en humanos.
Como ocurre con otras benzodiazepinas o fármacos tipo benzodiazepinas, la sobredosis no debe presentar una amenaza para la vida a menos que se combine con otros depresivos del SNC (incluyendo alcohol).
En el tratamiento de la sobredosis con cualquier medicamento, se debe tener presente que pueden haberse ingerido múltiples agentes.
Después de la sobredosis con una benzodiazepina o con fármacos tipo benzodiazepinas orales, debe inducirse el vómito si el paciente está consciente (antes de una hora) o realizarse un lavado gástrico protegiendo las vías respiratorias si el paciente está inconsciente.
Si no se observa mejoría tras el vaciado de estómago, debe administrarse carbón activado para reducir la absorción.
Debe prestarse una atención especial a las funciones respiratorias o cardiovasculares en una unidad de cuidados intensivos.
La sobredosis con benzodiazepinas o con fármacos tipo benzodiazepinas normalmente se manifiesta por diferentes grados de depresión del Sistema Nervioso Central que van de la somnolencia al coma.
En los casos leves, los síntomas incluyen somnolencia, confusión mental y letargia, en casos más graves, los síntomas pueden incluir ataxia, hipotonía, hipotensión, depresión respiratoria, rara vez coma y muy rara vez la muerte.
Como consecuencia de sobredosis de zaleplon se ha informado de cromaturia (coloración verde azulada de la orina).
El flumazenil puede ser útil como antídoto.
Ciertos estudios realizados con animales sugieren que el flumazenil es un antagonista de zaleplon y debe considerarse en el tratamiento de la sobredosis con Sonata.
Sin embargo, no existe experiencia clínica con el uso de flumazenil como antídoto para una sobredosis con Sonata.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo Farmacoperapéutico:
Fármacos relacionados con las benzodiazepinas, Código ATC N05CF03
8 Zaleplon es una pirazolopirimidina hipnótica estructuralmente diferente a las benzodiazepinas y a otros hipnóticos.
Zaleplon se une selectivamente al receptor benzodiazepínico tipo 1.
El perfil farmacocinético del zaleplon muestra una rápida absorción y eliminación (ver sección 5.2).
Combinando sus características de unión selectiva a un subtipo de receptores, con su alta selectividad y su baja afinidad por el receptor benzodiazepínico tipo 1, estas propiedades son responsables del conjunto de las características de Sonata.
La eficacia de Sonata ha sido demostrada tanto en estudios en laboratorio del sueño utilizando medidores de sueño objetivos como la polisomnografía (PSG) como en estudios de pacientes externos utilizando encuestas realizadas a los pacientes para evaluar el sueño.
En estos estudios, los pacientes fueron diagnosticados con insomnio primario (psicofisiológico).
Sonata 10 mg disminuyó el período de conciliación del sueño, en estudios de hasta 4 semanas, en pacientes ambulatorios de edad no avanzada.
En pacientes de edad avanzada, el período de conciliación se disminuyó significativamente con Sonata 5 mg y se disminuyó consistentemente con Sonata 10 mg en comparación con el placebo en los estudios de 2 semanas.
Este período de conciliación del sueño disminuido fue significativamente diferente del observado con el placebo.
Los resultados de los estudios de 2 y 4 semanas demostraron que no se desarrolló tolerancia farmacológica con cualquier dosis de Sonata.
En los estudios de Sonata en los que se utilizaron medidas objetivas como la PSG, Sonata 10 mg fue superior al placebo disminuyendo la duración del período de conciliación del sueño e incrementando la duración del sueño durante la primera mitad de la noche.
Sonata ha demostrado conservar las fases de sueño en estudios controlados que determinaron el porcentaje de tiempo de sueño empleado en cada fase
Propiedades farmacocinéticas
Absorción Zaleplon se absorbe rápida y casi completamente después de la administración oral y las concentraciones pico se alcanzan en aproximadamente 1 hora.
Al menos, se absorbe el 71% de la dosis administrada oralmente.
Zaleplon también experimenta un metabolismo presistémico que da como resultado una bidisponibilidad absoluta del 30% aproximadamente.
Distribución Zaleplon es un medicamento lipofílico con un volumen de distribución, después de la administración intravenosa, de aproximadamente 1,4±0,3 l/ kg.
La unión a proteínas plasmáticas in vitro es de aproximadamente un 60%, lo que sugiere un riesgo pequeño de interacción con principio activo debido a la unión de proteínas.
Metabolismo Zaleplon se metaboliza inicialmente mediante la aldehído oxidasa a la forma 5-oxo-zaleplon.
Además, zaleplon es metabolizado por CYP3A4 a la forma desetilzaleplon, que posteriormente se metaboliza por la aldehído oxidasa a la forma 5-oxo-desetilzaleplon.
Los metabolitos oxidativos se metabolizan posteriormente por conjugación mediante glucuronidación.
Todos los metabolitos de zaleplon son inactivos tanto en modelos de comportamiento animal como en ensayos de actividad in vitro.
Las concentraciones plasmáticas de zaleplon aumentaron linealmente con la dosis, y zaleplon no mostró ningún signo de acumulación después de la administración de hasta 30 mg/ día.
La semivida de eliminación de zaleplon es de aproximadamente 1 hora.
Excreción Zaleplon se excreta en forma de metabolitos inactivos, principalmente en orina (71%) y en heces (17%).
El cincuenta y siete por ciento (57%) de la dosis se recupera en orina en forma de 5-oxo- zaleplon y su metabolito glucurónido, y un 9% adicional se recupera en forma de 5-oxo-
9 desetilzaleplon y su metabolito glucurónido.
La mayor parte de la recuperación fecal es de 5-oxo-zaleplon.
Insuficiencia hepática Zaleplon se metaboliza en primer lugar en el hígado y experimenta un metabolismo presistémico significativo.
La dosis de zaleplon debe ser reducida en pacientes con insuficiencia hepática de leve a moderada y no se recomienda el uso de zaleplon en pacientes con insuficiencia hepática grave.
Insuficiencia renal Se ha estudiado la farmacocinética de dosis única en pacientes con insuficiencia renal leve (aclaramiento de creatinina de 40 a 89 ml/ min) y moderada (de 20 a 39 ml/ min) y en pacientes sometidos a diálisis.
En pacientes con insuficiencia moderada y aquellos sometidos a diálisis, hubo una reducción de aproximadamente un 23% en la concentración pico de plasma en comparación con voluntarios sanos.
El alcance de la exposición a zaleplon fue similar entre todos los grupos.
Por lo tanto, no se requiere ajuste de dosis en pacientes con insuficiencia renal leve a moderada.
Zaleplon no se ha estudiado adecuadamente en pacientes con insuficiencia renal grave.
Datos preclínicos sobre seguridad
La administración de dosis orales repetidas de zaleplon en ratas y perros mostraron un aumento en los pesos hepático y adrenal; sin embargo, estos aumentos se produjeron a dosis varias veces mayores de la dosis máxima terapéutica, fueron reversibles, no se asociaron con cambios degenerativos microscópicos en el hígado o las glándulas adrenales y fueron consistentes con los efectos en animales de otros compuestos que se ligan a receptores benzodiazepínicos.
En un estudio de 3 meses, en perros prepuberales, hubo una reducción significativa en el peso de la próstata y de los testículos a dosis varias veces superiores a las dosis terapéuticas máxima.
La administración oral de zaleplon en ratas durante 104 semanas consecutivas, a dosis de hasta 20 mg/ kg/ día, no produjo tumorogenicidad relacionada con el compuesto.
La administración oral de zaleplon en ratones durante 65 ó 104 semanas consecutivas, a altas dosis (≥ 100 mg/ kg/ día) arrojó un aumento estadísticamente significativo de tumores hepáticos benignos, pero no malignos.
El aumento de la incidencia de tumores hepáticos benignos en ratones fue, probablemente, un episodio de adaptación.
La media de los resultados de los estudios preclínicos no sugieren ningún peligro de seguridad significativo con el uso de Sonata a las dosis recomendadas en humanos.
DATOS FARMACÉUTICOS
Lista de excipientes
Contenido de la cápsula Celulosa microcristalina almidón pregelatinizado dióxido de silicio lauril sulfato de sodio estearato de magnesio lactosa monohidrato indigotina (E132) dióxido de titanio (E171).
10 Cubierta de la cápsula Gelatina dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172) óxido de hierro negro (E172) lauril sulfato de sodio dióxido de silicio.
Las tintas de impresión de la cubierta contienen (tinta dorada S-13050): goma laca lecitina simeticona óxido de hierro amarillo (E172).
Incompatibilidades
No procede.
Período de validez
3 años.
Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Naturaleza y contenido del recipiente
Blisters de PVC / PVDC aluminio de 7, 10, 14 cápsulas en blisters unidosis perforados..
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Sin requerimientos especiales Sonata ha sido diseñado para que si el contenido de la cápsula se disuelve en un líquido, el líquido cambiará de color y se pondrá turbio.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB Pipers väg 2 170 09 Solna Suecia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 102/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
11 Fecha de la primera autorización:
12 Marzo 1999 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este medicamento está disponible em la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
NOMBRE DEL MEDICAMENTO
Sonata 10 mg cápsulas duras
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 10 mg de zaleplon.
Excipiente: lactosa monohidrato 49 mg
Para consultar la lista completa de excipientes ver sección 6.1.
FORMA FARMACÉUTICA
Cápsulas duras.
Las cápsulas tienen una cubierta dura opaca de color blanco con una banda rosa, una “ W” y la concentración “ 10 mg”.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Sonata está indicado para el tratamiento de pacientes con insomnio que tienen dificultades para quedarse dormidos.
Está indicado solamente cuando el trastorno es severo, incapacitando o causando una angustia extrema al individuo.
4.2 Posología y forma de administración
La dosis recomendada para adultos es de 10 mg.
El tratamiento debe ser tan corto como sea posible con una duración máxima de dos semanas.
Sonata puede tomarse inmediatamente antes de acostarse o después de que el paciente se haya acostado y experimente dificultades para quedarse dormido.
Como la administracion después de las comidas retrasa aproximadamente 2 horas la concentración plasmática máxima, Sonata no se debe tomar con alimentos ni inmediatamente después de una comida.
La dosis diaria total de Sonata no debe exceder de 10 mg en ningún paciente.
Debe advertirse a los pacientes que no tomen una segunda dosis en una misma noche.
Personas de edad avanzada Las personas de edad avanzada pueden ser sensibles a los efectos de los hipnóticos; por lo tanto, la dosis recomendada de Sonata es de 5 mg.
Pacientes pediátricos Sonata está contraindicado en niños (ver sección 4.3)
Los pacientes con lesiones hepáticas de leves a moderadas deben tratarse con Sonata 5 mg, dado que el aclaramiento esta reducido.
Para insuficiencia hepática grave, ver sección 4.3.
13 Insuficiencia renal:
Insuficiencia hepática grave Insuficiencia renal grave Síndrome de apnea del sueño Miastenia gravis Insuficiencia respiratoria severa Niños (menores de 18 años)
4.4 Advertencias y precauciones especiales de empleo
Se han notificado casos de comportamientos complejos tales como “ conducir dormido” (es decir, conducir sin estar totalmente despierto tras la ingesta de un hipnótico sedante, con amnesia del suceso) en pacientes que toman hipnóticos sedantes.
Estos sucesos pueden producirse tanto en personas que nunca han tomado hipnóticos sedantes, como en personas que han tomado previamente hipnóticos sedantes.
Aunque comportamientos tales como conducir dormido pueden aparecer tomando solamente un hipnótico sedante a las dosis terapéuticas, el consumo de alcohol y otros depresores del sistema nervioso central (SNC) junto con hipnóticos sedantes parece que aumenta el riesgo de aparición de dichos comportamientos, al igual que superar la dosis máxima recomendada.
Debido al riesgo para el paciente y la comunidad, se recomienda la interrupción del tratamiento con zaleplon en aquellos pacientes que comuniquen haber sufrido un episodio de “ conducir dormido”.
Se ha notificado la aparición de otros comportamientos complejos (por ej., preparar y tomar comidas, realizar llamadas telefónicas o tener relaciones sexuales) en pacientes que no están totalmente despiertos tras tomar un hipnótico sedante.
Al igual que ocurre en el caso de “ conducir dormido”, los pacientes normalmente no recuerdan lo sucedido.
Se han notificado casos de reacciones anafilácticas/ anafilactoides graves con el uso de hipnóticos sedantes, incluido zaleplon.
Se han notificado casos de angioedema con afectación de la lengua, glottis o laringe tras la ingesta de la primera o siguientes dosis de hipnóticos sedantes, incluido zaleplon.
Algunos pacientes que toman hipnóticos sedantes han presentado síntomas añadidos tales como disnea, obstrucción de la garganta o náuseas y vómitos.
Algunos pacientes han necesitado tratamiento médico en el servicio de urgencias.
Cuando el angioedema afecta a la lengua, glotis o laringe, puede producirse una obstrucción de las vías respiratorias con desenlace mortal.
Los pacientes en los que aparezca angioedema tras el tratamiento con zaleplon no deben volver a usar el principio activo.
El insomnio puede representar un trastorno psíquico o psiquiátrico subyacente.
El insomnio que persiste o empeora después de un corto periodo de tratamiento con zaleplon puede indicar la necesidad de re-evaluar al paciente.
Debido a la corta semivida plasmática de zaleplon, si se experimenta un despertar temprano, debe considerarse una terapia alternativa.
Debe advertirse a los pacientes de que no tomen una segunda dosis en una misma noche
La administración conjunta de Sonata con medicamentos de conocida influencia sobre el CYP3A4 puede producir cambios en las concentraciones plasmáticas de zaleplon.
(ver sección 4.5).
Tolerancia Después del uso repetido durante algunas semanas, puede producirse alguna pérdida de eficacia de los efectos hipnóticos de las benzodiazepinas y fármacos tipo benzodiazepinas de acción corta.
14 Dependencia El uso de benzodiazepinas y fármacos tipo benzodiazepinas puede producir dependencia física y psíquica.
El riesgo de dependencia aumenta con la dosis y la duración del tratamiento y es mayor en pacientes con historia de abuso de alcohol y medicamentos.
Si se desarrolla dependencia física, la interrupción brusca del tratamiento irá acompañada de síndrome de abstinencia.
Éste puede caracterizarse por cefaleas, dolor muscular, ansiedad extrema, tensión, intranquilidad, confusión e irritabilidad.
En casos graves, pueden aparecer los siguientes síntomas: pérdida de la realidad, despersonalización, hiperacusia, entumecimiento y hormigueo de las extremidades, hipersensibilidad a la luz, al ruido y al contacto físico, alucinaciones o crisis epilépticas.
Han habido informes postcomercialización de la dependencia asociada a zaleplon, predominantemente en combinación con otros agentes psicotrópicos.
Insomnio de rebote y ansiedad Tras la retirada del tratamiento, con una benzodiazepina o con un fármaco tipo benzodiazepina, puede producirse un síndrome transitorio por el que reaparecen, de una forma exacerbada, los síntomas que condujeron al tratamiento.
Esto puede ir acompañado por otras reacciones que incluyen cambios del estado de ánimo, ansiedad, trastornos del sueño o intranquilidad.
Duración del tratamiento La duración del tratamiento debe ser la más corta posible (ver sección 4.2) y no debe exceder de 2 semanas.
La prolongación de este periodo no debe realizarse sin la re-evaluación clínica del paciente.
Cuando se inicie el tratamiento, puede ser útil informar al paciente de que será de una duración limitada.
Es importante que los pacientes sean conscientes de la posibilidad del fenómeno de rebote, con lo que se reducirá la ansiedad al saber que tales síntomas podrían aparecer al interrumpir el tratamiento.
Deterioro psicomotor y de memoria Las benzodiazepinas y los fármacos tipo benzodiazepinas pueden inducir amnesia anterógrada y deterioro psicomotor.
La mayoría de las veces, éstos se producen hasta varias horas después de ingerir el producto.
Para reducir el riesgo, los pacientes no deben llevar a cabo actividades que requieran coordinación psicomotora hasta 4 horas o más después de tomar Sonata (ver sección 4.7.).
Reacciones psiquiátricas y “ paradójicas” Cuando se usan benzodiazepinas o fármacos tipo benzodiazepinas, se sabe que aparecen reacciones tales como intranquilidad, agitación, irritabilidad, disminución de la inhibición, agresividad, pensamientos inusuales, delirio, furor, pesadillas, despersonalización, alucinaciones, psicosis, conducta inapropiada, extroversión fuera de lo habitual y otros efectos sobre el comportamiento.
Puede que sean inducidas por el principio activo, que sean de origen espontáneo o que sean el resultado de un trastorno psíquico o psiquiátrico subyacente.
Estas reacciones son más probables en ancianos.
Si esto ocurriera, debe interrumpirse el uso de este producto.
Cualquier nuevo síntoma o signo de conducta requiere una evaluación inmediata y cuidadosa.
Grupos de pacientes específicos
Abuso de alcohol y medicamentos Las benzodiazepinas y los fármacos tipo benzodiazepinas deben usarse con una precaución extrema en pacientes con historia de abuso de alcohol o medicamentos.
Insuficiencia hepática Las benzodiazepinas y los fármacos tipo benzodiazepinas no están indicadas para el tratamiento de pacientes con insuficiencia hepática grave, ya que pueden desencadenar una encefalopatía (ver sección 4.2).
En pacientes con insuficiencia hepática leve o moderada la biodisponibilidad de zaleplon está aumentada por la reducción del aclaramiento y, por ello, la dosis en estos pacientes debe ser modificada.
15 Insuficiencia renal Sonata no está indicado para el tratamiento de pacientes con insuficiencia renal grave ya que no ha sido adecuadamente estudiado en este grupo de pacientes.
En pacientes con insuficiencia renal media a moderada el perfil farmacocinético de zaleplon no es significativamente diferente del de los sujetos sanos.
Por lo tanto, en estos pacientes no es necesario realizar un ajuste de dosis.
Insuficiencia respiratoria Debe tenerse precaución cuando se prescriben medicamentos sedantes a pacientes con insuficiencia respiratoria crónica.
Psicosis Las benzodiazepinas y los fármacos tipo benzodiazepinas no se recomiendan como tratamiento de primera elección de enfermedades psicóticas.
Depresión Las benzodiazepinas y los fármacos tipo benzodiazepinas no deben usarse en monoterapia para tratar una depresión o un estado de ansiedad asociado con una depresión (en estos pacientes puede provocarse suicidio).
También, como consecuencia del riesgo incrementado de sobredosificación intencionada en pacientes con depresión en general, la cantidad de medicamentos, incluyendo zaleplon, prescrita para estos pacientes debería ser mantenida en el mínimo necesario.
Sonata contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp ó problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se recomienda la ingesta conjunta con alcohol.
El efecto sedante puede potenciarse cuando el producto se usa en combinación con alcohol.
Esto afecta a la capacidad de conducir o usar máquinas (ver sección 4.7).
Debe tenerse en cuenta la combinación con otros compuestos que actúan sobre el SNC.
En casos de utilización concomitante con antipsicóticos (neurolépticos), hipnóticos, ansiolíticos/ sedantes, antidepresivos, analgésicos narcóticos, medicamentos anti-epilépticos, anestésicos y antihistamínicos sedantes, puede producirse un aumento de la sedación central.
La coadministración de una única dosis de zaleplon 10 mg y venlafaxina (de liberación retardada), 75 mg o 150 mg diariamente, no produjo ninguna interacción en la memoria (inmediata y retrógrada) o en la función psicomotora (ensayo de sustitución de simbología numérica).
Adicionalmente, no hubo interacciones farmacocinéticas entre zaleplon y venlafaxina (de liberación retardada).
En el caso de los analgésicos narcóticos, puede producirse un aumento de la euforia unido a un aumento de la dependencia fisiológica.
La cimetidina, un inhibidor moderado no específico de varios enzimas hepáticos, incluyendo la aldehido oxidasa y la CYP3A4, produjo un 85% de incremento en las concentraciones plasmáticas de zaleplon debido a la inhibición de ambos enzimas, el primario (aldehido oxidasa) y el secundario (CYP3A4), responsables del metabolismo de zaleplon.
Por tanto, se aconseja precaución en la administración conjunta de cimetidina y Sonata.
La administración conjunta de Sonata con una dosis única de 800 mg de eritromicina, un potente inhibidor selectivo del CYP3A4, produjo un incremento de un 34% en las concentraciones plasmáticas de zaleplon.
No se considera necesario un ajuste rutinario de la dosis de Sonata; no obstante, debería advertirse a los pacientes de que los efectos sedantes podrían verse incrementados.
La administración conjunta de Sonata con
16 inductores del CYP3A4 tales como, rifampicina, carbamacepina y fenobarbital, puede reducir la eficacia de zaleplon.
Sonata no afecta los perfiles farmacocinéticos y farmacodinámicos de la digoxina ni de la warfarina, dos compuestos con un índice terapéutico estrecho.
Además, el ibuprofeno, como ejemplo de compuestos que alteran la excreción renal, no mostró ninguna interacción con Sonata.
4.6 Embarazo y lactancia
Aunque los estudios en animales no han demostrado efectos teratogénicos o embriotóxicos, los datos clínicos son insuficientes para evaluar la seguridad de Sonata durante el embarazo y periodo de lactancia.
No se recomienda el empleo de Sonata durante el embarazo.
Si el medicamento se prescribe a una mujer en edad fértil, se le debe advertir que debe consultar a su médico para interrumpir el tratamiento con el medicamento si pretende quedarse embarazada o si sospecha que pudiera estarlo.
Si por razones médicas convincentes, el medicamento se administra a dosis elevadas durante la última fase del embarazo o durante el parto, debido a la acción farmacológica del compuesto, pueden esperarse efectos sobre el neonato tales como hipotermia, hipotonía y depresión respiratoria moderada.
Los niños nacidos de madres que tomaban benzodiazepinas y fármacos tipo benzodiazepinas de forma crónica durante las últimas fases del embarazo pueden tener dependencia física y pueden tener algún riesgo de desarrollar síndrome de abstinencia en el periodo postnatal.
Como zaleplon se excreta en la leche materna, no debe administrarse Sonata a madres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de sonata sobre la capacidad para conducir y utilizar máquinas es importante.
La sedación, la amnesia, una menor concentración y una alteración de la función muscular pueden afectar negativamente a la capacidad de conducir o de usar máquinas.
Si no se duerme lo suficiente, puede aumentar la probabilidad de una menor capacidad de atención (ver sección 4.5).
Se recomienda precaución en pacientes que realicen actividades de habilidad.
Reacciones adversas
Las reacciones adversas más frecuentemente notificadas son amnesia, parestesia, somnolencia y dismenorrea.
Las frecuencias se definen como:
Muy frecuentes (≥ 1/ 10) frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1.000) Muy raras (< 1/ 10.000) no conocidas (no pueden ser estimadas a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencias.
17 Trastornos del sistema nervioso Frecuentes:
amnesia, parestesia, somnolencia ataxia/ incoordinación, mareo, disminución de la concentración, parosmia, trastornos del lenguaje (disartria, habla pastosa), hipoestesia
Trastornos oculares Poco frecuentes:
visión alterada, diplopía
Náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
Frecuencia no conocida Trastornos del metabolismo y de la nutrición
Reacción de fotosensibilidad angioedema
Poco frecuentes:
anorexia
Trastornos generales y alteraciones en el lugar de
Poco frecuentes:
astenia, malestar
Trastornos del sistema inmunitario Muy raras:
Reacciones anafilácticas/ anafilactoides
Trastornos hepatobiliares
Frecuencia no conocida:
Hepatotoxicidad (la mayoría descrita como niveles altos de transaminasas)
Trastornos del aparato reproductor y de la mama Frecuentes:
Trastornos pisquiátricos
Poco frecuentes:
despersonalización, alucinaciones, depresión, confusión, apatía
Ver también los epígrafes incluidos a continuación sobre Depresión y Reacciones psiquiátricas y “ paradójicas”.
Amnesia Puede producirse amnesia anterógrada cuando se usan dosis terapéuticas recomendadas, aumentando el riesgo con dosis más altas.
Los efectos amnésicos pueden asociarse con un comportamiento inapropiado (ver sección 4.4).
Depresión Durante el uso de benzodiazepinas o fármacos tipo benzodiazepinas, puede desenmascararse una depresión preexistente.
18 Reacciones psiquiátricas y “ paradójicas” Cuando se usan benzodiazepinas o fármacos tipo benzodiazepinas, se sabe que se producen reacciones tales como intranquilidad, agitación, irritabilidad, disminución de la inhibición, agresividad, pensamientos inusuales, delirios, furor, pesadillas, despersonalización, alucinaciones, psicosis, conducta inapropiada, extroversión fuera de lo normal y otras reacciones adversas sobre el comportamiento.
La aparición de estas reacciones es más probable en personas de edad avanzada.
Dependencia El uso (incluso a dosis terapéuticas) puede producir la aparición de una dependencia física: la interrupción de la terapia puede producir síndrome de abstinencia o fenómeno de rebote (ver sección 4.4).
Puede producirse dependencia psíquica.
Se ha informado de abuso de benzodiazepinas y principios activos tipo benzodiazepinas.
Sobredosificación
Existe una experiencia clínica limitada sobre los efectos de una sobredosificación aguda de Sonata y no se han determinado los niveles de sobredosificación en humanos.
Como ocurre con otras benzodiazepinas o fármacos tipo benzodiazepinas, la sobredosis no debe presentar una amenaza para la vida a menos que se combine con otros depresivos del SNC (incluyendo alcohol).
En el tratamiento de la sobredosis con cualquier medicamento, se debe tener presente que pueden haberse ingerido múltiples agentes.
Después de la sobredosis con una benzodiazepina o con fármacos tipo benzodiazepinas orales, debe inducirse el vómito si el paciente está consciente (antes de una hora) o realizarse un lavado gástrico protegiendo las vías respiratorias si el paciente está inconsciente.
Si no se observa mejoría tras el vaciado de estómago, debe administrarse carbón activado para reducir la absorción.
Debe prestarse una atención especial a las funciones respiratorias o cardiovasculares en una unidad de cuidados intensivos.
La sobredosis con benzodiazepinas o con fármacos tipo benzodiazepinas normalmente se manifiesta por diferentes grados de depresión del Sistema Nervioso Central que van de la somnolencia al coma.
En los casos leves, los síntomas incluyen somnolencia, confusión mental y letargia, en casos más graves, los síntomas pueden incluir ataxia, hipotonía, hipotensión, depresión respiratoria, rara vez coma y muy rara vez la muerte.
Como consecuencia de sobredosis de zaleplon se ha informado de cromaturia (coloración verde azulada de la orina).
El flumazenil puede ser útil como antídoto.
Ciertos estudios realizados con animales sugieren que el flumazenil es un antagonista de zaleplon y debe considerarse en el tratamiento de la sobredosis con Sonata.
Sin embargo, no existe experiencia clínica con el uso de flumazenil como antídoto para una sobredosis con Sonata.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo Farmacoterapéutico: fármacos relacionados con las benzodiazepinas, Código ATC N05CF03
Zaleplon es una pirazolopirimidina hipnótica estructuralmente diferente a las benzodiazepinas y otros hipnóticos.
Zaleplon se une selectivamente al receptor benzopiazepínico tipo 1.
19 El perfil farmacocinético del zaleplon muestra una rápida absorción y eliminación (ver sección 5.2).
Combinando sus características de unión selectiva a un subtipo de receptores, con su alta selectividad y su baja afinidad por el receptor benzodiazepínico tipo 1, estas propiedades son responsables del conjunto de las características de Sonata.
La eficacia de Sonata ha sido demostrada tanto en estudios en laboratorio del sueño utilizando medidores de sueño objetivos como la polisomnografía (PSG) como en estudios de pacientes externos utilizando encuestas realizadas a los pacientes para evaluar el sueño.
En estos estudios, los pacientes fueron diagnosticados con insomnio primario (psicofisiológico).
Sonata 10 mg disminuyó el período de conciliación del sueño, en estudios de hasta 4 semanas, en pacientes ambulatorios de edad no avanzada.
En pacientes de edad avanzada, el período de conciliación se disminuyó significativamente con Sonata 5 mg y se disminuyó consistentemente con Sonata 10 mg en comparación con el placebo en los estudios de 2 semanas.
Este período de conciliación del sueño disminuido fue significativamente diferente del observado con el placebo.
Los resultados de los estudios de 2 y 4 semanas demostraron que no se desarrolló tolerancia farmacológica con cualquier dosis de Sonata.
En los estudios de Sonata en los que se utilizaron medidas objetivas como la PSG, Sonata 10 mg fue superior al placebo disminuyendo la duración del período de conciliación del sueño e incrementando la duración del sueño durante la primera mitad de la noche.
Sonata ha demostrado conservar las fases de sueño en estudios controlados que determinaron el porcentaje de tiempo de sueño empleado en cada fase del sueño.
Propiedades farmacocinéticas
Absorción Zaleplon se absorbe rápida y casi completamente después de la administración oral y las concentraciones pico se alcanzan en aproximadamente 1 hora.
Al menos, se absorbe el 71% de la dosis administrada oralmente.
Zaleplon también experimenta un metabolismo presistémico que da como resultado una bidisponibilidad absoluta del 30% aproximadamente.
Distribución Zaleplon es lipofílico con un volumen de distribución, después de la administración intravenosa, de aproximadamente 1,4±0,3 l/ kg.
La unión a proteínas plasmáticas in vitro es de aproximadamente un 60%, lo que sugiere un riesgo pequeño de interacción con principio activo debido a la unión de proteínas.
Metabolismo Zaleplon se metaboliza inicialmente mediante la aldehído oxidasa a la forma 5-oxo-zaleplon.
Además, zaleplon es metabolizado por CYP3A4 a la forma desetilzaleplon, que posteriormente se metaboliza por la aldehído oxidasa a la forma 5-oxo-desetilzaleplon.
Los metabolitos oxidativos se metabolizan posteriormente por conjugación mediante glucuronidación.
Todos los metabolitos de zaleplon son inactivos tanto en modelos de comportamiento animal como en ensayos de actividad in vitro.
Las concentraciones plasmáticas de zaleplon aumentaron linealmente con la dosis, y zaleplon no mostró ningún signo de acumulación después de la administración de hasta 30 mg/ día.
La semivida de eliminación de zaleplon es de aproximadamente 1 hora.
Excreción Zaleplon se excreta en forma de metabolitos inactivos, principalmente en orina (71%) y en heces (17%).
El cincuenta y siete por ciento (57%) de la dosis se recupera en orina en forma de 5-oxo- zaleplon y su metabolito glucurónido, y un 9% adicional se recupera en forma de 5-oxo- desetilzaleplon y su metabolito glucurónido.
El resto de la recuperación urinaria es de metabolitos secundarios.
La mayor parte de la recuperación fecal es de 5-oxo-zaleplon.
20 Insuficiencia hepática Zaleplon se metaboliza en primer lugar en el hígado y experimenta un metabolismo presistémico significativo.
En consecuencia, el aclaramiento oral de zaleplon se redujo un 70% y un 87% en pacientes cirróticos compensados y descompensados, respectivamente, dando lugar a marcados incrementos en la media de Cmax y AUC (hasta de 4 y 7 veces en los pacientes compensados y descompensados, respectivamente) en relación con los sujetos sanos.
La dosis de zaleplon debe ser reducida en pacientes con insuficiencia hepática de leve a moderada y no se recomienda el uso de zaleplon en pacientes con insuficiencia hepática grave.
Insuficiencia renal Se ha estudiado la farmacocinética de dosis única en pacientes con insuficiencia renal leve (aclaramiento de creatinina de 40 a 89 ml/ min) y moderada (de 20 a 39 ml/ min) y en pacientes sometidos a diálisis.
En pacientes con insuficiencia moderada y aquellos sometidos a diálisis, hubo una reducción de aproximadamente un 23% en la concentración pico de plasma en comparación con voluntarios sanos.
El alcance de la exposición a zaleplon fue similar entre todos los grupos.
Por lo tanto, no se requiere ajuste de dosis en pacientes con insuficiencia renal leve a moderada.
Zaleplon no se ha estudiado adecuadamente en pacientes con insuficiencia renal grave.
Datos preclínicos sobre seguridad
La administración de dosis orales repetidas de zaleplon en ratas y perros mostraron un aumento en los pesos hepático y adrenal; sin embargo, estos aumentos se produjeron a dosis varias veces mayores de la dosis máxima terapéutica, fueron reversibles, no se asociaron con cambios degenerativos microscópicos en el hígado o las glándulas adrenales y fueron consistentes con los efectos en animales de otros compuestos que se ligan a receptores benzodiazepínicos.
En un estudio de 3 meses, en perros prepuberales, hubo una reducción significativa en el peso de la próstata y de los testículos a dosis varias veces superiores a la dosis terapéutica máxima.
La administración oral de zaleplon en ratas durante 104 semanas consecutivas, a dosis de hasta 20 mg/ kg/ día, no produjo tumorogenicidad relacionada con el compuesto.
La administración oral de zaleplon en ratones durante 65 ó 104 semanas consecutivas, a altas dosis (≥ 100 mg/ kg/ día) arrojó un aumento estadísticamente significativo de tumores hepáticos benignos, pero no malignos.
El aumento de la incidencia de tumores hepáticos benignos en ratones fue probablemente un episodio de adaptación.
En general, los resultados de los estudios preclínicos no sugieren ningún peligro de seguridad significativo con el uso de Sonata a las dosis recomendadas en humanos.
DATOS FARMACÉUTICOS
Lista de excipientes
21 Contenido de la cápsula Celulosa microcristalina almidón pregelatinizado dióxido de silicio lauril sulfato de sodio estearato de magnesio lactosa monohidrato indigotina (E132) dióxido de titanio (E171).
Cubierta de la cápsula Gelatina dióxido de titanio (E171) lauril sulfato de sodio dióxido de silicio.
Las tintas de impresión de la cubierta contienen (tinta rosa SW-1105): goma laca dióxido de titanio (E171) hidróxido de amonio óxido de hierro rojo (E172) óxido de hierro amarillo (E172).
Incompatibilidades
No procede.
Período de validez
3 años.
Precauciones especiales de conservación
No conservar a temperatura superior a 30 ºC.
Naturaleza y contenido del recipiente
Blisters de PVC / PVDC aluminio de 7, 10, 14 cápsulas en blisters unidosis perforados.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Sin requerimientos especiales.
Sonata ha sido diseñado para que si el contenido de la cápsula se disuelve en un líquido, el líquido cambiará de color y se pondrá turbio.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB Pipers väg 2A 170 09 Solna Suecia
22 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Fecha de la primera autorización:
12 Marzo 1999 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este medicamento está disponible em la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
23 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
24 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescipción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
25 ANEXO III ETIQUETADO Y PROSPECTO
26 A.
ETIQUETADO
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, TEXTO PARA SONATA 5 MG - FORMATOS DE 7, 10 Y 14 CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
Sonata 5 mg cápsulas duras zaleplon
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula de Sonata contiene 5 mg de Zaleplon
3.
LISTA DE EXCIPIENTES
Además contiene: lactosa monohidrato Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras 10 cápsulas duras 14 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB Pipers väg 2A 170 09 Solna Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 102/ 001 7 cápsulas EU/ 1/ 99/ 102/ 002 10 cápsulas EU/ 1/ 99/ 102/ 003 14 cápsulas
13.
NÚMERO DE LOTE
Lot.:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sonata 5 mg
29 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS BLISTERS PARA 5 MG CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
Sonata 5 mg cápsulas duras zaleplon
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB
3.
FECHA DE CADUCIDAD
CAD.
4.
NÚMERO DE LOTE
Lot.
5.
OTROS
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, TEXTO PARA SONATA 10 MG – FORMATOS DE 7, 10 Y 14 CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
Sonata 10 mg cápsulas duras zaleplon
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula de Sonata contiene 10 mg de zaleplon
3.
LISTA DE EXCIPIENTES
Además contiene: lactosa monohidrato Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 Cápsulas duras 10 Cápsulas duras 14 Cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC
31 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB Pipers väg 2A 170 09 Solna Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 102/ 004 7 cápsulas EU/ 1/ 99/ 102/ 005 10 cápsulas EU/ 1/ 99/ 102/ 006 14 cápsulas
13.
NÚMERO DE LOTE
Lot.
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sonata 10 mg
32 INFORMACIÓN MÍNIMA A INCLUIR EN LOS BLISTERS O TIRAS BLISTERS DE 10 MG CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
Sonata 10 mg cápsulas duras zaleplon
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB
3.
FECHA DE CADUCIDAD
CAD.
4.
NÚMERO DE LOTE
Lot.
5.
OTROS
33 B.
PROSPECTO
34 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Sonata 5 mg cápsulas duras zaleplon
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Sonata y para qué se utiliza 2.
Antes de tomar Sonata 3.
Cómo tomar Sonata 4.
Posibles efectos adversos 5 Conservación de Sonata 6.
Información adicional
1.
QUÉ ES SONATA Y PARA QUÉ SE UTILIZA
Sonata pertenece a una clase de sustancias denominadas medicamentos relacionados con las benzodiazepinas, que incluyen preparaciones con acciones hipnóticas.
Sonata le ayudará a dormir.
Generalmente los problemas de sueño no duran mucho, y la mayoría de las personas solamente necesitan un periodo corto de tratamiento.
La duración del tratamiento normalmente varía desde unos pocos días a dos semanas.
Si todavía tiene problemas para conciliar el sueño después de haber terminado sus cápsulas, acuda de nuevo a su médico.
2.
ANTES DE TOMAR SONATA
No tome Sonata si usted tiene
• hipersensibilidad (alergia) a zaleplon o a cualquiera de los demás componentes de Sonata • síndrome de apnea del sueño (parada respiratoria por cortos períodos de tiempo mientras duerme). • problemas graves de riñón o hígado. • miastenia gravis (músculos muy débiles o cansados) • respiración dificultosa o molestias en el pecho
Si tiene cualquier duda sobre si usted está en cualquiera de estas circunstancias, consulte a su médico.
Los niños menores de 18 años no deben tomar Sonata.
Tenga especial cuidado con Sonata
• No beba nunca alcohol mientras esté siendo tratado con Sonata.
El alcohol puede incrementar los efectos adversos de cualquier medicamento que usted esté tomando para ayudarle a dormir. • Utilícelo con gran precaución si alguna vez usted ha sufrido adicción a los medicamentos o al alcohol. • Si está tomando algún medicamento que pertenece al grupo de los inductores del sueño, incluyendo Sonata, existe la posibilidad de que llegue a ser dependiente de este tipo de
35 medicamentos.
Estos síntomas pueden incluir dolor de cabeza, dolor muscular, ansiedad extrema, tensión, inquietud, confusión e irritabilidad. • No tome Sonata o cualquier otro medicamento para dormir, durante más tiempo del que le haya indicado su médico. • No tome una segunda dosis de Sonata en la misma noche. • Si su insomnio persiste o empeora después de un tratamiento corto con Sonata, consulte con su médico. • Cuando toma medicamentos para conciliar el sueño existe la posibilidad de que pueda experimentar cierto tipo de pérdida temporal de memoria (amnesia) y pérdida de coordinación.
Esto podría evitarse si permanece inactivo durante al menos 4 horas después de tomar Sonata. • Existe la posibilidad de que experimente sonambulismo (andar dormido), lo que incluye comer o conducir sin estar totalmente despierto y sin que después recuerde lo sucedido.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente. • Después de usar cualquier medicamento que pertenezca al grupo de inductores del sueño, incluido Sonata, se han observado reacciones como inquietud, agitación, irritabilidad, agresividad, pensamientos inusuales, delirios, furor, pesadillas, despersonalización, alucionaciones, psicosis, conducta inapropiada, extroversión fuera de lo normal y otras alteraciones del comportamiento.
Estas reacciones pueden ser producidas por el principio activo, de origen espontáneo, o como resultado de un trastorno físico o psiquiátrico subyacente.
Es más probable que estas reacciones ocurran en personas de edad avanzada.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente. • Se han comunicado casos raros de reacciones alérgicas graves.
Una reacción alérgica puede incluir erupción, picor, dificultad respiratoria o hinchazón de cara, labios, garganta o lengua, o náuseas y vómitos.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos de ellos pueden causar somnolencia y no deben ser tomados mientras se esté tomando Sonata.
Cuando Sonata se toma junto con otros medicamentos que actúan sobre el cerebro, la combinación puede hacerle sentirse más somnoliento de lo debido.
Tenga en cuenta que estas combinaciones pueden provocarle somnolencia al día siguiente.
Estos medicamentos incluyen los utilizados para el tratamiento de enfermedades mentales (antipsicóticos, hipnóticos, ansiolíticos/ sedantes, antidepresivos), medicamentos utilizados para aliviar dolores fuertes (analgésicos narcóticos), medicamentos utilizados para el tratamiento de convulsiones/ ataques epilépticos (medicamentos antiepilépticos), medicamentos utilizados para perder las sensaciones/ insensibilidad (anestésicos) y medicamentos utilizados para el tratamiento de alergias (antihistamínicos sedantes).
Si está tomando cimetidina (medicamento para el estómago), o eritromicina (un antibiótico), comuníquelo a su médico o farmacéutico.
Toma de Sonata con los alimentos y bebidas
No se recomienda tomar Sonata con o inmediatamente después de una comida copiosa ya que podría actuar más lentamente.
Tome la(s) cápsula(s) con un pequeño vaso de agua.
No beba nunca alcohol mientras esté siendo tratado con Sonata (ver "Tenga especial cuidado con Sonata").
36 Embarazo y lactancia
Sonata no debe ser usado en estas circunstancias, ya que no hay suficientes datos clínicos disponibles para evaluar su seguridad durante la lactancia.
Conducción y uso de máquinas
Sonata puede producirle somnolencia, causarle pérdida de la concentración o la memoria, o debilidad muscular.
Estas sensaciones pueden empeorar si duerme menos de 7 a 8 horas después de tomar su medicamento.
Si se ve afectado, no conduzca ni maneje máquinas.
Información importante sobre alguno de los componentes de Sonata
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR SONATA
Siga extactamente las instrucciones de administración de Sonata indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal para adultos es 10 mg inmediatamente antes de acostarse o después de haberse acostado y tiene dificultades para quedarse dormido.
No tome una segunda dosis en una misma noche.
Las dosis son diferentes para personas de 65 años o más, y para aquellos con problemas hepáticos leves o moderados:
65 años o mayores: tome una cápsula de 5 mg. con problemas hepáticos leves o moderados: tome una cápsula de 5 mg.
Sonata ha sido diseñado para que si el contenido de la cápsula se disuelve en un líquido, el líquido cambie de color y se ponga turbio.
Si toma más Sonata del que debiera
Acuda inmediatamente al médico y dígale cuántas cápsulas ha tomado.
No acuda a buscar ayuda médica sin ir acompañado.
Si se toma una sobredosis puede sufrir un aumento de la somnolencia muy rápido, llegando probablemente al coma con dosis altas.
Si olvidó tomar Sonata
Tome la siguiente cápsula a su hora habitual y siga como antes.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Sonata
Al suspender el tratamiento, puede reaparecer su dificultad para dormir y puede experimentar síntomas como cambios de humor, ansiedad o cansancio.
Si sufre usted estos síntomas, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
37 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Sonata puede producir efectos adversos, aunque no todas las personas los sufran.
Si aprecia cualquiera de los siguientes cambios en su salud, o cualquier otro no descrito, indíqueselo a su médico lo antes posible.
Las frecuencias de los posibles efectos adversos indicados a continuación se definen utilizando la siguiente conversión: muy frecuente (afecta a más de 1 de cada 10 pacientes) frecuente (que afecta a entre 1 y 10 de cada 100 pacientes) poco frecuente (que afecta a entre 1 y 10 de cada 1.000 pacientes) rara (que afecta a entre 1 y 10 de cada 10.000 pacientes) muy rara (que afecta a menos de 1 de cada 10.000 pacientes) no conocidas (frecuencia que no puede ser estimada con los datos disponibles).
Efectos adversos que pueden ocurrir con frecuencia: somnolencia; dificultad para memorizar; sensaciones como de hormigueo, por ejemplo, en las extremidades (parestesia); menstruación dolorosa.
Los efectos adversos poco frecuentes incluyen: mareo; debilidad; reducción de la coordinación de movimientos; inestabilidad y/ o caídas (ataxia); disminución de la concentración, apatía; inquietud; depresión; agitación; irritabilidad; confusión, pensamientos y comportamientos inusuales (extroversión fuera de lo habitual, disminución de la inhibición, agresividad, furor, delirio, despersonalización, psicosis); pesadillas; alucinaciones; visión doble u otros problemas de visión; incremento de la sensibilidad al ruido (hiperacusia); alteración del sentido del olfato (parosmia); trastornos del lenguaje, incluyendo habla pastosa; adormecimiento, por ejemplo, en las extremidades (hipoestesia); náuseas, disminución del apetito; aumento de la sensibilidad a la luz (luz solar, luz ultravioleta); malestar (indisposición).
En muy raros casos, se han observado reacciones alérgicas, alguna graves, a veces con dificultad para respirar, y que pueden requerir cuidados médicos inmediatos.
Una reacción alérgica puede también incluir erupción, picor o hinchazón de cara, labios, garganta o lengua.
Se ha informado de incrementos de transaminasas (un grupo de enzimas del hígado que se encuentran de forma natural en la sangre), lo cual puede ser un signo de problemas de hígado.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SONATA
Mantener fuera del alcance y de la vista de los niños.
No utilice Sonata después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Si usted tiene cualquier duda, consulte a su médico o farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envase y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
38 Composición de Sonata
El principio activo de cada cápsula dura de Sonata es zaleplon 5 mg.
Los demás componentes son celulosa microcristalina, almidón pregelatinizado, dióxido de silicio, lauril sulfato de sodio, estearato de magnesio, lactosa monohidrato, indigotina (E132), dióxido de titanio (E171).
Ingredientes de la cubierta de la cápsula: gelatina, dióxido de titanio (E171), óxido de hierro rojo (E172), óxido de hierro amarillo (E172), óxido de hierro negro (E172), lauril sulfato de sodio y dióxido de silicio.
La tinta de impresión de la cubierta contiene (tinta dorada S-13050): goma laca, lecitina, simeticona, óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Sonata 5 mg cápsulas duras, que contiene un polvo de color azul oscuro intenso, consta de una cápsula con una mitad de color marrón claro con una "W" impresa en dorado, y la otra mitad de color blanco con "5 mg" impreso en dorado.
Están envasadas en blísters y cada envase contiene 7, 10 ó 14 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Meda AB Pipers väg 2A S-170 09 Solna Suecia
Responsable de la fabricación:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H-1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Č eská republika MEDA Pharma s. r. o.
Kodaň ská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
39 Danmark Meda A/ S Solvang 8 DK-3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N-1384 Asker Tlf: +47 66 75 33 00
Eesti Österreich MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Tel: + 43 1 86 390 0
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL-00-828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉ euticos SA Rua do Centro Cultural 13 P-1749-066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F-75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
Ísland Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK-821 02 Bratislava Tel: +421 2 4914 0172
40 Italia Meda Pharma S. p. A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN-02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S-170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lietuva MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
41 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Sonata 10 mg cápsulas duras zaleplon
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Sonata y para qué se utiliza 2.
Antes de tomar Sonata 3.
Cómo tomar Sonata 4.
Posibles efectos adversos 5 Conservación de Sonata 6.
Información adicional
1.
QUÉ ES SONATA Y PARA QUÉ SE UTILIZA
Sonata pertenece a una clase de sustancias denominadas medicamentos relacionados con benzodiazepinas, que incluyen preparaciones con acciones hipnóticas.
Sonata le ayudará a dormir.
Generalmente los problemas de sueño no duran mucho, y la mayoría de las personas solamente necesitan un periodo corto de tratamiento.
La duración del tratamiento normalmente varía desde unos pocos días a dos semanas.
Si todavía tiene problemas para conciliar el sueño después de haber terminado sus cápsulas, acuda de nuevo a su médico.
2.
ANTES DE TOMAR SONATA
No tome Sonata si usted tiene:
• hipersensibilidad (alergia) a zaleplon o a cualquiera de los demás componentes de Sonata • síndrome de apnea del sueño (parada respiratoria por cortos períodos de tiempo mientras duerme). • problemas graves de riñón o hígado. • miastenia gravis (músculos muy débiles o cansados) • respiración dificultosa o molestias en el pecho
Si tiene cualquier duda sobre si usted está en cualquiera de estas circunstancias, consulte a su médico.
Los niños menores de 18 años no deben tomar Sonata.
Tenga especial cuidado con Sonata
• No beba nunca alcohol mientras esté siendo tratado con Sonata.
El alcohol puede incrementar los efectos adversos de cualquier medicamento que usted esté tomando para ayudarle a dormir. • Utilícelo con gran precaución si alguna vez usted ha sufrido adicción a los medicamentos o al alcohol. • Si está tomando algún medicamento que pertenece al grupo de los inductores del sueño, incluyendo Sonata, existe la posibilidad de que llegue a ser dependiente de este tipo de medicamentos.
Una vez que se ha desarrollado dependencia física, la finalización repentina del
42 tratamiento puede ir acompañada de síntomas de abstinencia.
Estos síntomas pueden incluir dolor de cabeza, dolor muscular, ansiedad extrema, tensión, inquietud, confusión e irritabilidad. • No tome Sonata o cualquier otro medicamento para dormir, durante más tiempo del que le haya indicado su médico. • No tome una segunda dosis de Sonata en la misma noche. • Si su insomnio persiste o empeora después de un tratamiento corto con Sonata, consulte con su médico. • Cuando toma medicamentos para conciliar el sueño existe la posibilidad de que pueda experimentar cierto tipo de pérdida temporal de memoria (amnesia) y pérdida de coordinación.
Esto podría evitarse si permanece inactivo durante al menos 4 horas después de tomar Sonata. • Existe la posibilidad de que experimente sonambulismo (andar dormido), lo que incluye comer o conducir sin estar totalmente despierto y sin que después recuerde lo sucedido.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente. • Después de usar cualquier medicamento que pertenezca al grupo de inductores del sueño, incluido Sonata, se han observado reacciones como inquietud, agitación, irritabilidad, agresividad, pensamientos inusuales, delirios, furor, pesadillas, despersonalización, alucionaciones, psicosis, conducta inapropiada, extroversión fuera de lo normal y otras alteraciones del comportamiento.
Estas reacciones pueden ser producidas por el principio activo, de origen espontáneo, o como resultado de un trastorno físico o psiquiátrico subyacente.
Es más probable que estas reacciones ocurran en personas de edad avanzada.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente. • Se han comunicado casos raros de reacciones alérgicas graves.
Una reacción alérgica puede incluir erupción, picor, dificultad respiratoria o hinchazón de cara, labios, garganta o lengua, o náuseas y vómitos.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otro medicamento, incluso los adquiridos sin receta.
Algunos de ellos pueden causar somnolencia y no deben ser tomados mientras se esté tomando Sonata.
Cuando Sonata se toma junto con otros medicamentos que actúan sobre el cerebro, la combinación puede hacerle sentirse más somnoliento de lo debido.
Tenga en cuenta que estas combinaciones pueden provocarle somnolencia al día siguiente.
Estos medicamentos incluyen los utilizados para el tratamiento de enfermedades mentales (antipsicóticos, hipnóticos, ansiolíticos/ sedantes, antidepresivos), medicamentos utilizados para aliviar dolores fuertes (analgésicos narcóticos), medicamentos utilizados para el tratamiento de convulsiones/ ataques epilépticos (medicamentos antiepilépticos), medicamentos utilizados para perderlas sensaciones/ insensibilidad (anestésicos) y medicamentos utilizados para el tratamiento de alergias (antihistamínicos sedantes).
Si está tomando cimetidina (medicamento para el estómago), o eritromicina (un antibiótico), comuníquelo a su médico o farmacéutico.
Toma de Sonata con los alimentos y bebidas
No se recomienda tomar Sonata con o inmediatamente después de una comida copiosa ya que podría actuar más lentamente.
Tome la(s) cápsula(s) con un pequeño vaso de agua.
No beba nunca alcohol mientras esté siendo tratado con Sonata (ver "Tenga especial cuidado con Sonata").
43 Informe a su médico si usted está en período de lactancia.
Sonata no debe ser usado en estas circunstancias, ya que no hay suficientes datos clínicos disponibles para evaluar su seguridad durante la lactancia.
Conducción y uso de máquinas
Sonata puede producirle somnolencia, causarle pérdida de la concentración o la memoria, o debilidad muscular.
Estas sensaciones pueden empeorar si duerme menos de 7 a 8 horas después de tomar su medicamento.
Si se ve afectado, no conduzca ni maneje máquinas.
Información importante sobre alguno de los componentes de Sonata
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR SONATA
Siga extactamente las instrucciones de administración de Sonata indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal para adultos es 10 mg inmediatamente antes de acostarse o después de haberse acostado y tiene dificultades para quedarse dormido.
No tome una segunda dosis en una misma noche.
Las dosis son diferentes para personas de 65 años o más y para aquellos con problemas hepáticos leves o moderados:
65 años o mayores: tome una cápsula de 5 mg. con problemas hepáticos leves o moderados: tome una cápsula de 5 mg.
Sonata ha sido diseñado para que si el contenido de la cápsula se disuelve en un líquido, el líquido cambie de color y se ponga turbio.
Si toma más Sonata del que debiera
Acuda inmediatamente al médico y dígale cuántas cápsulas ha tomado.
No acuda a buscar ayuda médica sin ir acompañado.
Si se toma una sobredosis puede sufrir un aumento de la somnolencia muy rápido, llegando probablemente al coma con dosis altas.
Si olvidó tomar Sonata
Tome la siguiente cápsula a su hora habitual y siga como antes.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Sonata
Al suspender el tratamiento, puede reaparecer su dificultad para dormir y puede experimentar síntomas como cambios de humor, ansiedad o cansancio.
Si sufre usted estos síntomas, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
44 Al igual que todos los medicamentos, Sonata puede producir efectos adversos, aunque no todas las personas los sufran.
Si aprecia cualquiera de los siguientes cambios en su salud, o cualquier otro no descrito, indíqueselo a su médico lo antes posible.
Las frecuencias de los posibles efectos adversos indicados a continuación se definen utilizando la siguiente conversión: muy frecuente (afecta a más de 1 de cada 10 pacientes) frecuente (que afecta a entre 1 y 10 de cada 100 pacientes) poco frecuente (que afecta a entre 1 y 10 de cada 1.000 pacientes) rara (que afecta a entre 1 y 10 de cada 10.000 pacientes) muy rara (que afecta a menos de 1 de cada 10.000 pacientes) no conocidas (frecuencia que no puede ser estimada con los datos disponibles).
Efectos adversos que pueden ocurrir con frecuencia: somnolencia; dificultad para memorizar; sensaciones como de hormigueo, por ejemplo, en las extremidades (parestesia); menstruación dolorosa.
Los efectos adversos poco frecuentes incluyen: mareo; debilidad; reducción de la coordinación de movimientos; inestabilidad y/ o caídas (ataxia); disminución de la concentración, apatía; inquietud; depresión; agitación; irritabilidad; confusión, pensamientos y comportamientos inusuales (extroversión fuera de lo habitual, disminución de la inhibición, agresividad, furor, delirio, despersonalización, psicosis); pesadillas; alucinaciones; visión doble u otros problemas de visión; incremento de la sensibilidad al ruido (hiperacusia); alteración del sentido del olfato (parosmia); trastornos del lenguaje, incluyendo habla pastosa; adormecimiento, por ejemplo, en las extremidades (hipoestesia); náuseas, disminución del apetito; aumento de la sensibilidad a la luz (luz solar, luz ultravioleta); malestar (indisposición).
En muy raros casos, se han observado reacciones alérgicas, algunas graves, a veces con dificultad para respirar, y que pueden requerir cuidados médicos.
Una reacción alérgica puede también incluir erupción, picor o hinchazón de cara, labios, garganta o lengua.
Se ha informado de incrementos de transaminasas (un grupo de enzimas del hígado que se encuentran de forma natural en la sangre), lo cual puede ser un signo de problemas de hígado.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SONATA
Mantener fuera del alcance y de la vista de los niños.
No utilice Sonata después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Si usted tiene cualquier duda, consulte a su médico o farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envase y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Sonata
45 El principio activo de cada cápsula dura de Sonata es zaleplon10 mg.
Los demás componentes son celulosa microcristalina, almidón pregelatinizado, dióxido de silicio, lauril sulfato de sodio, estearato de magnesio, lactosa monohidrato, indigotina (E132), dióxido de titanio (E171).
Ingredientes de la cubierta de la cápsula: gelatina, dióxido de titanio (E171), lauril sulfato de sodio y dióxido de silicio.
La tinta de impresión de la cubierta contiene (tinta rosa SW-1105): goma laca, dióxido de titanio (E171), hidróxido de amonio, óxido de hierro rojo (E172), óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Sonata 10 mg cápsulas duras, que contiene un polvo de color azul oscuro intenso, consta de una cápsula blanca impresa en rosa con una "W" en una mitad y con "10 mg" en la otra mitad.
Están envasadas en blísters y cada envase contiene 7, 10 ó 14 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Meda AB Pipers väg 2A S-170 09 Solna Suecia
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H-1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Č eská republika MEDA Pharma s. r. o.
Kodaň ská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Danmark Meda A/ S Solvang 8 DK-3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
46 Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N-1384 Asker Tlf: +47 66 75 33 00
Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Österreich MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Tel: + 43 1 86 390 0
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL-00-828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉ euticos SA Rua do Centro Cultural 13 P-1749-066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F-75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
Ísland Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK-821 02 Bratislava Tel: +421 2 4914 0172
47 Italia Meda Pharma S. p. A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN-02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S-170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lietuva MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
48
European Medicines Agency
EMEA/ H/ C/ 303
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SONOVUE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es SonoVue?
SonoVue es un medicamento que contiene el principio activo hexafluoruro de azufre (un gas) y se presenta en un equipo que consta de un vial de gas y polvo, y de una jeringa precargada con 5 ml de disolvente.
Una vez preparada la solución, 1 ml de SonoVue contiene 8 microlitros del gas hexafluoruro de azufre en forma de « microburbujas » suspendidas en un líquido.
¿Para qué se utiliza SonoVue?
SonoVue se usa sólo con fines de diagnóstico.
Es un medio de contraste (permite ver mejor las estructuras internas del organismo en las pruebas de imagen).
SonoVue se emplea en pruebas que miden cómo viajan los ultrasonidos dentro del organismo, ya que mejora la capacidad de la sangre para formar ecos.
Se usa sólo cuando los resultados de la prueba sin medio de contraste no son concluyentes.
SonoVue se utiliza en: • ecocardiografía (prueba diagnóstica para obtener imágenes del corazón).
Se usa para ver más claramente las cavidades del corazón, especialmente el ventrículo izquierdo, en los pacientes con sospecha o confirmación de enfermedad de las arterias coronarias; • Doppler (prueba diagnóstica que mide la velocidad del flujo sanguíneo).
SonoVue puede emplearse en pruebas Doppler de vasos sanguíneos grandes, como los de la cabeza, los que van hacia la cabeza o la vena principal del hígado, o de vasos sanguíneos más pequeños como los de las lesiones (zonas enfermas) de la mama o el hígado.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa SonoVue?
SonoVue sólo deben usarlo médicos con experiencia en el diagnóstico por imagen mediante ecografía.
El medicamento se inyecta por vía intravenosa antes de realizar la prueba en dosis de 2 ó 2,4 ml, dependiendo de qué prueba se vaya a realizar.
La administración puede repetirse.
SonoVue no se ha estudiado en pacientes menores de 18 años, por lo que no debe usarse en este grupo de edad.
¿Cómo actúa SonoVue?
El principio activo de SonoVue, el hexafluoruro de azufre, es un gas que no es soluble en la sangre.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged resultados de las pruebas que se basan en la medición de ultrasonidos, como la ecocardiografía y las pruebas Doppler.
El gas se elimina del cuerpo a través de los pulmones.
¿Qué tipo de estudios se han realizado con SonoVue?
SonoVue se ha evaluado en un total de 895 pacientes dentro de seis estudios principales.
Se trata de tres estudios con ecocardiografías y otros tres estudios con pruebas Doppler.
En los estudios con ecocardiografías participaron un total de 317 pacientes y se compararon los efectos de SonoVue con los de otro medio de contraste y los de un placebo (un tratamiento ficticio).
En cuanto a los estudios con pruebas Doppler, se evaluó a 361 pacientes con alteraciones en los grandes vasos sanguíneos y a 217 pacientes con alteraciones en vasos más pequeños.
En estos estudios, SonoVue no se comparó con ningún otro medicamento, pero sí se compararon los resultados de las pruebas con SonoVue y los obtenidos con la « prueba de referencia »: la angiografía (radiografía de los vasos sanguíneos).
El criterio principal de la eficacia fue la claridad de las imágenes obtenidas en la prueba.
¿Qué beneficio ha demostrado tener SonoVue durante los estudios?
En los estudios con ecocardiografía, SonoVue fue más eficaz que el medio de comparación y que el placebo para mejorar la claridad de la imagen obtenida del ventrículo izquierdo y del borde del ventrículo izquierdo.
En los estudios con pruebas Doppler, el uso de SonoVue para medir el flujo sanguíneo de los vasos grandes mejoró la calidad de la exploración cuando se examinaron las arterias cerebrales (de la cabeza), las carótidas (del cuello) y la vena porta (que va hacia el hígado), pero no las arterias renales (que van hacia los riñones).
Por lo que se refiere a los vasos más pequeños, SonoVue proporcionó exploraciones de mayor claridad cuando se estudió el flujo sanguíneo de las lesiones de la mama y el hígado.
Sin embargo, no sucedió lo mismo en las lesiones de páncreas, riñón, ovario y próstata.
¿Cuál es el riesgo asociado a SonoVue?
Los efectos secundarios más frecuentes de SonoVue (observados en 1-10 pacientes de cada 100) son: dolor de cabeza, náuseas, dolor en el lugar de la inyección, reacciones en el lugar de la inyección, incluidos hematomas y quemaduras, y parestesias (sensaciones raras como hormigueo) en el lugar de la inyección.
La lista completa de efectos secundarios comunicados sobre SonoVue puede consultarse en el prospecto.
SonoVue no debe administrarse a personas hipersensibles (alérgicas) al hexafluoruro de azufre o a cualquiera de los otros componentes del medicamento.
SonoVue tampoco debe utilizarse en los siguientes pacientes: • pacientes con síndrome coronario agudo reciente (síntomas que afectan al corazón) o cardiopatía isquémica inestable (reducción del aporte de sangre al corazón), • pacientes con cortocircuitos de derecha a izquierda conocidos (movimiento anormal de la sangre dentro del corazón), hipertensión pulmonar grave (presión elevada en la arteria pulmonar, el vaso sanguíneo que va del corazón a los pulmones), hipertensión no controlada (presión sanguínea elevada) o síndrome de dificultad respiratoria del adulto (acumulación intensa de líquido en los dos pulmones), • mujeres embarazadas o que estén dando de mamar.
¿Por qué se ha aprobado SonoVue?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de SonoVue son mayores que sus riesgos a la hora de potenciar la ecogenicidad (el contraste de los ultrasonidos) de la sangre en las ecocardiografías de los pacientes con enfermedad cardiovascular sospechada o confirmada con el fin de opacificar las cavidades cardíacas y delinear mejor el borde endocárdico del ventrículo izquierdo, y en las pruebas Doppler de la macrovasculatura (arterias cerebrales, carótida extracraneal, arterias periféricas y vena porta) o la microvasculatura (lesiones de hígado y mama).
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre SonoVue:
©EMEA 2007
2/ 3
El texto completo del EPAR de SonoVue puede encontrarse aquí.
Fecha de la última actualización del presente resumen:
09-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 01/ 177/ 002
SonoVue
8 µl / ml
Polvo y disolvente para dispersión inyectable
Uso intravenoso
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo: - Disolvente:
5 ml.
1 vial, 1 jeringa precargada y 1 conector "MiniSpike"
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
SonoVue 8 µl/ ml polvo y disolvente para dispersión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml contiene 8 μ l de microburbujas de hexafluoruro de azufre.
Una vez reconstituido, siguiendo las directrices, 1 ml de la dispersión resultante contiene 8 μ l de hexafluoruro de azufre en microburbujas, equivalente a 45 microgramos.
Para la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para dispersión inyectable
SonoVue es un kit que incluye:
1 vial que contiene 25 mg de polvo liofilizado 1 jeringa precargada con 5 ml de cloruro sódico 1 sistema de transferencia Mini-Spike
Se proporciona información sobre el aspecto de la solución reconstituida en la sección 6.6.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico.
SonoVue se utiliza para mejorar la imagen por ultrasonidos de la ecogenicidad de la sangre, lo que tiene como resultado una mejoría de la proporción señal-ruido.
SonoVue debe utilizarse únicamente en pacientes en los que un estudio sin aumento del contraste no sea concluyente.
Ecocardiografía
SonoVue es un producto de contraste ecocardiográfico transpulmonar para uso en pacientes con enfermedad cardiovascular establecida o sospechada para proporcionar la opacidad de las cámaras cardiacas y resaltar la delimitación del borde endocardiaco ventricular izquierdo.
Doppler de macrovasculatura
SonoVue aumenta la exactitud en la detección o exclusión de anormalidades en las arterias cerebrales y carótida extracraneal o arterias periféricas mejorando la proporción señal-ruido del Doppler.
SonoVue aumenta la calidad de la imagen del Doppler y la duración de esta señal mejorada y clínicamente útil en el examen de la vena porta.
Doppler de microvasculatura
SonoVue mejora la visión de la vascularización de las lesiones del hígado y mama durante la sonografía Doppler, proporcionando una caracterización más específica de la lesión.
2 4.2 Posología y forma de administración
Este producto debe ser utilizado exclusivamente por médicos con experiencia en diagnóstico por imágenes ultrasónicas.
Las dosis recomendadas de SonoVue son:
Imágenes en modo-B de las cámaras cardiacas, en reposo o con estrés:
Imágenes vasculares Doppler:
2,4 ml.
Durante una exploración única y cuando el médico lo considere necesario se podrá administrar una segunda inyección a la dosis recomendada.
Pacientes geriátricos Las recomendaciones de dosificación también son aplicables a pacientes geriátricos.
Pacientes pediátricos La seguridad y efectividad de SonoVue en pacientes menores de 18 años de edad no han sido establecidas y el producto no deberá utilizarse en estos pacientes.
4.3 Contraindicaciones
SonoVue no debe ser administrado a pacientes con hipersensibilidad conocida al hexafluoruro de azufre o a alguno de los componentes de SonoVue.
SonoVue está contraindicado en pacientes con síndrome coronario agudo reciente o enfermedad cardiaca isquémica clínicamente inestable, incluyendo: infarto de miocardio en evolución o en curso, angina típica de reposo en los últimos 7 días, empeoramiento significativo de los síntomas cardiacos en los últimos 7 días, intervención arterial coronaria reciente u otros factores sugestivos de inestabilidad clínica (por ejemplo, deterioro reciente del ECG, hallazgos de laboratorio o clínicos), insuficiencia cardiaca aguda, insuficiencia cardiaca clase III/ IV, o trastornos severos del ritmo cardiaco.
SonoVue está contraindicado en pacientes con derivaciones de derecha a izquierda, hipertensión pulmonar severa (presión arterial pulmonar > 90 mmHg), hipertensión sistémica no controlada y en pacientes con síndrome de distrés respiratorio del adulto.
No se ha establecido la seguridad y eficacia de SonoVue durante el embarazo y la lactacia, por lo tanto, no deberá administrarse a mujeres embarazadas o en periodo de lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Se debe monitorizar el ECG en pacientes de alto riesgo dado que está clínicamente indicado.
Se debe enfatizar que la ecocardiografía de estrés, la cual puede imitar un episodio isquémico, podría potencialmente aumentar el riesgo en las exploraciones con SonoVue.
Por lo tanto, si se tiene que utilizar SonoVue conjuntamente con la ecocardiografía de estrés, los pacientes deben tener una
Además, se debe realizar una monitorización del ECG y de la presión arterial durante la ecocardiografía realzada con SonoVue con estrés farmacológico (e. j. con dobutamina).
Se debe tener cuidado en pacientes con enfermedad cardiaca isquémica dado que, en estos pacientes, las reacciones anafilactoides o de vasodilatación pueden llegar a amenazar la vida del paciente.
Se debe tener disponibilidad inmediata de un equipo de emergencia y personal entrenado para su uso.
Se aconseja precaución cuando se administra SonoVue a pacientes con enfermedad pulmonar clínicamente significativa, incluyendo enfermedad pulmonar obstructiva crónica severa.
Se recomienda mantener a los pacientes bajo estrecha supervisión médica durante la administración de SonoVue y al menos en los 30 minutos siguientes.
Se aconseja precaución cuando se administre este producto en pacientes con: endocarditis aguda, prótesis valvulares, inflamación sistémica aguda y/ o sepsis, estados hiperactivos de coagulación y/ o tromboembolismo reciente y enfermedad renal o hepática terminal, ya que el número de pacientes con estas condiciones expuestos a SonoVue durante los ensayos clínicos fue limitado, por lo tanto la experiencia existente del uso de SonoVue en este tipo de pacientes es limitada.
SonoVue no es adecuado para pacientes con ventilación asistida, y aquellos con enfermedad neurológica inestable.
En estudios animales, la administración de agentes de contraste ecográficos mostraron efectos adversos biológicos (ej. daño celular endotelial, ruptura capilar) por interacción con la onda ultrasónica.
Aunque estos efectos adversos biológicos no se han comunicado en humanos, se recomienda utilizar un índice mecánico bajo.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacción.
No existe relación aparente con respecto a la ocurrencia de acontecimientos adversos en los estudios clínicos de pacientes que recibieron distintas categorías de las medicaciones concomitantes más comunes.
4.6 Embarazo y lactancia
No se dispone de datos clínicos de embarazos expuestos.
Los estudios realizados en animales no indican efectos perjudiciales sobre la gestación, desarrollo embrional/ fetal, el parto o desarrollo postnatal (véase sección 5.3, Datos preclínicos sobre seguridad).
Se deberá tener precaución cuando se prescriba el producto a mujeres embarazadas.
No se conoce si el hexafluoruro de azufre se excreta en la lecha materna.
Por tanto, se deberá tener precaución cuando SonoVue se administre a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Por su perfil farmacodinámico y farmacocinético, no se espera que SonoVue tenga influencia negativa en la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas
Los efectos no deseados que se han comunicado por el uso de SonoVue han sido generalmente leves y transitorios, resolviéndose de forma espontánea sin efectos residuales.
En ensayos clínicos, las reacciones adversas comunicadas con más frecuencia han sido cefaleas (2,3%), reacciones en el punto de inyección tales como magulladuras, quemazón y parestesia (1,7%) y dolor en la zona de inyección (1,4%).
Se han observado cambios en los componentes del ECG, presión sanguínea y en algunos de los parámetros de laboratorio, pero estos no se consideraron clínicamente significativos.
4 Las reacciones adversas comunicadas entre 1788 pacientes adultos en ensayos clínicos son:
Sistema Corporal Trastornos del metabolismo y de la nutrición
Frecuentes (> 1/ 100, < 1/ 10)
Poco frecuentes (> 1/ 1.000- < 1/ 100) Hiperglucemia
Trastornos del sistema nervioso Trastornos oculares Trastornos vasculares Trastornos respiratorios, torácicos y mediastínicos
Cefalea
Parestesia, mareos, insomnio, alteración del gusto Visión borrosa Vasodilatación Faringitis, dolor nasal
Trastornos gastrointestinales
Náuseas
Dolor abdominal
Trastornos de la piel y del tejido subcutáneo
Prurito, rash eritematoso
Trastornos musculoesqueléticos, óseos y del tejido conjuntivo.
Dolor de espalda
Trastornos generales y alteraciones en el lugar de administración
Dolor en la zona de inyección y reacciones tales como magulladuras, quemazón y parestesia.
Dolor torácico, dolor inespecífico, astenia
Se ha comunicado un caso de paresia sensitivo-motora.
Post comercialización
Se han notificado raramente casos graves de reacciones de hipersensibilidad, los cuales incluyen: eritema cutáneo, bradicardia, hipotensión o shock anafiláctico tras la inyección de SonoVue.
En algunos de estos casos, en pacientes con enfermedad arterial coronaria subyacente, la bradicardia y la hipotensión se acompañaron de isquemia miocárdica y/ o infartos de miocardio.
En casos muy raros se han notificado desenlaces fatales, existiendo una asociación temporal con la utilización de SonoVue.
Todos estos pacientes presentaban un riesgo subyacente elevado de complicaciones cardiacas mayores, lo que pudo contribuir al desenlace fatal.
4.9 Sobredosis
Habida cuenta de que hasta la fecha no se han comunicado casos de sobredosis no se han identificado signos ni síntomas de sobredosis.
En un estudio en Fase I se administró a voluntarios sanos dosis de hasta 56 ml de SonoVue sin que apareciesen acontecimientos adversos graves.
En el caso de sobredosis, el paciente deberá ser observado y tratado de forma sintomática.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Medios de contraste para ultrasonidos, código ATC:
V08DA
La adición de solución de cloruro sódico 0,9% p/ v para inyección al polvo liofilizado seguido de agitación fuerte da lugar a la producción de microburbujas de hexafluoruro de azufre.
Las microburbujas tienen un diámetro medio de unos 2,5 µm, y el 90% tienen un diámetro inferior a 6 µm 5 mientras que el 99% tienen un diámetro inferior a 11 µm.
Cada mililitro de SonoVue contiene 8 µl de microburbujas.
La interfaz entre la burbuja de hexafluoruro de azufre y el medio acuoso actúa como reflector de la onda ultrasónica mejorando, por tanto, la ecogenicidad sanguínea y aumentando el contraste entre la sangre y el tejido que la rodea.
La reflectividad es dependiente de la concentración de microburbujas y de la frecuencia de la onda ultrasónica.
A las dosis clínicas propuestas SonoVue ha demostrado proporcionar un aumento significativo de la intensidad de la señal de más de 2 minutos para la imagen de la ecocardiografía en modo-B y de 3 a 8 minutos para la imagen Doppler de la macrovasculatura y microvasculatura.
El hexafluoruro de azufre es un gas inerte, poco soluble en soluciones acuosas e inocuo.
Existen informes publicados en la literatura sobre el uso del gas en el estudio de la fisiología respiratoria y en la retinopexia respiratoria.
5.2 Propiedades farmacocinéticas
La cantidad total de hexafluoruro de azufre administrada en una dosis clínica es extremadamente pequeña (en una dosis de 2 ml las microburbujas contienen 16 µl de gas).
El hexafluoruro de azufre se disuelve en sangre siendo exhalado posteriormente.
Después de la administración de una inyección intravenosa única de 0,03 ó 0,3 ml de SonoVue/ kg (1 y 10 veces la dosis clínica máxima, aproximadamente) a voluntarios sanos, el hexafluoruro de azufre se aclaró rápidamente.
La semivida terminal media fue de 12 minutos (rango de 2 a 33 minutos).
Más del 80% del hexafluoruro de azufre administrado se recuperó del aire exhalado 2 minutos después de la inyección y casi el 100% después de 15 minutos.
En pacientes con fibrosis pulmonar intersticial difusa el porcentaje de dosificación recuperada en el aire espirado fue de una media del 100%; la semivida terminal fue similar a la medida en voluntarios sanos.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgo especial para los seres humanos según los estudios convencionales sobre farmacología de seguridad, genotoxicidad y toxicidad para la reproducción.
Las lesiones cecales observadas en algunos estudios de dosis repetida en ratas, pero no en monos, no son relevantes en humanos en condiciones normales de administración.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Macrogol 4000 Distearoilfosfatidilcolina Dipalmitoilfosfatidilglicerol sódico Ácido Palmítico
Disolvente:
Solución de cloruro sódico 9 mg/ ml (0,9%) para inyección
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, SonoVue no debe mezclarse con ningún medicamento excepto el disolvente proporcionado.
6.3 Periodo de validez
6 2 años.
Se ha demostrado que una vez reconstituido, la estabilidad química y física perdura durante 6 horas.
De no ser así, serán responsabilidad del usuario los tiempos y condiciones de almacenamiento.
6.4 Precauciones especiales de conservación
El medicamento no requiere condiciones especiales de conservación.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Presentación 02 (con sistema de transferencia separado MiniSpike):
25 mg de polvo seco, liofilizado en una atmósfera de hexafluoruro de azufre en vial incoloro de vidrio Tipo I con cierre elastomérico.
Sistema de transferencia separado.
Jeringa de vidrio Tipo I, precargada con 5 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para inyección.
6.6 Precauciones especiales de eliminación
Antes de su empleo examinar el producto para asegurar que el envase y cierre no han sido dañados.
SonoVue deberá ser preparado antes de su empleo inyectando a través del septo 5 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para inyección en el contenido del vial.
El vial es después agitado fuertemente durante veinte segundos; posteriormente el volumen deseado de la dispersión puede ser aspirado a la jeringuilla como se detalla a continuación, dependiendo de la presentación:
7 Presentación 02 (con sistema de transferencia separado MiniSpike):
1
4
2
5
3
6
7
8
v1.0-08/ 2000 ©BRG 2000
1.
2.
3.
Abrir el blister del sistema de transferencia MiniSpike y extraer el tapón de la jeringuilla.
4.
Retirar el disco de plástico protector del vial.
Deslizar el vial en la lámina transparente del sistema de transferencia y presionar firmemente para ajustar el vial en su sitio.
5.
6.
Vaciar el contenido de la jeringuilla en el vial, empujando el émbolo.
Agitar vigorosamente durante 20 segundos para mezclar los contenidos del vial (líquido lechoso).
7.
8.
Invertir el sistema y extraer cuidadosamente SonoVue en la jeringuilla.
Desenroscar la jeringuilla del sistema de transferencia.
SonoVue deberá administrarse inmediatamente mediante inyección en una vena periférica.
Después de la reconstitución, se obtiene un líquido lechoso homogéneo.
Si se observan partes sólidas del liofilizado o la suspensión no es homogénea, el producto debe descartarse.
En el caso de no utilizar SonoVue de inmediato después de la reconstitución la dispersión de microburbujas deberá ser agitada una vez más antes de su aspiración por la jeringuilla.
Se ha demostrado que la estabilidad química y física de la dispersión de microburbujas perdura durante 6 horas.
El vial es sólo para una única exploración.
Cualquier resto de dispersión no utilizado al final de la exploración o el material de desecho se debe eliminar de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8 Bracco International B. V.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 177/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
26/ 03/ 2001/ 24 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Bracco Imaging S. p. A Via Ribes 5, Biondustry Park Colleretto Giacosa - 10010 (TO) Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El TAC (Titular de la Autorización de Comercialización) proporcionará un Informe Periódico de Seguridad que abarque el periodo del 01/ 10/ 2005 al 30/ 09/ 2006 y continuará con los IPSs anuales a no ser que se acuerde de otra manera con el CHMP.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Etiqueta externa, Presentación 02
1.
DENOMINACIÓN DEL MEDICAMENTO
SonoVue Microburbujas de hexafluoruro de azufre 8 microlitros/ ml Polvo disolvente para dispersión inyectable
2.
PRINCIPIO(S) ACTIVO(S)
Un ml contiene 8 µl de microburbujas de hexafluoruro de azufre.
3.
LISTA DE EXCIPIENTES
Macrogol 4000, distearoilfosfatidilcolina, dipalmitoilfosfatidilglicerol sódico, ácido palmítico.
Solución de cloruro sódico 9 mg/ ml (0,9%) para inyección.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial que contiene 25 mg de polvo liofilizado para reconstituir con 5 ml de solución de cloruro sódico 9 mg/ ml (0,9%) para inyección.
1 Sistema de transferencia MiniSpike Plus 6/ 8 (CE 0123).
1 ml de dispersión reconstituida contiene 8 microlitros de microburbujas de hexafluoruro de azufre.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer detenidamente el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN 14 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Para un sólo uso, deseche cualquier porción sobrante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bracco International B. V., Strawinskylaan 3051, NL - 1077 ZX Amsterdam, Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 177/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
SonoVue 8 microlitros/ ml de polvo para dispersión inyectable
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
25 mg de polvo liofilizado para reconstituir con 5 ml de una solución de cloruro sódico 9 mg/ ml (0,9%) para inyección antes de la administración.
6.
OTROS
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Solución de cloruro sódico 9 mg/ ml para inyección
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml
6.
OTROS
Para utilizar con SonoVue.
17 B.
PROSPECTO
18 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SonoVue 8 μ l/ ml polvo y disolvente para dispersión inyectable Hexafluoruro de azufre
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
Conserve este prospecto.
Puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a Vd. personalmente y no debe pasarlo a otras personas.
Puede perjudicarle, aun cuando sus síntomas sean los mismos que los suyos.
Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
2.
3.
4.
5.
6.
Qué es SonoVue y para qué se utiliza Antes de usar SonoVue Cómo usar SonoVue Posibles efectos adversos Conservación de SonoVue Información adicional
1.
QUÉ ES SONOVUE Y PARA QUÉ SE UTILIZA
SonoVue es un agente de contraste para ecografías de vasos sanguíneos y de tejidos del cuerpo.
SonoVue es una dispersión que contiene millones de pequeñas burbujas (microburbujas) de gas.
Cada una de estas burbujas es más pequeña que un hematíe.
Las burbujas actúan como reflector de la onda de ultrasonidos y proporcionan un mejor eco que el de los tejidos del cuerpo.
SonoVue es un contraste que refleja las ondas de ultrasonidos de los tejidos del cuerpo y mejora el cuadro del escáner.
Esto ayuda a que el médico identifique la parte del cuerpo o vaso sanguíneo y pueda observar cualquier anormalidad que hubiese.
SonoVue puede emplearse para escanear las cámaras cardiacas, para escanear grandes vasos sanguíneos y evaluar lesiones en la mama y en el hígado.
Este medicamento es únicamente para uso de diagnóstico.
2.
ANTES DE USAR SONOVUE
No use SonoVue:
Si es alérgico (hipersensible) a hexafluoruro de azufre o a cualquiera de los demás componentes de SonoVue; o si usted tiene o ha tenido:
-
Infarto de miocardio y sigue sufriendo de episodios de angina o dolor torácico frecuentes y/ o repetidos,
- - - - - - - - -
Intervención arterial coronaria reciente, Cambios recientes en su electrocardiograma, Angina o dolor torácico frecuente y/ o repetido en los últimos 7 días, Insuficiencia cardiaca, Trastornos severos del ritmo cardiaco, Derivación derecha a izquierda del corazón, Presión arterial sanguínea pulmonar elevada, Hipertensión descontrolada, Síndrome de distrés respiratorio del adulto.
19 Si ha tenido una reacción alérgica en el pasado a SonoVue o a cualquier agente para contraste ultrasónico coménteselo a su médico.
Si tiene que ser sometido a una ecocardiografía de estrés, coméntele a su médico si en los últimos 2 días ha tenido:
-
Episodios de angina o dolor torácico frecuentes y/ o repetidos, especialmente si usted tiene una historia de enfermedad cardiaca,
-
Cambios recientes en su electrocardiograma.
Tenga especial cuidado con SonoVue:
-
Durante la ecocardiografía realzada con SonoVue con estrés farmacológico, cuando el ECG y la presión arterial deben ser cuidadosamente monitorizados,
- -
Si padece de enfermedad pulmonar severa y capacidad pulmonar baja, Si padece de una enfermedad neurológica inestable, ventilación respiratoria, endocarditis aguda, válvulas cardiacas artificiales, inflamación sistémica aguda y/ o sepsis, estados de coagulación hiperactiva y/ o tromboembolismo reciente, enfermedad renal o hepática avanzada.
No existen informes de reacciones entre SonoVue y otros medicamentos.
Sin embargo, informe a su médico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia SonoVue no ha sido estudiado en mujeres embarazadas.
No se espera riesgo alguno para el desarrollo del feto.
Si estuviese embarazada o piensa que pudiera estarlo, comuníqueselo a su médico.
Si estuviese lactando a su bebé comuníqueselo a su médico.
Se desconoce si SonoVue pasa a la leche materna.
Su médico le aconsejará si debe interrumpir la lactancia durante un corto período de tiempo después del examen por ultrasonidos.
Consulte a su médico antes de tomar un medicamento.
3.
CÓMO USAR SONOVUE
Después de la reconstitución, SonoVue es una dispersión lechosa homogénea.
Si se observan partes sólidas o la dispersión no es homogénea, el producto será desechado.
En el caso de no utilizar SonoVue inmediatamente después de la reconstitución la dispersión se agitará de nuevo antes de su aspiración por la jeringuilla.
SonoVue se inyecta en una vena, generalmente del brazo.
La cantidad que recibirá dependerá de la parte del cuerpo a ser escaneada.
La dosis usual es 2 ó 2,4 ml de suspensión.
Esta dosis puede repetirse.
El personal médico que supervise el escáner le administrará la inyección de SonoVue.
La dosis es la misma en adultos que en pacientes ancianos; sin embargo, SonoVue no debe ser administrado a pacientes menores de 18 años de edad.
Usted será monitorizado durante 30 minutos tras la exploración.
El producto es para una única exploración.
Cualquier resto de líquido no utilizado al final de la exploración debe ser eliminado.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
20 Al igual que todos los medicamentos, SonoVue puede tener efectos adversos, aunque no todas las personas los sufran.
Existe riesgo de reacciones graves de tipo alérgico, entre ellas el shock anafiláctico.
La mayoría de los efectos secundarios que se han comunicado por el uso de SonoVue durante los ensayos clínicos han sido leves y no prolongados.
Los efectos secundarios que se han comunicado con mayor frecuencia incluyen: cefaleas, náuseas, dolor, quemazón, magulladuras o entumecimiento en el punto de inyección.
Los efectos secundarios menos frecuentes incluyen: picores, rash, dolor abdominal, torácico o de espalda, así como dolor general; vasodilatación; aumento de los niveles de azúcar en la sangre; visión borrosa; irritación de garganta; presión nasal; entumecimiento de algunas partes del cuerpo; mareos; insomnio; debilidad y un sabor extraño.
Si nota cualquiera de los efectos secundarios descritos después de haber recibido la inyección de SonoVue, informe al personal médico que esté supervisando el escáner.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE SONOVUE
Mantener fuera del alcance y de la vista de los niños.
No utilizar después de la fecha de caducidad indicada en la etiqueta.
Este medicamento no requiere condiciones especiales de conservación.
La dispersión de SonoVue se le debe administrar en 6 horas desde su preparación.
6.
INFORMACIÓN ADICIONAL
El principio activo es hexafluoruro de azufre en forma de microburbujas.
Los demás componentes son: macrogol 4000, distearoilfosfatidilcolina, dipalmitoilfosfatidilglicerol sódico, ácido palmítico.
La jeringa de vidrio contiene una solución de cloruro sódico 9 mg/ ml (0,9%) para inyección.
Aspecto del producto y tamaño del envase SonoVue es un kit que incluye un vial de vidrio con polvo blanco, una jeringa de vidrio que contiene el disolvente y un sistema de tranferencia.
Titular de la autorización de comercialización:
Bracco International B. V.
Strawinskylaan 3051 NL-1077 ZX Amsterdam Países Bajos
Fabricante:
Bracco Imaging S. p. A Via Ribes 5, Biondustry Park Colleretto Giacosa-10010 (TO) Italia
21 Este prospecto fue aprobado en
Presentación 02 (con sistema de transferencia separado MiniSpike (CE0123))
1
4
2
5
3
6
7
8
v1.0-08/ 2000 ©BRG 2000
1) 2) 3)
Conectar el émbolo a la jeringuilla, enroscándolo en el sentido de las agujas del reloj.
Abrir el blister del sistema de transferencia MiniSpike y extraer el tapón de la jeringuilla.
Abrir el tapón del sistema de transferencia y conectar la jeringuilla enroscándola en el sentido de las agujas del reloj.
4)
Retirar el disco de plástico protector del vial.
Deslizar el vial en la lámina transparente del sistema de transferencia y presionar firmemente para ajustar el vial en su sitio.
5) 6)
7) 8)
Invertir el sistema y extraer cuidadosamente SonoVue en la jeringuilla.
Desenroscar la jeringuilla del sistema de transferencia.
22
European Medicines Agency
Londres, 26.06.08 Ref. doc.:
EMEA/ 378417/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN de SPANIDIN
Denominación Común Internacional (DCI): gusperimus
El 17 de junio de 2008 Euro Nippon Kayaku GMBH notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su decisión de retirar la solicitud de autorización de comercialización para el mediamento Spanidin.
La indicación solicitada era inducir la remisión en pacientes adultos que sufren de granulomatosis de Wegener refractaria al tratamiento clínico.
Spanidin obtuvo la designación de "medicamento huérfano" el 29.03.01.
¿Qué es Spanidin?
Spanidin es un polvo destinado a la preparación de una solución para inyección.
El principio activo es gusperimus.
¿A qué uso estaba destinado Spanidin?
Spanidin se debía utilizar para controlar los síntomas de la granulomatosis de Wegener en pacientes que no respondían a otros tratamientos.
La granulomatosis de Wegener es una enfermedad autoinmunitaria rara (enfermedad causada por las propias defensas del organismo, que atacan el tejido sano).
En esta enfermedad el sistema inmunitario ataca a los neutrófilos (un tipo de glóbulo rojo), causando una inflamación de los vasos sanguíneos pequeños y medianos, y la formación de granulomas (grumos de glóbulos blancos).
Esto causa una serie de síntomas que afectan principalmente a las vías respiratorias, los pulmones y los riñones.
Si no se trata puede producir daños en los órganos vitales, e incluso la muerte.
¿Cómo estaba previsto que actuase Spanidin?
El principio activo de Spanidin, el gusperimus, es un medicamento inmunosupresor, es decir, una sustancia que afecta a la actividad del sistema inmunitario (las defensas naturales del organismo).
Estaba previsto que Wegener actuase en la granulomatosis de Wegener interrumpiendo el crecimiento y la actividad de los glóbulos blancos denominados linfocitos, que intervienen en el proceso inflamatorio.
Al reducir el número de linfocitos e interferir con su funcionamiento, está previsto que Spanidin reduzca la inflamación en los vasos sanguíneos que causa los síntomas de la enfermedad.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Spanidin se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
Spanidin ha sido estudiado en un ensayo principal en el que participaron 45 pacientes afectados de granulomatosis de Wegener “ refractarios” (que no respondían) al tratamiento estándar.
Recibieron Spanidin durante seis “ ciclos”, y cada ciclo consistió en tres semanas de tratamiento, seguidas de una semana libre de tratamiento.
El criterio principal de valoración de la eficacia fue el número de pacientes que experimentaron una remisión (ausencia de signos de enfermedad activa) durante al menos dos meses a lo largo del tratamiento).
Spanidin no fue comparado con ningún otro tratamiento en este estudio, pero los pacientes podían tomar corticosteroides (un grupo de medicamentos inmunosupresores) además de Spanidin.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud se encontraba en el día 194 cuando fue retirada.
El CHMP había elaborado una lista de preguntas que la empresa debía responder y ésta aún no las había contestado.
El CHMP tarda normalmente 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que se envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos 2 meses en conceder la autorización.
¿Qué recomendaba el CHMP en ese momento?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que Spanidin no podía ser autorizado para inducir la remisión en pacientes adultos afectados de granulomatosis de Wegener refractaria al tratamiento clínico.
¿Cuáles fueron los principales problemas detectados por el CHMP?
Al CHMP le preocupaba el hecho de que el estudio principal no era suficiente para demostrar la eficacia de Spanidin por la forma en que estaba diseñado y se llevó a cabo.
En concreto, el estudio incluyó a algunos pacientes que podrían haber tomado otros tratamientos para tratar la enfermedad, de forma que no podían considerarse “ refractarios”.
Además, Spanidin no fue comparado con ningún otro tratamiento, de forma que no era posible distinguir sus efectos de los de los esteroides.
Al CHMP también le preocupaba que el estudio incluyera a algunos pacientes en los que el tratamiento de inducción no era necesario, y a otros que no presentaban los síntomas de la granulomatosis de Wegener “ clásica”, que afecta a las vías respiratorias, los pulmones y los riñones.
El CHMP señaló que sería necesario un estudio adicional para subsanar estos problemas.
En este estudio deberían participar pacientes que fueran verdaderamente refractarios a otros tratamientos, o bien necesitaría comparar Spanidin directamente con ciclofosfamidas (el tratamiento estándar para inducir la remisión en la granulomatosis de Wegener).
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio de Spanidin no había quedado suficientemente demostrado y que no superaba los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos / programas de uso compasivo con Spanidin?
La empresa ha informado al CHMP de que la retirada no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo con Spanidin.
Si participa usted en un ensayo clínico o programa de uso compasivo y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 851
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SPRIMEO
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Sprimeo?
Sprimeo es un medicamento que contiene el principio activo aliskiren.
Está disponible como comprimidos (redondos, de color rosa:
150 mg; ovalados, de color rojo:
300 mg).
¿Para qué se utiliza Sprimeo?
Sprimeo se utiliza para el tratamiento de la hipertensión esencial (presión arterial alta). “ Esencial” significa que no se ha encontrado una causa específica que produzca la hipertensión.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Sprimeo?
La dosis recomendada de Sprimeo es de 150 mg una vez al día, solo o en combinación con otros medicamentos para la hipertensión.
El producto debe tomarse con una comida ligera, preferiblemente a la misma hora cada día.
La dosis puede aumentarse hasta 300 mg una vez al día en pacientes cuya presión arterial no esté adecuadamente controlada.
No se recomienda utilizar Sprimeo en niños, debido a la falta de información sobre seguridad y eficacia en este grupo de edad.
¿Cómo actúa Sprimeo?
El principio activo de Sprimeo, aliskiren, es un inhibidor de la renina.
Bloquea la actividad de una enzima humana llamada renina, que interviene en la producción de una sustancia, la angiotensina I, en el organismo.
La angiotensina I se convierte en la hormona angiotensina II, un potente vasoconstrictor (provoca el estrechamiento de los vasos sanguíneos).
Mediante el bloqueo de la producción de angiotensina I, los niveles de angiotensina I y de angiotensina II disminuyen.
Esto provoca la vasodilatación (relajación de los vasos sanguíneos), por lo que la presión arterial desciende y el riesgo potencial de daños causados por una elevada presión arterial puede reducirse.
¿Qué tipo de estudios se han realizado con Sprimeo?
Los efectos de Sprimeo se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Sprimeo se estudió en 14 estudios principales en los que participaron 10.000 pacientes con hipertensión esencial.
Trece de estos estudios incluyeron pacientes con hipertensión leve o moderada, y uno incluyó pacientes con hipertensión grave.
En cinco de los estudios, se compararon los efectos de Sprimeo administrado solo con los de placebo (tratamiento simulado).
Sprimeo, solo o en combinación con otros medicamentos, también se comparó con otros medicamentos para la hipertensión.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged En los estudios de combinaciones terapéuticas se analizó el comportamiento de Sprimeo usado con un inhibidor de la enzima convertidora de angiotensina (ramipril), un antagonista de los receptores de la angiotensina (valsartán), un betabloqueante (atenolol), un bloqueante de los canales del calcio (amlodipino) y un diurético (hidroclorotiazida).
Los estudios duraron entre 6 y 52 semanas y la principal medida de eficacia fue el cambio en la presión arterial durante la fase de reposo del latido cardíaco (diastólica) o durante la contracción de las cavidades cardíacas (sistólica).
¿Qué beneficio ha demostrado tener Sprimeo durante los estudios?
Sprimeo por sí solo fue más eficaz que el placebo e igual de eficaz que los tratamientos con los que se comparó en la reducción de la presión arterial.
Cuando se analizaron conjuntamente los resultados de los cinco estudios en los que se comparó Sprimeo solo con placebo, los pacientes menores de 65 años mostraron un descenso promedio de la presión arterial diastólica de 9,0 mm Hg tras ocho semanas de tratamiento con 150 mg de Sprimeo, respecto a un promedio inicial de 99,4 mm Hg, en comparación con un descenso de 5,8 mm Hg respecto a 99,3 mm Hg en los pacientes que recibieron placebo.
Se observaron descensos mayores en los pacientes de 65 años o más y en los que tomaron dosis más elevadas de Sprimeo.
Sprimeo también redujo la presión arterial en los pacientes con diabetes, los pacientes con sobrepeso y los pacientes mayores de 65 años.
Los efectos del medicamento se mantuvieron hasta 52 semanas en dos de los estudios.
Los estudios también mostraron que Sprimeo, administrado en combinación con otros medicamentos (concretamente, con hidroclorotiazida), puede producir reducciones de la presión arterial adicionales, en comparación con los mismos medicamentos administrados sin Sprimeo.
¿Cuál es el riesgo asociado a Sprimeo?
El efecto secundario más frecuente de Sprimeo (observado en una cifra de entre 1 y 10 pacientes de cada 100) es la diarrea.
La lista completa de efectos secundarios comunicados sobre Sprimeo puede consultarse en el prospecto.
Sprimeo no debe administrarse a personas hipersensibles (alérgicas) a aliskiren o a cualquiera de los demás componentes del medicamento.
Tampoco debe usarse durante el segundo o el tercer trimestre de embarazo (a partir de aproximadamente el cuarto mes de embarazo).
No se recomienda su utilización durante el primer trimestre de embarazo o en mujeres que planeen quedarse embarazadas.
¿Por qué se ha aprobado Sprimeo?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Sprimeo son mayores que sus riesgos en el tratamiento de la hipertensión esencial y recomendó conceder su autorización de comercialización.
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Sprimeo a Novartis Europharm Limited el 22 de agosto de 2007.
El texto completo del EPAR de Sprimeo puede encontrarse aquí.
07-2007
©EMEA 2007
2/ 2
EU/ 1/ 07/ 407/ 001 EU/ 1/ 07/ 407/ 002 EU/ 1/ 07/ 407/ 003 EU/ 1/ 07/ 407/ 004 EU/ 1/ 07/ 407/ 005 EU/ 1/ 07/ 407/ 006 EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 008 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010 EU/ 1/ 07/ 407/ 011 EU/ 1/ 07/ 407/ 012 EU/ 1/ 07/ 407/ 013 EU/ 1/ 07/ 407/ 014 EU/ 1/ 07/ 407/ 015 EU/ 1/ 07/ 407/ 016 EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo Sprimeo
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 (3x30) comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENT0
Sprimeo 150 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido redondo, rosa claro, biconvexo, marcado con ‘ IL’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Sprimeo es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Sprimeo puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Sprimeo debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Sprimeo no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Sprimeo no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
2 Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Sprimeo.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Sprimeo.
Esta situación debe corregirse antes de administrar Sprimeo, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Sprimeo no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Sprimeo.
Estenosis de la arteria renal No hay datos sobre el uso de Sprimeo en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Sprimeo con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de Sprimeo.
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Sprimeo aumentaron en un 50%.
La administración concomitante de Sprimeo no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Sprimeo ni de estos medicamentos cuando se administran
3 conjuntamente.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Sprimeo.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Sprimeo.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Sprimeo.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Sprimeo.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los
4 efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Sprimeo.
Warfarina No se han evaluado los efectos de Sprimeo sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Sprimeo de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Sprimeo no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Sprimeo no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Sprimeo.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Sprimeo se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Sprimeo sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Sprimeo en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Sprimeo a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Sprimeo (0,9%).
5 Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Sprimeo.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Sprimeo, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Sprimeo raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Sprimeo no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Sprimeo en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Sprimeo se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y
Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Sprimeo a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Sprimeo se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Sprimeo en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Sprimeo 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Sprimeo en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Sprimeo con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Sprimeo indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Sprimeo 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Sprimeo mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Sprimeo 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Sprimeo con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada tratados con Sprimeo en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de 7 Sprimeo 150 mg fue bien tolerada.
Los niveles de péptido natriurético de tipo B (BNP) se redujeron en un 25% en el brazo con Sprimeo en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Sprimeo 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Sprimeo y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Sprimeo tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
8 Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Sprimeo en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra 9 Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 407/ 001-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENT0
Sprimeo 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido ovalado, rojo claro, biconvexo, marcado con ‘ IU’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Sprimeo es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Sprimeo puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Sprimeo debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Sprimeo no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Sprimeo no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
11 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Sprimeo.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Sprimeo.
Esta situación debe corregirse antes de administrar Sprimeo, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Sprimeo no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Sprimeo.
Estenosis de la arteria renal No hay datos sobre el uso de Sprimeo en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Sprimeo con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Sprimeo aumentaron en un 50%.
La administración concomitante de Sprimeo no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Sprimeo ni de estos medicamentos cuando se administran conjuntamente.
La biodisponibilidad de digoxina puede reducirse ligeramente con Sprimeo.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Sprimeo.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Sprimeo.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Sprimeo.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Sprimeo.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
13 Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Sprimeo.
Warfarina No se han evaluado los efectos de Sprimeo sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Sprimeo de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Sprimeo no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Sprimeo no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Sprimeo.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Sprimeo se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Sprimeo sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Sprimeo en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Sprimeo a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
14 La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Sprimeo (0,9%).
Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Sprimeo.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Sprimeo, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Sprimeo raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Sprimeo no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Sprimeo en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Sprimeo se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
15 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Sprimeo a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Sprimeo se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Sprimeo en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Sprimeo 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Sprimeo en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Sprimeo con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Sprimeo indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Sprimeo 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Sprimeo mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Sprimeo 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Sprimeo con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco 16 frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada tratados con Sprimeo en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de Sprimeo 150 mg fue bien tolerada.
Los niveles de péptido natriurético de tipo B (BNP) se redujeron en un 25% en el brazo con Sprimeo en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Sprimeo 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Sprimeo y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Sprimeo tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración 17 subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Sprimeo en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
18 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 90 (3x30), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
19 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 407/ 011-020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 2 (con fecha del 5 Julio 2006) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión del Plan de Gestión de Riesgos (PGR) con fecha del 30 Mayo 2007 presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • en los 60 días siguientes a la fecha de consecución de un hito importante (Farmcovigilancia o minimización de riesgos). • A petición de la EMEA.
23 A.
ETIQUETADO
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Sprimeo 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
25 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 407/ 001 EU/ 1/ 07/ 407/ 002 EU/ 1/ 07/ 407/ 003 EU/ 1/ 07/ 407/ 004 EU/ 1/ 07/ 407/ 005 EU/ 1/ 07/ 407/ 006 EU/ 1/ 07/ 407/ 008
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sprimeo 150 mg
26 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Sprimeo 150 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
27 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Sprimeo 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sprimeo 150 mg
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Sprimeo 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sprimeo 150 mg
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Sprimeo 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 407/ 011 EU/ 1/ 07/ 407/ 012 EU/ 1/ 07/ 407/ 013 EU/ 1/ 07/ 407/ 014 EU/ 1/ 07/ 407/ 015 EU/ 1/ 07/ 407/ 016
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sprimeo 300 mg
33 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Sprimeo 300 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
34 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Sprimeo 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
30 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
35 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sprimeo 300 mg
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Sprimeo 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
90 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Sprimeo 300 mg
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Sprimeo 150 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Sprimeo y para qué se utiliza 2.
Antes de tomar Sprimeo 3.
Cómo tomar Sprimeo 4.
Posibles efectos adversos 5.
Conservación de Sprimeo 6.
Información adicional
1.
QUÉ ES SPRIMEO Y PARA QUÉ SE UTILIZA
Sprimeo pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Sprimeo ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR SPRIMEO
No tome Sprimeo
- si es alérgico (hipersensible) a aliskiren o a cualquiera de los demás componentes de Sprimeo.
Si cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Sprimeo
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Sprimeo.
No está recomendado el uso de Sprimeo en niños y adolescentes.
40 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Sprimeo con los alimentos y bebidas Debe tomar Sprimeo con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Sprimeo junto con zumo de pomelo.
Embarazo y lactancia No tome Sprimeo si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Sprimeo.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Sprimeo.
3.
CÓMO TOMAR SPRIMEO
Siga exactamente las instrucciones de administración de Sprimeo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Sprimeo junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Sprimeo una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Sprimeo junto con zumo de pomelo.
Si toma más Sprimeo del que debiera Si accidentalmente ha tomado demasiados comprimidos de Sprimeo, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Sprimeo Si olvidó tomar una dosis de Sprimeo, tómela en cuanto lo recuerde y luego tome la siguiente dosis a
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente comprimido a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Sprimeo puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SPRIMEO
Mantener fuera del alcance y de la vista de los niños.
No utilice Sprimeo después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Sprimeo
- El principio activo es aliskiren (como hemifumarato) 150 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Sprimeo 150 mg comprimidos recubiertos con película son comprimidos de color rosa claro, biconvexos, redondos, marcados con “ IL” en una cara y “ NVR” en la otra.
Sprimeo está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
42 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
43 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
44 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Sprimeo 300 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Sprimeo y para qué se utiliza 2.
Antes de tomar Sprimeo 3.
Cómo tomar Sprimeo 4.
Posibles efectos adversos 5.
Conservación de Sprimeo 6.
Información adicional
1.
QUÉ ES SPRIMEO Y PARA QUÉ SE UTILIZA
Sprimeo pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Sprimeo ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR SPRIMEO
No tome Sprimeo
- si es alérgico (hipersensible) a aliskiren o a cualquiera de los demás componentes de Sprimeo.
Si cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Sprimeo
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Sprimeo.
No está recomendado el uso de Sprimeo en niños y adolescentes.
45 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Sprimeo con los alimentos y bebidas Debe tomar Sprimeo con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Sprimeo junto con zumo de pomelo.
Embarazo y lactancia No tome Sprimeo si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Sprimeo.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Sprimeo.
3.
CÓMO TOMAR SPRIMEO
Siga exactamente las instrucciones de administración de Sprimeo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Sprimeo junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Sprimeo una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Sprimeo junto con zumo de pomelo.
Si toma más Sprimeo del que debiera Si accidentalmente ha tomado demasiados comprimidos de Sprimeo, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Sprimeo Si olvidó tomar una dosis de Sprimeo, tómela en cuanto lo recuerde y luego tome la siguiente dosis a
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente comprimido a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Sprimeo puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SPRIMEO
Mantener fuera del alcance y de la vista de los niños.
No utilice Sprimeo después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Sprimeo
- El principio activo es aliskiren (como hemifumarato) 300 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Sprimeo 300 mg comprimidos recubiertos con película son comprimidos de color rojo claro, biconvexos, ovalados, marcados con “ IU” en una cara y “ NVR” en la otra.
Sprimeo está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
47 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
48 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
49
European Medicines Agency
EMEA/ H/ C/ 709
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SPRYCEL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es SPRYCEL?
SPRYCEL es un medicamento que contiene el principio activo dasatinib.
Se comercializa en comprimidos de color blanco (redondos:
20 y 70 mg; ovalados:
50 y 100 mg).
¿Para qué se utiliza Sprycel?
Sprycel es un medicamento anticancerígeno, indicado para el tratamiento de adultos con leucemia (cáncer de los leucocitos): • se utiliza en la leucemia mieloide crónica (LMC), un tipo de leucemia en la que los granulocitos (un tipo de leucocito) empiezan a crecer de forma descontrolada, en todas las fases de la enfermedad (crónica, acelerada y blástica).
Sprycel se utiliza en pacientes con intolerancia o resistencia a otros tratamientos, entre ellos el imatinib (otro medicamento anticancerígeno); • también está indicado en la leucemia linfoblástica aguda (LLA), un tipo de leucemia en la que los linfocitos (otro tipo de leucocitos) se multiplican demasiado deprisa, o para la LMC en fase blástica cuando los pacientes presentan “ cromosoma Filadelfia positivo” (Ph+).
Esto significa que algunos de sus genes se han reorganizado para formar un cromosoma especial llamado cromosoma Filadelfia, el cual produce una enzima responsable de la aparición de la leucemia.
Sprycel se utiliza en pacientes con intolerancia o que no responden a otros tratamientos.
Dado que el número de pacientes que presentan estos dos tipos de leucemia es reducido, estas enfermedades se consideran “ raras”, por lo que Sprycel recibió la designación de “ medicamento huérfano” (medicamento utilizado en enfermedades raras) el 23 de diciembre de 2005.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Sprycel?
El tratamiento con Sprycel debe iniciarlo un médico con experiencia en el diagnóstico y el tratamiento de la leucemia.
Para LMC en fase crónica, la dosis inicial de Sprycel es de 100 mg una vez al día, tomados siempre a la misma hora.
Para LMC en fase avanzada (acelerada o blástica) para LLA Ph+, la dosis inicial es de 70 mg dos veces al día, un comprimido por la mañana y otro por la noche.
El médico puede recomendar 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged una disminución de la dosis o la suspensión del tratamiento si estos valores cambian o si aparecen ciertos efectos adversos.
El tratamiento también debe administrarse con precaución a los pacientes con enfermedad hepática moderada o grave.
Sprycel puede tomarse con o sin alimentos, pero los comprimidos deben tragarse enteros.
Para más información, consulte el Resumen de las Características del Producto, que forma también parte del EPAR.
¿Cómo actúa Sprycel?
El principio activo de Sprycel, el dasatinib, pertenece a un grupo de medicamentos llamados inhibidores de las proteincinasas, que actúan bloqueando un tipo de enzimas conocidas como proteincinasas.
El dasatinib actúa principalmente bloqueando la proteincinasa denominada “ cinasa BCR-ABL”, una enzima producida por las células leucémicas que hace que éstas se multipliquen de manera descontrolada.
Al bloquear la cinasa BCR-ABL, así como otras cinasas, Sprycel ayuda a controlar la propagación de las células leucémicas.
¿Qué tipo de estudios se han realizado con Sprycel?
En los cinco estudios clínicos principales de Sprycel, tomado dos veces al día, participaron 515 pacientes, todos los cuales habían recibido un tratamiento previo con imatinib pero no habían respondido al medicamento o habían desarrollado resistencia al mismo.
En ninguno de esos estudios se realizó una comparación directa de Sprycel con otro medicamento.
Dos estudios se realizaron en pacientes con LMC en fase crónica (198 y 36 pacientes), un estudio en pacientes con LMC en fase acelerada (120 pacientes), un estudio en pacientes con LMC blástica mieloide (80 pacientes), y otro en pacientes con LMC blástica linfoide y LLA Ph+ (81 pacientes).
Otros dos estudios compararon los efectos de Sprycel tomado una o dos veces al día, uno en 670 pacientes con LMC en fase crónica y los otros en 611 pacientes con LMC en fase avanzada o LLA Ph+.
Dichos estudios todavía estaban realizándose en el momento de la evaluación En todos los estudios se evaluaron las respuestas de los pacientes determinando la cantidad de leucocitos y plaquetas en sangre para ver si volvían a niveles normales, así como la proporción de leucocitos que contenían el cromosoma Filadelfia para ver si disminuía.
¿Qué beneficio ha demostrado tener Sprycel durante los estudios?
En el estudio principal de mayor alcance realizado en pacientes con LMC en fase crónica, el 90% de los mismos respondió al tratamiento, y sus niveles en sangre de plaquetas y glóbulos blancos volvieron a los valores normales predefinidos.
En pacientes con LMC en otras fases (acelerada, blástica mieloide y blástica linfoide) o LLA, entre una cuarta y una tercera parte mostraron una respuesta completa.
Además, en entre un tercio y dos tercios de los pacientes que participaron en los cinco estudios principales disminuyó el número de leucocitos que contenían el cromosoma Filadelfia.
En el estudio complementario de pacientes con LMC en fase crónica, aunque Sprycel tomado una o dos veces al día presentó las mismas tasas de eficacia, la dosis de una vez al día tuvo menos efectos secundarios.
En el estudio de pacientes con LMC en fase avanzada o LLA Ph+, el hemograma dio parecidos resultados para Sprycel tomado una o dos veces al día.
En cambio, los pacientes que tomaban Sprycel dos veces al día continuaron respondiendo al medicamento más tiempo que aquellos que lo tomaban una vez al día.
¿Cuál es el riesgo asociado a Sprycel?
Los efectos secundarios observados con mayor frecuencia en los estudios con Sprycel (en más de 1 de cada 10 pacientes) son dolor de cabeza, efusión pleural (fluido alrededor de los pulmones), disnea (dificultad respiratoria), tos, diarrea, náuseas, vómitos, dolor abdominal, erupción cutánea, dolor musculoesquelético (en las articulaciones y los músculos), infección, hemorragia (sangrado), edema superficial (hinchazón), fatiga, pirexia (fiebre), neutropenia (bajo recuento de leucocitos), trombocitonpenia (bajo recuento de plaquetas) y anemia (bajo recuento de glóbulos rojos.
Para una enumeración completa de los efectos secundarios de Sprycel, véase el prospecto.
Sprycel no debe usarse en personas que puedan ser hipersensibles (alérgicas) al dasatinib o a alguno de los demás componentes.
¿Por qué se ha aprobado Sprycel?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Sprycel son mayores que sus riesgos en el tratamiento de adultos con LMC en fase crónica, acelerada o blástica,
En consecuencia, recomendó que se autorizase la comercialización de Sprycel.
Otras informaciones sobre Sprycel:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para Sprycel a Bristol-Myers Squibb Pharma EEIG el 20 de noviembre de 2006.
Los resúmenes de los dictámenes del Comité de Medicamentos Huérfanos sobre Sprycel pueden consultarse aquí (LMC) y aquí (LLA).
El texto completo del EPAR de Sprycel puede encontrarse aquí.
12-2008.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 20 mg comprimidos recubiertos con película
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 20 mg de dasatinib (como monohidrato).
Excipiente(s): cada comprimido contiene 27 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido redondo, de color blanco a blanquecino, biconvexo, con “ BMS” grabado en una cara y “ 527” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SPRYCEL está indicado para el tratamiento de adultos con leucemia mieloide crónica (LMC) en fase crónica, acelerada o blástica, con resistencia o intolerancia al tratamiento previo, incluido el mesilato de imatinib.
SPRYCEL está además indicado para el tratamiento de adultos con leucemia linfoblástica aguda (LLA) con cromosoma Filadelfia positivo (Ph+) y crisis blástica linfoide procedente de LMC con resistencia o intolerancia al tratamiento previo.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico con experiencia en el diagnóstico y el tratamiento de pacientes con leucemia.
La dosis de inicio recomendada para LMC en fase crónica es de 100 mg de dasatinib una vez al día, administrada por vía oral por la mañana o por la noche (ver sección 4.4).
La dosis de inicio recomendada para LCM en fase acelerada, mieloide o en fase blástica linfoide (avanzada) o en LLA con cromosoma Filadelfia positivo (Ph+) es 70 mg administrados por vía oral, dos veces al día, un comprimido por la mañana y otro por la noche.
Los comprimidos no deben aplastarse ni fraccionarse, deben tragarse enteros.
SPRYCEL puede tomarse con o sin alimentos.
Duración del tratamiento: en ensayos clínicos, el tratamiento con SPRYCEL se continuó hasta la progresión de la enfermedad o hasta que ya no se tolerara por el paciente.
No se ha investigado el efecto de la interrupción del tratamiento después de conseguirse una respuesta citogenética completa (RCyC).
Para alcanzar la dosis recomendada, SPRYCEL está disponible como comprimidos recubiertos con película de 20 mg, 50 mg, 70 mg y 100 mg.
Se recomienda el incremento o la reducción de la dosis en base a la respuesta del paciente y a la tolerabilidad.
2 Escalado de dosis En ensayos clínicos de pacientes adultos con LMC y LLA Ph+, se permitió un aumento gradual de la dosis a 140 mg una vez al día (LMC en fase crónica) o 100 mg dos veces al día (LMC en fase avanzada o LLA Ph+) en pacientes que no alcanzaron una respuesta hematológica y/ o citogenética a las dosis recomendadas de inicio.
Ajustes de la dosis por reacciones adversas
Mielosupresión En los ensayos clínicos, la mielosupresión requirió una reducción de la dosis o la interrupción temporal o permanente del tratamiento en estudio.
Se realizaron transfusiones de plaquetas y glóbulos rojos en los pacientes en que lo requirieron.
Se administraron factores de crecimiento hematopoyético en los pacientes con mielosupresión resistente.
Las directrices para los ajustes de la dosis se resumen en la Tabla 1.
Tabla 1:
Ajustes de la dosis por neutropenia y trombocitopenia
1 Suspender el tratamiento hasta recuperación de RAN ≥ 1,0 x 109/ l y plaquetas ≥ 50 x 109/ l.
2 Reanudar el tratamiento a la dosis inicial LMC en fase crónica
Recuento absoluto de neutrófilos(RAN)*
original.
(dosis inicial de 100 mg, una vez al día)
< 0,5 x 109/ l y/ o plaquetas < 50 x 109/ l
3
Si las plaquetas < 25 x 109/ l y/ o un nuevo descenso del RAN < 0,5 x 109/l durante > 7 días, debe repetirse el paso 1 y reanudarse el tratamiento a una dosis reducida de 80 mg una vez al día (segundo episodio) o interrumpir el tratamiento (tercer episodio).
1
Descartar que la citopenia esté relacionada con la enfermedad (aspirado y/ o biopsia medular).
2 Si la citopenia no está relacionada con la leucemia, suspender el tratamiento hasta recuperación del RAN ≥ 1,0 x 109/ l y plaquetas ≥ 20 x 109/ l y reanudar a la dosis LMC en fase acelerada y blástica y LLA Ph+
(dosis inicial de 70 mg, dos
plaquetas < 10 x 109/ l
3
Ante nuevo episodio de citopenia/ s, repetir el
veces al día)
paso 1 y reanudar el tratamiento a una dosis reducida de 50 mg dos veces al día (segundo episodio) o 40 mg dos veces al día (tercer episodio).
4
Si la citopenia está relacionada con la leucemia, valorar aumentar la dosis a 100 mg dos veces al día.
*recuento absoluto de neutrófilos
3 Reacciones adversas no hematológicas:
Si se desarrolla una reacción adversa grave no hematológica con dasatinib el tratamiento debe interrumpirse hasta que se haya resuelto.
Posteriormente, si es conveniente, el tratamiento puede reanudarse, a una dosis reducida, dependiendo de la gravedad inicial del acontecimiento.
Pacientes pediátricos: no está recomendado el uso de SPRYCEL en niños y adolescentes menores de 18 años de edad, debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.1).
Pacientes de edad avanzada: no se han observado diferencias farmacocinéticas clínicamente relevantes relacionadas con la edad en estos pacientes.
No es necesaria ninguna recomendación de dosis específica en los pacientes de edad avanzada.
Insuficiencia hepática: no se han realizado ensayos clínicos con SPRYCEL en pacientes con insuficiencia hepática de moderada a grave (en los ensayos clínicos se excluyó a los pacientes con ALT y/ o AST > 2,5 veces el límite superior del rango de normalidad y/ o bilirrubina total > 2 veces el límite superior del rango de normalidad).
Como dasatinib se metaboliza mayoritariamente por vía hepática, se espera que la concentración plasmática de dasatinib aumente si la función hepática está deteriorada.
SPRYCEL debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave (ver sección 4.4).
Insuficiencia renal: no se han realizado ensayos clínicos con SPRYCEL en pacientes con función renal reducida (en los ensayos clínicos se excluyó a los pacientes con una concentración de creatinina sérica > 1,5 veces el límite superior del rango de normalidad).
Como el aclaramiento renal de dasatinib y sus metabolitos representa < 4%, en pacientes con insuficiencia renal no se espera una disminución del aclaramiento corporal total.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Interacciones clínicamente relevantes Dasatinib es un sustrato y un inhibidor del citocromo P450 (CYP) 3A4.
Por tanto, existe la posibilidad de interacción con otros medicamentos administrados simultáneamente, que se metabolizan fundamentalmente por CYP3A4 o modulen su actividad (ver sección 4.5).
El uso concomitante de dasatinib y medicamentos que inhiban de forma potente el CYP3A4 (p. ej., ketoconazol, itraconazol, eritromicina, claritromicina, ritonavir, telitromicina) pueden aumentar la exposición a dasatinib.
Por tanto, no se recomienda la coadministración de inhibidores potentes de CYP3A4 en pacientes que reciben dasatinib (ver sección 4.5).
El uso concomitante de dasatinib con medicamentos inductores de CYP3A4 (p. ej., dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o medicamentos a base de plantas que contienen Hypericum perforatum, también conocido como hipérico o hierba de San Juan) puede reducir significativamente la exposición a dasatinib, incrementando potencialmente el riesgo de fracaso terapéutico.
Por lo tanto, en pacientes que reciben dasatinib, deberá optarse por la coadministración con medicamentos alternativos con menor capacidad de inducción de CYP3A4 (ver sección 4.5).
El uso simultáneo de dasatinib y un sustrato de CYP3A4 puede aumentar la concentración plasmática del sustrato de CYP3A4.
Por tanto, es obligado prestar especial atención a la coadministración de dasatinib con sustratos de CYP3A4 de margen terapéutico estrecho como astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridilo o alcaloides del cornezuelo del centeno (ergotamina, dihidroergotamina) (ver sección 4.5).
El uso concomitante de dasatinib y antagonistas de la histamina tipo 2 (H2) (p. ej., famotidina) o los inhibidores de la bomba de protones (p. ej. ,omeprazol) o el uso simultáneo de dasatinib e hidróxido de
4 aluminio/ hidróxido de magnesio puede reducir la exposición a dasatinib.
Por tanto, no se recomienda la utilización de los antagonistas-H2 o inhibidores de la bomba de protones.
Sin embargo, pueden administrarse productos con hidróxido de aluminio/ hidróxido de magnesio hasta 2 horas antes o 2 horas después de la administración de dasatinib (ver sección 4.5).
Poblaciones especiales Actualmente no hay datos disponibles de ensayos clínicos con SPRYCEL en pacientes con insuficiencia hepática de moderada a grave.
Se recomienda precaución al administrar SPRYCEL a pacientes con insuficiencia hepática moderada a grave (ver sección 4.2).
Reacciones adversas importantes Mielosupresión: el tratamiento con dasatinib se asocia a anemia, neutropenia y trombocitopenia.
Se produce con más frecuencia en pacientes con LMC en fase avanzada o LLA Ph+ que en pacientes con LMC en fase crónica.
Deberán realizarse hemogramas completos cada semana durante los 2 primeros meses, y posteriormente cada mes o con la frecuencia que le sea indicada clínicamente.
En general, la mielosupresión fue reversible y normalmente se controló interrumpiendo temporalmente la administración de dasatinib o reduciendo la dosis (ver secciones 4.2 y 4.8).
En un ensayo en Fase III de optimización de la dosis en pacientes con LMC en fase crónica, se detectó mielosupresión grado 3 ó 4 con más frecuencia en los pacientes tratados con 70 mg dos veces al día que en los pacientes tratados con 100 mg una vez al día; también se notificó retención de líquidos que fue más frecuente en los pacientes tratados con dos dosis diarias en comparación con aquellos tratados con una única dosis al día (ver sección 4.8).
En consecuencia, la dosis de inicio de 100 mg una vez al día es la dosis inicial recomendada para los pacientes con LMC en fase crónica.
Acontecimientos hemorrágicos: en todos los ensayos clínicos, se produjeron hemorragias en el sistema nervioso central (SNC) en < 1% de los pacientes.
Ocho casos fueron mortales y 5 de ellos se asociaron según los Criterios de Toxicidad Común (CTC) a una trombocitopenia grado 4.
Se produjo hemorragia digestiva grave en el 4% de los pacientes que generalmente requirieron interrupción del tratamiento y transfusiones.
Se produjeron otras hemorragias graves en el 2% de los pacientes.
La mayoría de los acontecimientos hemorrágicos se asociaron generalmente a trombocitopenia grave (ver sección 4.8).
En los ensayos clínicos de SPRYCEL se excluyó a aquellos pacientes que tomaban medicamentos antiagregantes o anticoagulantes.
En algunos ensayos, se permitió el uso de anticoagulantes, ácido acetilsalicílico y medicamentos antinflamatorios no esteroideos (AINEs) junto con SPRYCEL si el recuento de plaquetas era > 50.000/ mm3. Hay que tener precaución si los pacientes utilizan antiagregantes o anticoagulantes.
Retención de líquidos: dasatinib se asocia con retención de líquidos.
En todos los ensayos clínicos, esta retención fue intensa en el 9% de los pacientes, e incluyó derrames pleural y pericárdico graves en el 6% y el 1% de los pacientes respectivamente.
En < 1% de los pacientes se notificó ascitis intensa y edema generalizado.
En 1% de los pacientes se presentó edema pulmonar no cardiogénico grave.
Los pacientes que desarrollen síntomas tales como disnea o tos seca que sugieran derrame pleural, deberán ser evaluados por radiografía de toráx.
Los derrames pleurales pueden requerir toracocentesis y oxigenoterapia.
La retención de fluidos se trató normalmente con medidas de apoyo que incluyeron la administración de diuréticos y tratamientos cortos con esteroides.
A pesar de que el perfil de seguridad de SPRYCEL en la población de edad avanzada fue similar al de la población joven, los pacientes con 65 años o más tienen mayor probabilidad de experimentar episodios de retención de líquidos y deben ser monitorizados cuidadosamente (ver sección 4.8).
Prolongación de QT: los datos in vitro sugieren que dasatinib tiene capacidad de prolongar la repolarización cardíaca ventricular (intervalo QT) (ver sección 5.3).
En ensayos clínicos de fase II en 865 pacientes con leucemia, tratados con dasatinib, el cambio medio del intervalo QTc respecto a los valores basales, aplicando el método de Fridericia (QTcF) fue de 4-6 msec, con un límite superior en el intervalo de confianza del 95% < 7 msec (ver sección 4.8).
De los 2.182 pacientes que recibieron dasatinib en los ensayos clínicos de fase II/ III, 18 pacientes presentaron prolongación QTc como una reacción adversa.
Dasatinib debe
Esto incluye pacientes con hipopotasemia o hipomagnesemia, pacientes con síndrome congénito de QT prolongado, pacientes que toman medicamentos antiarrítmicos u otros medicamentos que induzcan prolongación de QT y pacientes en tratamiento con dosis altas acumulativas de antraciclinas.
La hipopotasemia y hipomagnesemia deben corregirse antes de la administración de dasatinib.
En los ensayos clínicos no se incluyeron pacientes con enfermedades cardiovasculares importantes o no controladas.
Lactosa Este medicamento contiene 135 mg de lactosa monohidrato en la dosis diaria de 100 mg y 189 mg de lactosa monohidrato en una dosis diaria de 140 mg.
Los pacientes con intolerancia hereditaria a la galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos que pueden aumentar las concentraciones plasmáticas de dasatinib Los estudios in vitro indican que dasatinib es un sustrato de CYP3A4.
El uso simultáneo de dasatinib con medicamentos que pueden inhibir la CYP3A4 (p. ej.: ketoconazol, itraconazol, eritromicina, claritromicina, ritonavir, telitromicina) puede aumentar la exposición a dasatinib.
Por tanto, en pacientes que reciban dasatinib, no se recomienda la administración sistémica de inhibidores potentes de CYP3A4.
En base a los estudios in vitro, a concentraciones clínicamente relevantes, la unión de dasatinib a las proteínas plasmáticas es del 96% aproximadamente.
No se han realizado estudios para evaluar la interacción de dasatinib con otros medicamentos que se unan a proteínas.
Se desconoce el potencial de desplazamiento y su importancia clínica.
Principios activos que pueden reducir las concentraciones plasmáticas de dasatinib Cuando se administró dasatinib durante 8 días por la tarde en combinación con 600 mg de rifampicina, un potente inductor de CYP3A4, el AUC de dasatinib disminuyó en un 82%.
Otros medicamentos que inducen la actividad de CYP3A4 (p. ej.: dexametazona, fenitoína, carbamazepina, fenobarbital o medicamentos a base de plantas que contengan Hypericum perforatum, también conocida como Hierba de San Juan) pueden también aumentar el metabolismo y disminuir las concentraciones plasmáticas de dasatinib.
Por lo tanto, no se recomienda el uso simultáneo de inductores potentes de CYP3A4 con dasatinib.
En pacientes en los que estén indicados la rifampicina u otros inductores de CYP3A4, deben usarse medicamentos alternativos con menor potencial de inducción enzimática.
Antagonistas de receptores histamina-2 e inhibidores de la bomba de protones:
Es probable que la supresión a largo plazo de la secreción de ácido gástrico por antagonistas-H2 o inhibidores de la bomba de protones (p. ej., famotidina y omeprazol) reduzca la exposición a dasatinib.
En un ensayo de dosis única en sujetos sanos, la administración de famotidina 10 horas antes de una dosis única de SPRYCEL redujo la exposición a dasatinib en un 61%.
Debe valorarse el uso de antiácidos en lugar de los antagonistas-H2 o los inhibidores de la bomba de protones en pacientes que reciban tratamiento con SPRYCEL (ver sección 4.4).
Antiácidos:
Los datos preclínicos demuestran que la solubilidad de dasatinib es pH dependiente.
En sujetos sanos, el uso simultáneo de antiácidos con hidróxido de aluminio/ magnesio y SPRYCEL redujo el AUC de una dosis única de SPRYCEL un 55% y la Cmáx un 58%.
Sin embargo, cuando los antiácidos se administraron 2 horas antes de una dosis única de SPRYCEL, no se observaron cambios relevantes en la concentración o la exposición a dasatinib.
Así pues, los antiácidos deben administrarse hasta 2 horas antes o 2 horas después de SPRYCEL (ver sección 4.4).
6 Principios activos cuya concentración plasmática puede verse alterada por dasatinib El uso simultáneo de dasatinib y un sustrato de CYP3A4 puede aumentar la exposición al sustrato de CYP3A4.
En un ensayo en sujetos sanos, una dosis única de 100 mg de dasatinib aumentó el AUC y la Cmáx un 20% y 37% respectivamente, la exposición a simvastatina, un sustrato conocido de CYP3A4.
No puede excluirse que el efecto sea superior después de dosis múltiples de dasatinib.
Por tanto, los sustratos de CYP3A4 con margen terapéutico estrecho (p. ej., astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil o alcaloides del cornezuelo del centeno (ergotamina, dihidroergotamina)) deben administrarse con precaución en pacientes que están recibiendo dasatinib (ver sección 4.4).
La información in vitro indica un riesgo potencial de interacción con sustratos CYP2C8, tales como glitazonas.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de dasatinib en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
SPRYCEL no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Si se utiliza durante el embarazo, la paciente debe ser informada del posible riesgo para el feto.
Lactancia La información sobre la excreción de dasatinib en leche humana o animal es insuficiente/ limitada.
Los datos fisicoquímicos y los datos farmacodinámicos/ toxicológicos disponibles sobre dasatinib apuntan a su secreción en la leche materna y no puede descartarse el riesgo para el niño lactante.
La lactancia debería interrumpirse durante el tratamiento con SPRYCEL.
Fertilidad Se desconoce el efecto de dasatinib sobre los espermatozoides, por lo que tanto los hombres como las mujeres sexualmente activos deben utilizar métodos anticonceptivos eficaces durante el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes deben ser informados de que pueden sufrir alguna reacción adversa como mareos o visión borrosa durante el tratamiento con dasatinib.
Por lo tanto, se les debe recomendar que cuando conduzcan un coche o manejen máquinas lo hagan con precaución.
4.8 Reacciones adversas
La información detallada más abajo corresponde a la exposición a SPRYCEL de 2.182 pacientes tratados en ensayos clínicos (con una dosis inicial de 100 mg una vez al día, 140 mg una vez al día, 50 mg dos veces al día o 70 mg dos veces al día).
De los 2.182 pacientes tratados, un 25% de los pacientes tenían 65 años o más, mientras que el 5% de los pacientes tenían 75 años o más.
La mediana de la duración del tratamiento fue de 11 meses (rango de 0,03-31 meses).
La mayoría de los pacientes tratados con SPRYCEL experimentaron alguna reacción adversa en algún momento.
La mayoría de las reacciones fueron de grado leve a moderado.
El tratamiento se interrumpió por reacciones adversas en el 11% de los pacientes con LMC en fase crónica, en el 12% con LMC en fase acelerada, en el 15% con LMC en fase blástica mieloide y en el 8% con LMC en fase blástica linfoide o en LLA Ph+.
En los ensayos de Fase III de optimización de la dosis en pacientes con LMC en fase crónica, la tasa de interrupción del tratamiento debido a las reacciones adversas fue menor en los pacientes tratados con 100 mg una vez al día que en aquellos tratados con 70 mg dos veces al día (3% y 11%, respectivamente).
7 tuvieron con imatinib.
Los 3 pacientes continuaron el tratamiento con SPRYCEL después de la reducción de dosis
Las reacciones adversas comunicadas más frecuentes fueron retención de líquidos (incluyendo derrame pleural), diarrea, cefalea, nauseas, erupción cutánea, disnea, hemorragias, fatiga,, dolor musculoesquelético, infección, vómitos, tos, dolor abdominal y fiebre (Tabla 3).
En el 5% de los pacientes se detectó neutropenia febril relacionada con el tratamiento.
Reacciones adversas variadas como derrame pleural, ascitis, edema pulmonar y derrame pericárdico con o sin edema superficial pueden describirse colectivamente como “ retención de líquidos”.
El uso de dasatinib se asocia con casos de retención de líquidos graves en el 9% de los pacientes.
Se notificaron casos de derrame pleural y pericárdico graves en el 6% y 1% de los pacientes, respectivamente.
La ascitis severa y el edema generalizado fueron notificados, en cada caso, en < 1%.
En el 1% de los pacientes se notificó un edema pulmonar no cardiogénico grave.
Los casos de retención de líquidos fueron tratados con medidas adecuadas de soporte que incluyeron la administración de diuréticos o tratamientos cortos con esteroides.
A pesar de que el perfil de seguridad de SPRYCEL en la población de edad avanzada fue similar al de la población joven, los pacientes con 65 años o más tienen mayor probabilidad de experimentar episodios de retención de líquidos y deben ser monitorizados cuidadosamente (ver sección 4.4).
Se han notificado acontecimientos hemorrágicos relacionados con el tratamiento en pacientes que tomaban SPRYCEL, desde petequias y epistaxis a hemorragia digestiva y del SNC graves (ver sección 4.4).
Se produjeron hemorragias graves del SNC en < 1% de los pacientes; 8 casos fueron mortales y 5 de ellos se asociaron con trombocitopenia grado 4 según los CTC.
Se notificaron casos de hemorragia digestiva grave en el 4% de los pacientes que generalmente requirieron interrupción del tratamiento y transfusiones.
Se produjeron otras hemorragias graves en el 2% de los pacientes.
La mayoría de los acontecimientos hemorrágicos estuvieron típicamente asociados con trombocitopenia grave.
El tratamiento con SPRYCEL está asociado con anemia, neutropenia y trombocitopenia.
La aparición de estas alteraciones es más frecuente en pacientes con LMC en fase avanzada o con LLA más Ph+ que en los pacientes con LMC en fase crónica (ver sección 4.4).
En el ensayo de Fase III de optimización de la dosis en pacientes con LMC en fase crónica (mediana de la duración del tratamiento, aproximadamente 8 meses), la incidencia de derrame pleural e insuficiencia cardíaca congestiva/ disfunción cardíaca, fue menor en pacientes tratados con 100 mg de SPRYCEL una vez al día que en aquellos tratados con 70 mg de SPRYCEL dos veces al día (Tabla 2a).
También se notificó mielosupresión con menor frecuencia en los que recibieron dosis diarias de 100 mg (ver Anormalidades en Pruebas de Laboratorio a continuación).
8 Tabla 2a:
Reacciones Adversas comunicadas en el ensayo Fase III de optimización Fase Crónica
de dosis:
LMC
100 mg una vez al 140 mg una vez al 50 mg dos veces al 70 día día día n = 166 n = 163 n = 166 Todos Todos Todos Grados Grados Grados los los los 3/ 4 3/ 4 3/ 4
mg dos veces al día n = 167 Todos Grados los 3/4
Grados Grados
Grados
Grados
3
1
Edema pulmonar Hipertensión pulmonar Hemorragia
0 0
0 0
1 0
0 0
1 0
0 0
1 1
1 1
Hemorragia gastrointestinal
1
1
1
4
2
4
2
En el ensayo Fase III de optimización de dosis en pacientes con LMC en fase avanzada y LLA con Ph+, la retención de líquidos (derrame pleural y derrame pericárdico) se notificó menos frecuentemente en pacientes tratados con 140 mg de SPRYCEL una vez al día que en aquellos tratados con 70 mg dos veces al día (Tabla 2b).
9 Tabla 2b:
Reacciones Adversas comunicadas Fase Avanzada y LLA con Ph+
en el ensayo Fase III de
optimización de dosis:
LMC en
140 mg Todos los Grados
una vez al día n = 304 Grados 3/ 4
Porcentaje (%) de Pacientes
3 27 5 34 < 1 16 4 23 0 2 0 2
1 1 0 0
0 4 1 3 0 1 0 1
1 1 0 < 1
Hemorragia gastrointestinal
7
6 12
6
En ensayos clínicos, se recomendaba que el tratamiento con imatinib se suspendiera al menos 7 días antes de comenzar el tratamiento con SPRYCEL.
Reacciones adversas:
Se enumeran a continuación las reacciones adversas notificadas en pacientes tratados con SPRYCEL durante los ensayos clínicos.
Estas reacciones se presentan clasificadas por órganos y frecuencias.
Se definen las frecuencias como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (≥ 1/ 10.000 a ≤ 1/ 1.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
En la Tabla 3 se muestran las reacciones adversas que fueron notificadas en ≥ 5% de los pacientes tratados con SPRYCEL en los ensayos clínicos, excluyendo anormalidades en pruebas de laboratorio.
Tabla 3:
Reacciones adversas (RAMs) notificadas en ≥ 5% de los pacientes en los ensayos clínicos Todos los Pacientes(n= 2.182) Porcentaje (%) de Pacientes Todos los grados Grados 3/ 4
Frecuentes: neutropenia febril Trastornos del sistema nervioso
5
5
Muy frecuentes: cefalea Frecuentes: neuropatía (incluyendo
25
1
neuropatía periférica) Trastornos respiratorios, torácicos y mediastínicos
6
< 1
Muy frecuentes: derrame pleural, disnea, tos
25 21 10
6 4 < 1
10 Trastornos gastrointestinales
Muy frecuentes: diarrea, náuseas, vómitos, dolor abdominal Frecuentes: hemorragia gastrointestinal, inflamación de las mucosas (incluyendo
32 22 13 10 8
4 1 1 1 4
mucositis/ estomatitis), dispepsia, distensión abdominal Trastornos de la piel y del tejido subcutáneo a
7 5 5
< 1 0 0
Muy frecuentes: erupción cutánea
22
< 1
Muy frecuentes: dolor musculoesquelético Frecuentes: artralgia,
14 8
< 1
Frecuentes: anorexia Infecciones e infestaciones Muy frecuentes: infección (incluyendo
9
< 1
bacteriana, vírica, fúngica, no específica) Trastornos vasculares b
10
3
Muy frecuentes: hemorragia Trastornos generales y alteraciones en el lugar de la administración c
15
2
Muy frecuentes: edema superficial, fatiga, fiebre Frecuentes: dolor, astenia, dolor torácico a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Incluye erupción medicamentosa, eritema, eritema multiforme, eritrosis, erupción cutánea exfoliativa, erupción micótica, eritema generalizado, erupción genital, exantema maculoso, milio, erupción, erupción eritematosa, erupción folicular, erupción generalizada, erupción macular, rupción maculopapulosa, erupción papulosa, erupción pruriginosa, erupción pustular, erupción vesicular, exfoliación cutánea, irritación de la piel y urticaria vesicular. b Excluye sangrado gastrointestinal, y sangrado del sistema nervioso central (SNC) estas reacciones adversas se han informado según la clasificación por órganos y sistemas dentro de trastornos gastrointestinales y dentro de trastornos del sistema nervioso respectivamente. c Incluye tumefacción auricular, edema conjuntival, edema ocular, tumefacción ocular, edema palpebral, edema facial, edema gestacional, edema labial, edema localizado, edema macular, edema genital, edema bucal, edema periférico, edema orbitario, edema peneano, edema periorbitario, edema con fóvea, edema escrotal, tumefacción facial y edema lingual.
Las siguientes reacciones adversas fueron comunicadas en pacientes tratados con SPRYCEL en ensayos clínicos con una frecuencia < 5%:
Exploraciones complementarias Frecuentes: pérdida de peso, aumento de peso Poco frecuentes: incremento de la creatin-fosfoquinasa en sangre
11 Trastornos cardíacos Frecuentes: insuficiencia cardíaca congestiva/ disfunción cardíaca, derrame pericárdico, arritmias (incluyendo taquicardia), palpitaciones Poco frecuentes: infarto de miocardio, pericarditis, arritmia ventricular (incluyendo taquicardia ventricular), angina pectoris y cardiomegalia Raras: cardiopatia pulmonar, miocarditis, síndrome coronario agudo
Trastornos de la sangre y del sistema linfático Frecuentes: pancitopenia Raras: aplasia de los glóbulos rojos
Trastornos del sistema nervioso Frecuentes: mareos, disgeusia, somnolencia Poco frecuentes: hemorragia SNC, síncope, temblores, amnesia Raras: accidente cerebrovascular, accidente isquémico transitorio, convulsiones
Trastornos oculares Frecuentes: alteraciones visuales (incluyendo vision distorsionada, visión borrosa, y agudeza visual reducida), sequedad del ojo Poco frecuentes: conjuntivitis
Trastornos del oído y del laberinto Frecuentes: tinnitus Poco frecuentes: vértigo
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: edema pulmonar, infiltración pulmonar, neumonitis Poco frecuentes: brocoespasmo, hipertensión pulmonar, asma Raras: síndrome de distrés respiratorio agudo
Trastornos gastrointestinales Frecuentes: colitis (incluyendo colitis neutropénica), gastritis, estreñimiento, alteraciones de las mucosas orales Poco frecuentes: pancreatitis, úlceras en el tracto gastrointestinal superior, esofagitis, ascitis, fisura anal, disfagia
Trastornos renales y urinarios Poco frecuentes: insuficiencia renal, frecuencia urinaria, proteinuria.
Trastornos de la piel y del tejido subcutáneo Frecuentes: alopecia, dermatitis (incluyendo eczema), acné, sequedad de piel, urticaria, hiperhidrosis Poco frecuentes: dematosis neutrofílica febril aguda, reacción de fotosensibilidad, trastorno de la pigmentación, paniculitis, úlceras en la piel; ampollas en la piel, alteraciones en las uñas, síndrome de disestesia eritematosa palmo-plantar
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: inflamación muscular, debilidad muscular Poco frecuentes: rabdomiólisis, rigidez musculoesquelética Raras: tendonitis
Trastornos del metabolismo y de la nutrición Frecuentes: alteraciones del apetito Poco frecuentes: hiperuricemia
12 Infecciones e infestaciones Frecuentes: sepsis (resultando mortal en algunos casos), neumonía (incluyendo bacteriana, vírica y fúngica), infecciones/ inflamación del tracto respiratorio superior, infección viral herpética, enterocolitis
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes: contusión.
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Poco Frecuentes: síndrome de lisis tumoral
Trastornos vasculares Frecuentes: hipertensión, rubor Poco frecuentes: hipotensión, tromboflebitis Raras: livedo reticularis
Trastornos generales y alteraciones en el lugar de administración Frecuentes: edema generalizado, escalofríos Poco frecuentes: malestar Raras: fiebre
Trastornos del sistema inmunológico Poco frecuentes: hipersensibilidad (incluyendo eritema nudoso)
Trastornos hepatobiliares Poco frecuentes: hepatitis, colestasis Raras: colecistitis
Trastornos del aparato reproductor y de la mama Poco frecuentes: ginecomastia, menstruación irregular.
Trastornos psiquiátricos Frecuentes: depresión, insomnio Poco frecuentes: ansiedad, estado de confusión, inestabilidad afectuosa, disminución de la líbido
Anormalidades en pruebas de laboratorio:
Hematología:
En la LMC, las citopenias (trombocitopenia, neutropenia y anemia) fueron un hallazgo consistente.
Sin embargo, su aparición fue claramente dependiente del estadio de la enfermedad.
La frecuencia de anormalidades hematológicas grados 3 y 4 se presentan en la tabal 4.
Table 4:
Alteraciones hematológicas ensayos clínicos según los
de laboratorio grados 3 y 4 en criterios comunes de toxicidad (CTC)
Crisis blástica
Parámetros Hematológicos
a Fase crónica (n= 1.150)
Crisis blástica Fase acelerada mieloide (n= 502) (n= 280) Porcentaje (%) de pacientes
linfoide y LLA Ph+ (n= 250)
Neutropenia Trombocitopenia Anemia a
46 41 19
68 80 71 81 55 75
78 78 45
los datos de la fase crónica incluyen pacientes tratados con cualquier dosis de SPRYCEL CTC grados: neutropenia (grado 3 ≥ 0,5-1,0 x 10 9 / l), grado 4 < 0,5 x 10 9 / l) trombocitopenia (grado 3 ≥ 10-50 x 10 9 / l, grado 4 < 10 x 10 9 / l) anemia (hemoglobina grado 3 ≥ 65-80 g/ l, grado 4 < 65 g/ l).
13 En el ensayo Fase III de optimización de la dosis, en los pacientes con LMC en fase crónica la frecuencia de neutropenia, trombocitopenia y anemia fue más baja con las dosis de 100 mg de SPRYCEL una vez al día que en el grupo tratado con la dosis de 70 mg de SPRYCEL dos veces al día.
En los pacientes que desarrollaron una mielosupresión grave, la recuperación se lograba habitualmente después de interrupciones del tratamiento breves y/ o reducciones en la dosis.
El tratamiento se interrumpió de forma permanente en el 1% de los pacientes.
La mayoría de los pacientes continuó con el tratamiento sin nuevas evidencias de mielosupresión.
Bioquímica:
Se comunicaron elevaciones de transaminasas o bilirrubina grado 3 ó 4 en < 5% de los pacientes con LMC en fase crónica o acelerada, pero se notificaron elevaciones con frecuencias más elevadas del 4 al 7% en los pacientes con LMC blástica mieloide o linfoide y LLA Ph+.
Habitualmente se controlaron mediante reducción de la dosis o interrupción del tratamiento.
En el ensayo Fase III de optimización de la dosis, las elevaciones de transaminasas o bilirrubina grado 3 ó 4 fueron notificadas en ≤ 1% de los pacientes con LMC en fase crónica, con incidencia similar en los cuatro grupos tratados; en los pacientes con LMC en fase avanzada y LLA Ph+ las elevaciones se comunicaron en 1% y 4%.
Aproximadamente un 5% de los pacientes tratados con dasatinib, que tenían niveles basales normales de calcio, experimentaron hipocalcemia transitoria grado 3 ó 4 en algún momento del ensayo.
En general, no se asoció la disminución de calcio con síntomas clínicos.
Los pacientes que desarrollaron hipocalcemia grado 3 ó 4 con frecuencia se recuperaban con la administración de suplementos orales.
En pacientes con todas las fases de LMC se comunicaron casos de hipofosfatemia y hipocalcemia grado 3 ó 4 pero se detectó un incremento de la frecuencia en los pacientes con LMC en fase blástica mieloide o fase blástica linfoide y LLA Ph+.
Electrocardiograma:
En 5 ensayos clínicos Fase II en pacientes con leucemia, se obtuvieron, repetidamente ECGs en condiciones basales y a tiempos pre-especificados durante el tratamiento de 865 pacientes tratados con 70 mg de SPRYCEL 2 veces al día.
Estos ECGs fueron valorados de forma centralizada.
El intervalo QT fue corregido para la frecuencia cardíaca mediante el método de Fridericia.
Para todos los valores post-administración recogidos durante el día 8, el cambio medio respecto a los valores basales del intervalo QTcF estuvo entre 4 y 6 mseg con un límite superior en el intervalo de confianza del 95% < 7 mseg.
De los 2.182 pacientes que recibieron, SPRYCEL en los ensayos clinicos, en 18 pacientes se notificó como reacción adversa la prolongación QTc informado como una reacción adversa.
Diecisiete pacientes (< 1%) presentaron un QTcF > 500 mseg (ver sección 4.4).
4.9 Sobredosis
La experiencia referente a la sobredosis de SPRYCEL en los ensayos clínicos está limitada a casos aislados.
Los informes muestran que la mayor dosis ingerida fue de 280 mg por día durante una semana y que no se asoció a síntomas clínicos.
Considerando que dasatinib se asocia con mielosupresión grave (ver sección 4.4), los pacientes que hayan tomado una dosis mayor de la recomendada deben ser monitorizados cuidadosamente para la aparición de mielosupresión y tratados con la terapia de soporte adecuadas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores directos de la proteín-quinasa, código ATC:
L01XE06
Dasatinib inhibe la actividad de la kinasa BCR-ABL y de las kinasas de la familia SRC junto con otras kinasas oncogénicas específicas incluyendo c-KIT, las kinasas del receptor ephrin (EPH) y el receptor del PDGF-β.
Dasatinib es un inhibidor potente, a concentraciones subnanomolares (0,6-0,8 nM), de la
Se une no sólo a la conformación inactiva de la enzima BCR-ABL, sino también a la activa.
In vitro, dasatinib es activo en líneas celulares representativas de variantes resistentes de leucemia sensibles a imatinib.
Los estudios preclínicos demuestran que dasatinib puede superar la resistencia a imatinib resultante de la sobreexpresión de BCR-ABL, mutaciones del dominio de BCR-ABL kinasa, activación de las vías de señalización alternativas que afectan a las kinasas de la familia de SRC (LYN, HCK) y la sobreexpresión del gen (mdr)de resistencia múltiple.
Además, dasatinib inhibe las kinasas de la familia SRC a concentraciones subnanomolares.
In vivo, en experimentos independientes usando modelos murinos de LMC, dasatinib previno la progresión de la LMC crónica a fase blástica y prolongó la supervivencia de los ratones implantados con líneas celulares de LMC obtenidas de pacientes, en diversas localizaciones, incluido el sistema nervioso central.
Ensayos clínicos En el ensayo clínico fase I, se observaron respuestas hematológicas y citogenéticas en todas las fases de LMC y en LLA Ph+ en los primeros 84 pacientes tratados y seguidos hasta 27 meses.
Las respuestas fueron duraderas en todas las fases de la LMC y en la LLA Ph+.
Un total de 2.182 pacientes fueron evaluados en ensayos clínicos, de los cuales el 25% eran ≥ 65 años y el 5% eran ≥ 75 años.
No se han estudiado todavía la seguridad y la eficacia de dasatinib en pacientes pediátricos.
Ensayos clínicos Fase II en la LMC:
Se han realizado cuatro ensayos clínicos de fase II con un único brazo de estudio, no controlados y abiertos para determinar la seguridad y la eficacia de dasatinib en pacientes con LMC en fase crónica, acelerada o blástica mieloide, que eran resistentes o intolerantes a imatinib.
Un ensayo aleatorizado no comparativo se realizó con pacientes que se encontraban en la fase crónica y habían fracasado a un tratamiento inicial con 400 ó 600 mg de imatinib.
La dosis inicial de dasatinib fue de 70 mg dos veces al día.
Se permitieron las modificaciones de la dosis para mejorar la actividad o para el manejo de la toxicidad (ver sección 4.2).
La eficacia de dasatinib se basa en las tasas de respuesta hematológica y citogenética.
La duración de la respuesta y las tasas estimadas de supervivencia aportan una evidencia adicional del beneficio clínico de dasatinib
LMC en fase crónica:
Se han realizado dos ensayos clínicos en pacientes resistentes o intolerantes a imatinib; la variable primaria de eficacia en estos ensayos fue la respuesta citogenética mayor (RCyM):
1- Se realizó un ensayo multicéntrico abierto, aleatorizado, en pacientes que habían fallado a un tratamiento inicial con 400 ó 600 mg de imatinib.
Los pacientes fueron aleatorizados (2:1) para recibir tratamiento con dasatinib (70 mg dos veces al día) o imatinib (400 mg dos veces al día).
Se permitieron cambios al grupo de tratamiento alternativo si los pacientes mostraban pruebas de progresión de la enfermedad o intolerancia que no pudiese controlarse mediante modificación de la dosis.
La variable primaria fue RCyM a 12 semanas.
Se dispone de resultados provisionales de 150 pacientes:
101 asignados aleatoriamente a tratamiento con dasatinib y 49 a imatinib (todos resistentes a imatinib).
La mediana de tiempo desde el diagnóstico a la randomización fue de 64 meses en el grupo de dasatinib y 52 meses en el grupo de imatinib.
Todos los pacientes habían sido pretratados con diversas líneas terapéuticas.
En el 93% de la población global de pacientes había alcanzado una respuesta hematológica completa (RHC) previa con imatinib.
En el 28% y el 29% de los pacientes aleatorizados a dasatinib e imatinib, respectivamente, se había alcanzado una RCyM previa con imatinib.
La mediana de la duración del tratamiento fue de 23 meses para dasatinib (con un 44% de los pacientes tratados durante > 24 meses hasta la fecha) y 3 meses para imatinib (con 10% de pacientes tratados durante > 24 meses hasta la fecha).
El 93% de los pacientes del grupo de dasatinib y 82% de los pacientes del grupo de imatinib, alcanzaron una RHC antes de cambiar de grupo de tratamiento.
15 A los 3 meses, se obtuvo una RCyM con mayor frecuencia en el grupo tratado con dasatinib (36%) que en el grupo tratado con imatinib (29%).
Es destacable que en 22% de los pacientes se comunicó respuesta citogenética completa (RCyC) en el grupo tratado con dasatinib, mientras que sólo se alcanzó RCyC en el 8% del grupo tratado con imatinib. Con un tratamiento más largo y seguimiento (mediana de 24 meses) RCyM se alcanzó en un 53% de los pacientes tratados con dasatinib (RCyC en un 44%) y en un 33% de pacientes tratados con imatinib (RCyC en un 18%) antes de cambiar de grupo de tratamiento.
Entre los pacientes que habían recibido 400 mg antes de entrar en el ensayo, RCyM se alcanzó en un 61% de pacientes en el grupo de dasatinib y un 50% en el grupo de imatinib.
Basado en los estimados de Kaplan-Meier, la proporción de pacientes que mantuvieron RCyM durante 1 año fue del 92% (IC del 95%: [85%-100%]) para dasatinib (RCyC 97%, IC del 95%:
[92%-100%]) y un 74% (IC del 95%:
[49%-100%]) para imatinib (RCyC100%).
La proporción de pacientes que mantuvieron RCyM durante 18 meses fue del 90%(IC del 95%:
[82%-98%]) para dasatinib RCyC del 94%, (IC del 95%:
[87%-100%]) y 74% (IC del 95%:
[49%-100%]) para imatinib (RCyC100%).
Basado en los estimados de Kaplan-Meier, la proporción de pacientes que tuvieron supervivencia libre de enfermedad (SLP) durante 1 año fue del 91% (IC del 95%:
[85%-97%]) para dasatinib y un 73% (IC del 95%:
[54%-91%]) para imatinib.
La proporción de pacientes que tuvieron SLP a los 2 años fue del 86% (ICdel 95%:
[78%-93%]) para dasatinib y 65% (IC del 95%:
[43%-87%]) para imatinib.
Un total de un 43% l 15% de los pacientes tratados con dasatinib y un 82% de los tratados con imatinib presentaron fracaso del tratamiento, definido como progresión de la enfermedad o cambio al otro tratamiento (falta de respuesta, intolerancia al medicamento en estudio, etc.).
La tasa de respuesta molecular mayor (definida como BCR- ABL/ control transcrito ≤ 0,1% por RQ- PCR en muestras de sangre periférica) antes del cambio fue del 29% para dasatinib y un 12% para imatinib.
2- Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib (p. ej. pacientes que experimentaron una toxicidad significativa durante el tratamiento con imatinib que impedía la continuación del mismo).
Un total de 387 pacientes recibieron dasatinib 70 mg dos veces al día (288 resistentes y 99 intolerantes).
La mediana del tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 61 meses.
La mayoría de los pacientes (53%) habían recibido tratamiento previo con imatinib durante más de 3 años.
La mayoría de los pacientes resistentes (72%) habían recibido > 600 mg de imatinib.
Además del imatinib, el 35% de los pacientes habían recibido previamente quimioterapia citostática, 65% habían recibido tratamiento con interferón y 10% un transplante de células madre.
Un 38% de los pacientes tenían mutaciones basales conocidas relacionadas con la resistencia a imatinib.
La mediana de duración del tratamiento con dasatinib fue de 24 meses con un 51% de los pacientes tratados > 24 meses hasta la fecha.
En la tabla 5 se presentan los resultados de eficacia.
RCyM se alcanzó en un 55% de los pacientes resistentes a imatinib y en un 82% de los pacientes intolerantes a imatinib.
Con un mínimo de 24 meses de seguimiento, solamente 21 de 240 pacientes que alcanzaron una RCyM tuvieron progresión y la mediana de duración de la RCyM no fue alcanzada.
Basado en los estimados de Kaplan-Meier, un 95% (IC del 95%:
[92%-98%]) de los pacientes mantuvieron RCyM durante 1 año y el 88% (IC del 95%:
[83%-93%]) mantuvieron RCyM durante 2 años.
La proporción de pacientes que mantuvieron RCyC durante 1 año fue del 97% (IC del 95%:
[94%-99%]) y durante 2 años fue del 90% (IC del 95%:
[86%-95%]).
El 55% de los pacientes resistentes a imatinib con RCyM anterior a imatinib (n= 288) alcanzó una RCyM con dasatinib.
Hubo 45 mutaciones BCR-ABL diferentes en un 38% de los pacientes incluidos en este ensayo.
La respuesta hematológica completa o RCyM se alcanzó en pacientes que esconden una gran variedad de mutaciones BCR-ABL asociadas con la resistencia a imatinib excepto T315I.
Las tasas de RECyM a los dos años fueron similares a aquellos pacientes que tenían un mutación basal BCR-ABL, mutación P-loop, o que no tenían mutación (63%, 61% y 62% respectivamente).
Entre los pacientes resistentes a imatinib, la tasa estimada de SLP fue del 88% (IC del 95%:
[84%- 92%]) a 1 año y un 75% (IC del 95%:
[69%-81%]) a los 2 años.
Entre los pacientes intolerantes a
16 imatinib, la tasa estimada de SLP fue del 98% (IC del 95%: [95%-100%]) a 1 año y del 94% (IC del 95%:
[88%-99%]) a los 2 años.
La tasa de respuesta molecular mayor a 24 meses fue del 45% (35% para pacientes resistentes a imatinib y un 74% para pacientes intolerantes a imatinib)
LMC en fase acelerada:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib.
Un total de 174 pacientes recibieron dasatinib 70 mg dos veces al día (161 resistentes y 13 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 82 meses.
La mediana de duración del tratamiento con dasatinib fue de 14 meses con un 31% de los pacientes tratados durante > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (evaluada en 41 pacientes con una RCyC) fue del 46% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia adicional.
LMC en fase blástica mieloide:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib.
Un total de 109 pacientes recibieron dasatinib 70 mg dos veces al día (99 resistentes y 10 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 48 meses.
La mediana de duración del tratamiento con dasatinib fue de 3,5 meses con un 12% de los pacientes tratados > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (evaluada en 19 pacientes con una RCyC) fue del 68% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia adicional.
Ensayos clínicos en LMC en fase blástica linfoide y LLA Ph+:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes con LMC en fase blástica linfoide o LLA Ph+ resistentes o intolerantes al tratamiento previo con imatinib.
Un total de 48 pacientes con LMC blástica linfoide recibieron dasatinib 70 mg dos veces al día (42 resistentes y 6 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 28 meses.
La mediana de duración del tratamiento con dasatinib fue de 3 meses con un 2% de pacientes tratados durante > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (en todos los 22 pacientes tratados con una RCyC) fue del 50% a los 24 meses.
Además, 46 pacientes con LLA Ph+ recibieron dasatinib 70 mg dos veces al día (44 resistentes y 2 intolerantes a imatinib).
El tiempo medio desde el diagnóstico hasta el inicio del tratamiento fue de 18 meses.
La duración media del tratamiento con dasatinib fue de 3 meses con un 7% de los pacientes tratados > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (en todos los 25 pacientes tratados con una RCyC) fue del 52% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia.
Además se puede destacar que las respuestas hematológicas mayores (RHm) fueron alcanzadas rápidamente (la mayoría dentro de los 35 días desde la primera administración de dasatinib en los pacientes con leucemia mieloide crónica (LMC) y dentro de los 55 días en los pacientes con leucemia linfoblástica aguda (LLA) con cromosoma Filadelfia positivo (Ph+).
17 Tabla 5:
Fase II brazo único Mieloide
a Linfoide
blástica (n= 109)
blástica (n= 48)
Ph+ ALL (n= 46)
Tasa de respuesta hematológica b (%) 41% RHMa(95% CI)
n/ a
64% (57– 72)
33% (24– 43)
35% (22– 51)
(27– 57)
RHC(95% CI) NEL (95% CI)
91% (88– 94) n/ a
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Duración de MaHR (%; estimados Kaplan-Meier)
1 año 2 años
n/ a n/ a
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Respuesta citogenética c (%) RCyM(IC 95%) RCyC (IC 95% Supervivencia (%; estimados Libre de Progression
62% (57– 67) 54% (48– 59) Kaplan-Meier)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57%(41– 71) 54% (39– 69)
1 año 2 años Total
91% (88-94) 80% (75-84)
64% (57-72) 46% (38-54)
35% (25-45) 20% (11-29)
14% (3-25) 5% (0-13)
21% (9-34) 12% (2-23)
1 año 2 años a
97% (95-99) 94% (91-97)
83% (77-89) 72% (64-79)
48% (38-59) 38% (27-50)
30% (14-47) 26% (10-42)
35% (20-51) 31% (16-47)
Números en negrita son los resultados de las variables primarias. b criterios de respuesta hematológica (todas las respuestas confirmadas después de 4 semanas): respuesta hematológica mayor: (RHMa)= respuesta hematológica completa (RHC) + no evidencia de leucemia (NEL).
RHC (LCM crónica: glóbulos blancos ≤ institucional LSN, plaquetas < 450,000/ mm3, no hay blastos ni promielocitos en sangre periférica, < 5% mielocitos más metamielocitos en sangre periférica, basofilos en sangre periférica < 20%, y no implicación extramedularmente.
RHC(CML/ Ph+ ALL avanzada): glóbulos blancos ≤ institucional LSN, ANC ≥ 1.000/ mm3, plaquetas ≥ 100,000/ mm3, ni blastos ni promielocitos en sangre periférica, blastos en médula ósea ≤ 5%, < 5% mielocitos más metamielocitos en sangre periférica, basofilos en sangre periférica < 20%, y no implicación extramedularmente.
NEL: mismo criterio que para RHC pero ANC ≥ 500/ mm3 and < 1.000/mm3, o plaquetas ≥ 20,000/mm3 y ≤ 100,000/mm3. c Criterios de respuesta citogenética completa (0% Ph+ metafases) o parcial (> 0%–35%).
MCyR (0 %– 35%) combinan ambas respuesta completa y parcial. n/ a = no aplicable IC = intervalo de confianza LSN = límite superior del rango normal..
El pronóstico de los pacientes sometidos a trasplantes de médula ósea, después del tratamiento con dasatinib no ha sido establecido.
Ensayos clínicos Fase III Dos ensayos abiertos, aleatorizados, se han llevado a cabo para evaluar la eficacia de dasatinib administrado una vez al día (qd) comparado con dasatinib administrado dos veces al día (bid):
1. - En el ensayo de LMC en fase crónica la variable principal de eficacia fue la RCyM de los pacientes resistentes a imatinib.
La variable de eficacia secundaria fue la tasa de RCyM alcanzada según la dosis diaria total en los pacientes resistentes a imatinib.
Otras variables secundarias de eficacia incluyeron la duración de la RCyM, la supervivencia libre de progresión y la supervivencia global.
Un total de 670 pacientes, de los que 498 eran resistentes a imatinib, fueron aleatorizados a dasatinib 100 mg qd, 140 mg qd, 50 mg bid y 70 mg bid.
La mediana de duración del tratamiento fue aproximadamente de 8 meses (rango < 1 a 15 meses).
Las tasas de respuesta se presentan en la tabla 6.
La eficacia fue patente en todos las ramas del tratamiento con dasatinib siendo la eficacia comparable (no-inferior) con la toma una vez al día frente
En cuanto a la variable secundaria de eficacia de este ensayo se demostró una eficacia comparable (no-inferioridad) entre la dosis de 100 mg/ día y la de 140 mg/ día (diferencia en RCyM -0,8%; IC del 95% [-9.6%-8%]).
La duración de la RCyM, la supervivencia libre de progresión y la supervivencia global fueron similares en los cuatro grupos de tratamiento.
La mediana de la supervivencia global no se ha alcanzado para ninguno de los cuatro grupos.
Tabla 6:
Eficacia de SPRYCEL en el ensayo de optimización crónica
140 mg qd 70 mg bid n = 167 n = 168
Porcentaje (%) de Pacientes a Tasas de respuesta hematológica (%) RHC
b
90
92
86
87
Respuesta Citogenética (%) RCyM Todos los
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
resistentes a imatinib (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
pacientes Pacientes
41
42
44
45
resistentes a imatinib (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Criterios de Respuesta Hematológica (respuestas confirmadas tras cuatro semanas):
RHC (LMC crónica):
Leucocitos ≤ LIN (límite inferior del rango normal) institucional, plaquetas < 450,000/ mm3, no blastos o promielocitos en sangre periférica, < 5% mielocitos más metamielocitos en sangre periférica, basófilos en sangre periférica < 20%, y no infiltración extramedular. b Criterios de Respuesta Citogenética: completa (0% metafases Ph+) o parcial (> 0%–35%).
RCyM (0 %– 35%) que combina tanto completa como parcial.
2. - En un ensayo en fases avanzadas de la LMC y LAL Ph+, la variable principal fue RHM.
Un total de 611 se aleatorizaron a dasatinib 140 mg/ día o 70 mg dos veces al día.
La mediana de duración del tratamiento fue aproximadamente de 6 meses (rango < 1-16 meses).
El esquema “ una vez al día” (qd) demostró una eficacia comparable (no-inferioridad) a la obtenida con “ dos veces al día” (bid) respecto a la variable principal (diferencia en RHM 0,2%; IC 95% [-7,8% - 8,1%]).
Sin embargo, con una mediana de la duración del seguimiento de 6 meses, la duración de la respuesta parece favorecer al esquema “ dos veces al día” en todas las fases de la enfermedad avanzada, especialmente en la forma de crisis linfoblástica.
Por tanto, 70 mg/ bid continúa siendo la dosis recomendada en los pacientes resistentes o intolerantes a imatinib con formas avanzadas de LMC y en la LAL Ph+.
5.2 Propiedades farmacocinéticas
Se ha evaluado la farmacocinética de dasatinib en 229 sujetos sanos adultos y en 84 pacientes.
Absorción:
Dasatinib se absorbe rápidamente en pacientes después de la administración oral, alcanzándose con concentraciones máximas entre 0,5-3 horas.
Después de la administración oral, el aumento de la exposición plasmática media (área bajo la curva, AUCτ) es aproximadamente proporcional al
La media global de la semivida de eliminación terminal de dasatinib es, aproximadamente, de 5-6 horas en los pacientes.
Los datos de sujetos sanos que recibieron una dosis única, de 100 mg de dasatinib 30 minutos después de una comida rica en grasas indicaron un aumento del 14% en el AUC medio de dasatinib.
Una dieta pobre en grasas 30 minutos antes de la administración de dasatinib produjo un aumento del 21% en la media de AUC para dasatinib.
Los efectos debidos a los alimentos no representan cambios clínicamente relevantes en la exposición al fármaco.
Distribución:
En pacientes, dasatinib tiene un volumen de distribución aparente muy grande (2.505 l), lo que sugiere que el fármaco se distribuye ampliamente por el espacio extravascular.
Basándose en los resultados de ensayos in vitro la unión a proteínas plasmáticas de dasatinib a las concentraciones clínicas relevantes es del 96%.
Metabolismo:
Dasatinib se metaboliza ampliamente en los seres humanos por múltiples enzimas implicadas en la transformación de los metabolitos.
En sujetos sanos que recibieron 100 mg de dasatinib marcado con [14C], la fracción de dasatinib inalterada representó el 29% de la radiactividad circulante en el plasma.
La concentración plasmática y la actividad medida in vitro indican que es poco probable que los metabolitos del dasatinib desempeñen un papel importante en la farmacología observada del producto.
El CYP3A4 es una enzima importante responsable del metabolismo de dasatinib.
Eliminación:
La eliminación se produce predominantemente por las heces, principalmente como metabolitos.
Después de una dosis oral única de dasatinib marcado con [14C], aproximadamente el 89% de la dosis se eliminó en 10 días recuperándose un 4% y 85% de la radioactividad en orina y heces, respectivamente.
La fracción inalterada de dasatinib representó el 0,1% y el 19% de la dosis en orina y heces, respectivamente, mientras que el resto de la dosis se eliminó como metabolitos.
Insuficiencia hepática y renal:
Dasatinib y sus metabolitos se excretan mínimamente por vía renal.
Es esperable que la exposición a dasatinib aumente si hay insuficiencia hepática (ver sección 4.4).
5.3 Datos preclínicos sobre seguridad
El perfil de seguridad preclínico de dasatinib fue valorado en una batería de estudios in vitro e in vivo en ratones, ratas, monos y conejos.
Las principales formas de toxicidad se presentaron en los sistemas gastrointestinal, hematopoyético y linfoide.
La toxicidad digestiva fue dosis limitante en ratas y monos, siendo el intestino el órgano diana de forma consistente.
En las ratas, descensos mínimos o leves en los parámetros eritrocitarios, se acompañaron de cambios en la médula ósea, en los monos se detectaron cambios similares pero con una incidencia menor.
La toxicidad linfoide observada en ratas y consistió en depleción linfoide de los ganglios linfáticos, el bazo y el timo y disminución del peso de los órganos linfoides.
Los cambios en los sistemas gastrointestinal, hematopoyético y linfoide fueron reversibles después de la interrupción del tratamiento.
Se observaron cambios renales en monos tratados hasta 9 meses y se limitaron a un aumento de la mineralización renal de fondo.
Se observó hemorragia cutánea en un estudio de toxicidad aguda, de dosis única oral en monos, pero no se observó en estudios de dosis repetidas en monos o ratas.
En ratas, dasatinib inhibió la agregación plaquetaria in vitro y prolongó el tiempo de sangrado de la cutícula in vivo, pero no provocó hemorragias espontáneas.
Sin embargo, en un estudio in
20 vivo de dosis únicas en monos conscientes monitorizados a distancia, no hubo cambios en el intervalo QT ni en la forma de la onda del ECG.
Dasatinib no fue mutagénico en ensayos de células bacterianas in vitro (test de Ames) y no fue genotóxico en un estudio de micronúcleos de la rata in vivo.
Fue clastogénico in vitro en la división de las células de ovario de hámster (COH) chino.
Dasatinib no afectó a la fertilidad tanto de machos como de hembras en un estudio convencional de fertilidad y desarrollo embrionario temprano en ratas, pero provocó letalidad embrionaria a niveles de dosis que se aproximan a la exposición clínica en humanos.
Asi mismo en estudios de desarrollo embriofetal, dasatinib provocó letalidad embrionaria asociada con disminución en el tamaño de las ratas recién nacidas y también alteraciones esqueléticas en el feto tanto en las ratas como en las conejas.
Estos efectos aparecieron a dosis que no producían toxicidad materna e indica que dasatinib es un tóxico reproductivo selectivo desde la implantación hasta que se completa la organogénesis.
En ratones, dasatinib produjo inmunodepresión relacionada con la dosis y controlada eficazmente mediante reducción de la dosis y/ o cambios en la pauta posológica.
Dasatinib tuvo potencial fototóxico en un estudio de fototoxocidad de captación de rojo neutro in vitro en fibroblastos de ratón.
Se consideró que Dasatinib no era fototóxico in vivo después de una única administración por vía oral a ratones hembra sin pelo con un nivel de exposición de hasta 3 veces la exposición en humanos después de la administración de las dosis terapéuticas recomendadas (basadas en el área bajo la curva, AUC).
No se han realizado estudios de carcinogénesis con dasatinib.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio Macrogol 400
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters Alu/ Alu (blíster con calendario y blíster monodosis perforado) y frasco de polietileno de alta densidad (HDPE) con cierre de polipropileno a prueba de niños.
21 Envases conteniendo 56 comprimidos recubiertos con película; en 4 blísters de 14 comprimidos recubiertos con película cada uno.
Envases conteniendo 60 comprimidos recubiertos con película, en blísters monodosis perforados.
Envases conteniendo un frasco con 60 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los comprimidos constan de un núcleo del comprimido, rodeado de una cubierta pelicular para prevenir la exposición de los profesionales sanitarios al principio activo.
Sin embargo, si los comprimidos se aplastan o se rompen accidentalmente, los profesionales sanitarios deben llevar guantes desechables de quimioterapia para minimizar el riesgo de la exposición dérmica durante la correcta eliminación.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 363/ 004 - 56 comprimidos recubiertos con película (blísters) EU/ 1/ 06/ 363/ 007 - 60 x 1 comprimidos recubiertos con película (blísters monodosis) EU/ 1/ 06/ 363/ 001 - 60 comprimidos recubiertos con película (frasco)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
20 de noviembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
22 1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 50 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de dasatinib (como monohidrato).
Excipiente(s): cada comprimido contiene 67,5 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido oval, de color blanco a blanquecino, biconvexo, con “ BMS” grabado en una cara y “ 528” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SPRYCEL está indicado para el tratamiento de adultos con leucemia mieloide crónica (LMC) en fase crónica, acelerada o blástica, con resistencia o intolerancia al tratamiento previo, incluido el mesilato de imatinib.
SPRYCEL está además indicado para el tratamiento de adultos con leucemia linfoblástica aguda (LLA) con cromosoma Filadelfia positivo (Ph+) y crisis blástica linfoide procedente de LMC con resistencia o intolerancia al tratamiento previo.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico con experiencia en el diagnóstico y el tratamiento de pacientes con leucemia.
La dosis de inicio recomendada para LMC en fase crónica es de 100 mg de dasatinib una vez al día, administrada por vía oral por la mañana o por la noche (ver sección 4.4).
La dosis de inicio recomendada para LCM en fase acelerada, mieloide o en fase blástica linfoide (avanzada) o en LLA con cromosoma Filadelfia positivo (Ph+) es 70 mg administrados por vía oral, dos veces al día, un comprimido por la mañana y otro por la noche.
Los comprimidos no deben aplastarse ni fraccionarse, deben tragarse enteros.
SPRYCEL puede tomarse con o sin alimentos.
Duración del tratamiento: en ensayos clínicos, el tratamiento con SPRYCEL se continuó hasta la progresión de la enfermedad o hasta que ya no se tolerara por el paciente.
No se ha investigado el efecto de la interrupción del tratamiento después de conseguirse una respuesta citogenética completa (RCyC).
Para alcanzar la dosis recomendada, SPRYCEL está disponible como comprimidos recubiertos con película de 20 mg, 50 mg, 70 mg y 100 mg.
Se recomienda el incremento o la reducción de la dosis en base a la respuesta del paciente y a la tolerabilidad.
23 Escalado de dosis En ensayos clínicos de pacientes adultos con LMC y LLA Ph+, se permitió un aumento gradual de la dosis a 140 mg una vez al día (LMC en fase crónica) o 100 mg dos veces al día (LMC en fase avanzada o LLA Ph+) en pacientes que no alcanzaron una respuesta hematológica y/ o citogenética a las dosis recomendadas de inicio.
Ajustes de la dosis por reacciones adversas
Mielosupresión En los ensayos clínicos, la mielosupresión requirió una reducción de la dosis o la interrupción temporal o permanente del tratamiento en estudio.
Se realizaron transfusiones de plaquetas y glóbulos rojos en los pacientes en que lo requirieron.
Se administraron factores de crecimiento hematopoyético en los pacientes con mielosupresión resistente.
Las directrices para los ajustes de la dosis se resumen en la Tabla 1.
Tabla 1:
Ajustes de la dosis por neutropenia y trombocitopenia
1 Suspender el tratamiento hasta recuperación de RAN ≥ 1,0 x 109/ l y plaquetas ≥ 50 x 109/ l.
2 Reanudar el tratamiento a la dosis inicial LMC en fase crónica
Recuento absoluto de neutrófilos(RAN)*
original.
(dosis inicial de 100 mg, una vez al día)
< 0,5 x 109/ l y/ o plaquetas < 50 x 109/ l
3
Si las plaquetas < 25 x 109/ l y/ o un nuevo descenso del RAN < 0,5 x 109/l durante > 7 días, debe repetirse el paso 1 y reanudarse el tratamiento a una dosis reducida de 80 mg una vez al día (segundo episodio) o interrumpir el tratamiento (tercer episodio).
1
Descartar que la citopenia esté relacionada con la enfermedad (aspirado y/ o biopsia medular).
2 Si la citopenia no está relacionada con la leucemia, suspender el tratamiento hasta recuperación del RAN ≥ 1,0 x 109/ l y plaquetas ≥ 20 x 109/ l y reanudar a la dosis LMC en fase acelerada y blástica y LLA Ph+
(dosis inicial de 70 mg, dos
plaquetas < 10 x 109/ l
3
Ante nuevo episodio de citopenia/ s, repetir el
veces al día)
paso 1 y reanudar el tratamiento a una dosis reducida de 50 mg dos veces al día (segundo episodio) o 40 mg dos veces al día (tercer episodio).
4
Si la citopenia está relacionada con la leucemia, valorar aumentar la dosis a 100 mg dos veces al día.
*recuento absoluto de neutrófilos
24 Reacciones adversas no hematológicas:
Si se desarrolla una reacción adversa grave no hematológica con dasatinib el tratamiento debe interrumpirse hasta que se haya resuelto.
Posteriormente, si es conveniente, el tratamiento puede reanudarse, a una dosis reducida, dependiendo de la gravedad inicial del acontecimiento.
Pacientes pediátricos: no está recomendado el uso de SPRYCEL en niños y adolescentes menores de 18 años de edad, debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.1).
Pacientes de edad avanzada: no se han observado diferencias farmacocinéticas clínicamente relevantes relacionadas con la edad en estos pacientes.
No es necesaria ninguna recomendación de dosis específica en los pacientes de edad avanzada.
Insuficiencia hepática: no se han realizado ensayos clínicos con SPRYCEL en pacientes con insuficiencia hepática de moderada a grave (en los ensayos clínicos se excluyó a los pacientes con ALT y/ o AST > 2,5 veces el límite superior del rango de normalidad y/ o bilirrubina total > 2 veces el límite superior del rango de normalidad).
Como dasatinib se metaboliza mayoritariamente por vía hepática, se espera que la concentración plasmática de dasatinib aumente si la función hepática está deteriorada.
SPRYCEL debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave (ver sección 4.4).
Insuficiencia renal: no se han realizado ensayos clínicos con SPRYCEL en pacientes con función renal reducida (en los ensayos clínicos se excluyó a los pacientes con una concentración de creatinina sérica > 1,5 veces el límite superior del rango de normalidad).
Como el aclaramiento renal de dasatinib y sus metabolitos representa < 4%, en pacientes con insuficiencia renal no se espera una disminución del aclaramiento corporal total.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Interacciones clínicamente relevantes Dasatinib es un sustrato y un inhibidor del citocromo P450 (CYP) 3A4.
Por tanto, existe la posibilidad de interacción con otros medicamentos administrados simultáneamente, que se metabolizan fundamentalmente por CYP3A4 o modulen su actividad (ver sección 4.5).
El uso concomitante de dasatinib y medicamentos que inhiban de forma potente el CYP3A4 (p. ej., ketoconazol, itraconazol, eritromicina, claritromicina, ritonavir, telitromicina) pueden aumentar la exposición a dasatinib.
Por tanto, no se recomienda la coadministración de inhibidores potentes de CYP3A4 en pacientes que reciben dasatinib (ver sección 4.5).
El uso concomitante de dasatinib con medicamentos inductores de CYP3A4 (p. ej., dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o medicamentos a base de plantas que contienen Hypericum perforatum, también conocido como hipérico o hierba de San Juan) puede reducir significativamente la exposición a dasatinib, incrementando potencialmente el riesgo de fracaso terapéutico.
Por lo tanto, en pacientes que reciben dasatinib, deberá optarse por la coadministración con medicamentos alternativos con menor capacidad de inducción de CYP3A4 (ver sección 4.5).
El uso simultáneo de dasatinib y un sustrato de CYP3A4 puede aumentar la concentración plasmática del sustrato de CYP3A4.
Por tanto, es obligado prestar especial atención a la coadministración de dasatinib con sustratos de CYP3A4 de margen terapéutico estrecho como astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridilo o alcaloides del cornezuelo del centeno (ergotamina, dihidroergotamina) (ver sección 4.5).
El uso concomitante de dasatinib y antagonistas de la histamina tipo 2 (H2) (p. ej., famotidina) o los inhibidores de la bomba de protones (p. ej. ,omeprazol) o el uso simultáneo de dasatinib e hidróxido de
25 aluminio/ hidróxido de magnesio puede reducir la exposición a dasatinib.
Por tanto, no se recomienda la utilización de los antagonistas-H2 o inhibidores de la bomba de protones.
Sin embargo, pueden administrarse productos con hidróxido de aluminio/ hidróxido de magnesio hasta 2 horas antes o 2 horas después de la administración de dasatinib (ver sección 4.5).
Poblaciones especiales Actualmente no hay datos disponibles de ensayos clínicos con SPRYCEL en pacientes con insuficiencia hepática de moderada a grave.
Se recomienda precaución al administrar SPRYCEL a pacientes con insuficiencia hepática moderada a grave (ver sección 4.2).
Reacciones adversas importantes Mielosupresión: el tratamiento con dasatinib se asocia a anemia, neutropenia y trombocitopenia.
Se produce con más frecuencia en pacientes con LMC en fase avanzada o LLA Ph+ que en pacientes con LMC en fase crónica.
Deberán realizarse hemogramas completos cada semana durante los 2 primeros meses, y posteriormente cada mes o con la frecuencia que le sea indicada clínicamente.
En general, la mielosupresión fue reversible y normalmente se controló interrumpiendo temporalmente la administración de dasatinib o reduciendo la dosis (ver secciones 4.2 y 4.8).
En un ensayo en Fase III de optimización de la dosis en pacientes con LMC en fase crónica, se detectó mielosupresión grado 3 ó 4 con más frecuencia en los pacientes tratados con 70 mg dos veces al día que en los pacientes tratados con 100 mg una vez al día; también se notificó retención de líquidos que fue más frecuente en los pacientes tratados con dos dosis diarias en comparación con aquellos tratados con una única dosis al día (ver sección 4.8).
En consecuencia, la dosis de inicio de 100 mg una vez al día es la dosis inicial recomendada para los pacientes con LMC en fase crónica.
Acontecimientos hemorrágicos: en todos los ensayos clínicos, se produjeron hemorragias en el sistema nervioso central (SNC) en < 1% de los pacientes.
Ocho casos fueron mortales y 5 de ellos se asociaron según los Criterios de Toxicidad Común (CTC) a una trombocitopenia grado 4.
Se produjo hemorragia digestiva grave en el 4% de los pacientes que generalmente requirieron interrupción del tratamiento y transfusiones.
Se produjeron otras hemorragias graves en el 2% de los pacientes.
La mayoría de los acontecimientos hemorrágicos se asociaron generalmente a trombocitopenia grave (ver sección 4.8).
En los ensayos clínicos de SPRYCEL se excluyó a aquellos pacientes que tomaban medicamentos antiagregantes o anticoagulantes.
En algunos ensayos, se permitió el uso de anticoagulantes, ácido acetilsalicílico y medicamentos antinflamatorios no esteroideos (AINEs) junto con SPRYCEL si el recuento de plaquetas era > 50.000/ mm3. Hay que tener precaución si los pacientes utilizan antiagregantes o anticoagulantes.
Retención de líquidos: dasatinib se asocia con retención de líquidos.
En todos los ensayos clínicos, esta retención fue intensa en el 9% de los pacientes, e incluyó derrames pleural y pericárdico graves en el 6% y el 1% de los pacientes respectivamente.
En < 1% de los pacientes se notificó ascitis intensa y edema generalizado.
En 1% de los pacientes se presentó edema pulmonar no cardiogénico grave.
Los pacientes que desarrollen síntomas tales como disnea o tos seca que sugieran derrame pleural, deberán ser evaluados por radiografía de toráx.
Los derrames pleurales pueden requerir toracocentesis y oxigenoterapia.
La retención de fluidos se trató normalmente con medidas de apoyo que incluyeron la administración de diuréticos y tratamientos cortos con esteroides.
A pesar de que el perfil de seguridad de SPRYCEL en la población de edad avanzada fue similar al de la población joven, los pacientes con 65 años o más tienen mayor probabilidad de experimentar episodios de retención de líquidos y deben ser monitorizados cuidadosamente (ver sección 4.8).
Prolongación de QT: los datos in vitro sugieren que dasatinib tiene capacidad de prolongar la repolarización cardíaca ventricular (intervalo QT) (ver sección 5.3).
En ensayos clínicos de fase II en 865 pacientes con leucemia, tratados con dasatinib, el cambio medio del intervalo QTc respecto a los valores basales, aplicando el método de Fridericia (QTcF) fue de 4-6 msec, con un límite superior en el intervalo de confianza del 95% < 7 msec (ver sección 4.8).
De los 2.182 pacientes que recibieron dasatinib en los ensayos clínicos de fase II/ III, 18 pacientes presentaron prolongación QTc como una reacción adversa.
Dasatinib debe
Esto incluye pacientes con hipopotasemia o hipomagnesemia, pacientes con síndrome congénito de QT prolongado, pacientes que toman medicamentos antiarrítmicos u otros medicamentos que induzcan prolongación de QT y pacientes en tratamiento con dosis altas acumulativas de antraciclinas.
La hipopotasemia y hipomagnesemia deben corregirse antes de la administración de dasatinib.
En los ensayos clínicos no se incluyeron pacientes con enfermedades cardiovasculares importantes o no controladas.
Lactosa Este medicamento contiene 135 mg de lactosa monohidrato en la dosis diaria de 100 mg y 189 mg de lactosa monohidrato en una dosis diaria de 140 mg.
Los pacientes con intolerancia hereditaria a la galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos que pueden aumentar las concentraciones plasmáticas de dasatinib Los estudios in vitro indican que dasatinib es un sustrato de CYP3A4.
El uso simultáneo de dasatinib con medicamentos que pueden inhibir la CYP3A4 (p. ej.: ketoconazol, itraconazol, eritromicina, claritromicina, ritonavir, telitromicina) puede aumentar la exposición a dasatinib.
Por tanto, en pacientes que reciban dasatinib, no se recomienda la administración sistémica de inhibidores potentes de CYP3A4.
En base a los estudios in vitro, a concentraciones clínicamente relevantes, la unión de dasatinib a las proteínas plasmáticas es del 96% aproximadamente.
No se han realizado estudios para evaluar la interacción de dasatinib con otros medicamentos que se unan a proteínas.
Se desconoce el potencial de desplazamiento y su importancia clínica.
Principios activos que pueden reducir las concentraciones plasmáticas de dasatinib Cuando se administró dasatinib durante 8 días por la tarde en combinación con 600 mg de rifampicina, un potente inductor de CYP3A4, el AUC de dasatinib disminuyó en un 82%.
Otros medicamentos que inducen la actividad de CYP3A4 (p. ej.: dexametazona, fenitoína, carbamazepina, fenobarbital o medicamentos a base de plantas que contengan Hypericum perforatum, también conocida como Hierba de San Juan) pueden también aumentar el metabolismo y disminuir las concentraciones plasmáticas de dasatinib.
Por lo tanto, no se recomienda el uso simultáneo de inductores potentes de CYP3A4 con dasatinib.
En pacientes en los que estén indicados la rifampicina u otros inductores de CYP3A4, deben usarse medicamentos alternativos con menor potencial de inducción enzimática.
Antagonistas de receptores histamina-2 e inhibidores de la bomba de protones:
Es probable que la supresión a largo plazo de la secreción de ácido gástrico por antagonistas-H2 o inhibidores de la bomba de protones (p. ej., famotidina y omeprazol) reduzca la exposición a dasatinib.
En un ensayo de dosis única en sujetos sanos, la administración de famotidina 10 horas antes de una dosis única de SPRYCEL redujo la exposición a dasatinib en un 61%.
Debe valorarse el uso de antiácidos en lugar de los antagonistas-H2 o los inhibidores de la bomba de protones en pacientes que reciban tratamiento con SPRYCEL (ver sección 4.4).
Antiácidos:
Los datos preclínicos demuestran que la solubilidad de dasatinib es pH dependiente.
En sujetos sanos, el uso simultáneo de antiácidos con hidróxido de aluminio/ magnesio y SPRYCEL redujo el AUC de una dosis única de SPRYCEL un 55% y la Cmáx un 58%.
Sin embargo, cuando los antiácidos se administraron 2 horas antes de una dosis única de SPRYCEL, no se observaron cambios relevantes en la concentración o la exposición a dasatinib.
Así pues, los antiácidos deben administrarse hasta 2 horas antes o 2 horas después de SPRYCEL (ver sección 4.4).
27 Principios activos cuya concentración plasmática puede verse alterada por dasatinib El uso simultáneo de dasatinib y un sustrato de CYP3A4 puede aumentar la exposición al sustrato de CYP3A4.
En un ensayo en sujetos sanos, una dosis única de 100 mg de dasatinib aumentó el AUC y la Cmáx un 20% y 37% respectivamente, la exposición a simvastatina, un sustrato conocido de CYP3A4.
No puede excluirse que el efecto sea superior después de dosis múltiples de dasatinib.
Por tanto, los sustratos de CYP3A4 con margen terapéutico estrecho (p. ej., astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil o alcaloides del cornezuelo del centeno (ergotamina, dihidroergotamina)) deben administrarse con precaución en pacientes que están recibiendo dasatinib (ver sección 4.4).
La información in vitro indica un riesgo potencial de interacción con sustratos CYP2C8, tales como glitazonas.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de dasatinib en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
SPRYCEL no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Si se utiliza durante el embarazo, la paciente debe ser informada del posible riesgo para el feto.
Lactancia La información sobre la excreción de dasatinib en leche humana o animal es insuficiente/ limitada.
Los datos fisicoquímicos y los datos farmacodinámicos/ toxicológicos disponibles sobre dasatinib apuntan a su secreción en la leche materna y no puede descartarse el riesgo para el niño lactante.
La lactancia debería interrumpirse durante el tratamiento con SPRYCEL.
Fertilidad Se desconoce el efecto de dasatinib sobre los espermatozoides, por lo que tanto los hombres como las mujeres sexualmente activos deben utilizar métodos anticonceptivos eficaces durante el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes deben ser informados de que pueden sufrir alguna reacción adversa como mareos o visión borrosa durante el tratamiento con dasatinib.
Por lo tanto, se les debe recomendar que cuando conduzcan un coche o manejen máquinas lo hagan con precaución.
4.8 Reacciones adversas
La información detallada más abajo corresponde a la exposición a SPRYCEL de 2.182 pacientes tratados en ensayos clínicos (con una dosis inicial de 100 mg una vez al día, 140 mg una vez al día, 50 mg dos veces al día o 70 mg dos veces al día).
De los 2.182 pacientes tratados, un 25% de los pacientes tenían 65 años o más, mientras que el 5% de los pacientes tenían 75 años o más.
La mediana de la duración del tratamiento fue de 11 meses (rango de 0,03-31 meses).
La mayoría de los pacientes tratados con SPRYCEL experimentaron alguna reacción adversa en algún momento.
La mayoría de las reacciones fueron de grado leve a moderado.
El tratamiento se interrumpió por reacciones adversas en el 11% de los pacientes con LMC en fase crónica, en el 12% con LMC en fase acelerada, en el 15% con LMC en fase blástica mieloide y en el 8% con LMC en fase blástica linfoide o en LLA Ph+.
En los ensayos de Fase III de optimización de la dosis en pacientes con LMC en fase crónica, la tasa de interrupción del tratamiento debido a las reacciones adversas fue menor en los pacientes tratados con 100 mg una vez al día que en aquellos tratados con 70 mg dos veces al día (3% y 11%, respectivamente).
28 tuvieron con imatinib.
Los 3 pacientes continuaron el tratamiento con SPRYCEL después de la reducción de dosis
Las reacciones adversas comunicadas más frecuentes fueron retención de líquidos (incluyendo derrame pleural), diarrea, cefalea, nauseas, erupción cutánea, disnea, hemorragias, fatiga,, dolor musculoesquelético, infección, vómitos, tos, dolor abdominal y fiebre (Tabla 3).
En el 5% de los pacientes se detectó neutropenia febril relacionada con el tratamiento.
Reacciones adversas variadas como derrame pleural, ascitis, edema pulmonar y derrame pericárdico con o sin edema superficial pueden describirse colectivamente como “ retención de líquidos”.
El uso de dasatinib se asocia con casos de retención de líquidos graves en el 9% de los pacientes.
Se notificaron casos de derrame pleural y pericárdico graves en el 6% y 1% de los pacientes, respectivamente.
La ascitis severa y el edema generalizado fueron notificados, en cada caso, en < 1%.
En el 1% de los pacientes se notificó un edema pulmonar no cardiogénico grave.
Los casos de retención de líquidos fueron tratados con medidas adecuadas de soporte que incluyeron la administración de diuréticos o tratamientos cortos con esteroides.
A pesar de que el perfil de seguridad de SPRYCEL en la población de edad avanzada fue similar al de la población joven, los pacientes con 65 años o más tienen mayor probabilidad de experimentar episodios de retención de líquidos y deben ser monitorizados cuidadosamente (ver sección 4.4).
Se han notificado acontecimientos hemorrágicos relacionados con el tratamiento en pacientes que tomaban SPRYCEL, desde petequias y epistaxis a hemorragia digestiva y del SNC graves (ver sección 4.4).
Se produjeron hemorragias graves del SNC en < 1% de los pacientes; 8 casos fueron mortales y 5 de ellos se asociaron con trombocitopenia grado 4 según los CTC.
Se notificaron casos de hemorragia digestiva grave en el 4% de los pacientes que generalmente requirieron interrupción del tratamiento y transfusiones.
Se produjeron otras hemorragias graves en el 2% de los pacientes.
La mayoría de los acontecimientos hemorrágicos estuvieron típicamente asociados con trombocitopenia grave.
El tratamiento con SPRYCEL está asociado con anemia, neutropenia y trombocitopenia.
La aparición de estas alteraciones es más frecuente en pacientes con LMC en fase avanzada o con LLA más Ph+ que en los pacientes con LMC en fase crónica (ver sección 4.4).
En el ensayo de Fase III de optimización de la dosis en pacientes con LMC en fase crónica (mediana de la duración del tratamiento, aproximadamente 8 meses), la incidencia de derrame pleural e insuficiencia cardíaca congestiva/ disfunción cardíaca, fue menor en pacientes tratados con 100 mg de SPRYCEL una vez al día que en aquellos tratados con 70 mg de SPRYCEL dos veces al día (Tabla 2a).
También se notificó mielosupresión con menor frecuencia en los que recibieron dosis diarias de 100 mg (ver Anormalidades en Pruebas de Laboratorio a continuación).
29 Tabla 2a:
Reacciones Adversas comunicadas en el ensayo Fase III de optimización Fase Crónica
de dosis:
LMC
100 mg una vez al 140 mg una vez al 50 mg dos veces al 70 día día día n = 166 n = 163 n = 166 Todos Todos Todos Grados Grados Grados los los los 3/ 4 3/ 4 3/ 4
mg dos veces al día n = 167 Todos Grados los 3/4
Grados Grados
Grados
Grados
3
1
Edema pulmonar Hipertensión pulmonar Hemorragia
0 0
0 0
1 0
0 0
1 0
0 0
1 1
1 1
Hemorragia gastrointestinal
140 mg Todos los Grados
una vez al día n = 304 Grados 3/ 4
70 mg dos veces al día n = 305 Todos los Grados 3/ 4 Grados
Evento
Porcentaje (%) de Pacientes
Diarrea Retención de líquidos Edema superficial Derrame pleural Edema generalizado Insuficiencia cardíaca congestiva/ disfunción cardíaca
27 26 12 16 1 1
3 27 5 34 < 1 16 4 23 0 2 0 2
3 9 1 6 1 1
Derrame pericárdico Edema pulmonar Ascitis Hipertensión pulmonar Hemorragia
1 1 0 0
0 4 1 3 0 1 0 1
1 1 0 < 1
Hemorragia gastrointestinal
7
6 12
6
En ensayos clínicos, se recomendaba que el tratamiento con imatinib se suspendiera al menos 7 días antes de comenzar el tratamiento con SPRYCEL.
Reacciones adversas:
Se enumeran a continuación las reacciones adversas notificadas en pacientes tratados con SPRYCEL durante los ensayos clínicos.
Estas reacciones se presentan clasificadas por órganos y frecuencias.
Se definen las frecuencias como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (≥ 1/ 10.000 a ≤ 1/ 1.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
En la Tabla 3 se muestran las reacciones adversas que fueron notificadas en ≥ 5% de los pacientes tratados con SPRYCEL en los ensayos clínicos, excluyendo anormalidades en pruebas de laboratorio.
Tabla 3:
Reacciones adversas (RAMs) notificadas en ≥ 5% de los pacientes en los ensayos clínicos Todos los Pacientes(n= 2.182) Porcentaje (%) de Pacientes Todos los grados Grados 3/ 4
Frecuentes: neutropenia febril Trastornos del sistema nervioso
5
5
Muy frecuentes: cefalea Frecuentes: neuropatía (incluyendo
25
1
neuropatía periférica) Trastornos respiratorios, torácicos y mediastínicos
6
< 1
Muy frecuentes: derrame pleural, disnea, tos
25 21 10
6 4 < 1
31 Trastornos gastrointestinales
Muy frecuentes: diarrea, náuseas, vómitos, dolor abdominal Frecuentes: hemorragia gastrointestinal, inflamación de las mucosas (incluyendo
32 22 13 10 8
4 1 1 1 4
mucositis/ estomatitis), dispepsia, distensión abdominal Trastornos de la piel y del tejido subcutáneo a
7 5 5
< 1 0 0
Muy frecuentes: erupción cutánea
22
< 1
Muy frecuentes: dolor musculoesquelético Frecuentes: artralgia,
14 8
< 1
Frecuentes: anorexia Infecciones e infestaciones Muy frecuentes: infección (incluyendo
9
< 1
bacteriana, vírica, fúngica, no específica) Trastornos vasculares b
10
3
Muy frecuentes: hemorragia Trastornos generales y alteraciones en el lugar de la administración c
15
2
Muy frecuentes: edema superficial, fatiga, fiebre Frecuentes: dolor, astenia, dolor torácico a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Incluye erupción medicamentosa, eritema, eritema multiforme, eritrosis, erupción cutánea exfoliativa, erupción micótica, eritema generalizado, erupción genital, exantema maculoso, milio, erupción, erupción eritematosa, erupción folicular, erupción generalizada, erupción macular, rupción maculopapulosa, erupción papulosa, erupción pruriginosa, erupción pustular, erupción vesicular, exfoliación cutánea, irritación de la piel y urticaria vesicular. b Excluye sangrado gastrointestinal, y sangrado del sistema nervioso central (SNC) estas reacciones adversas se han informado según la clasificación por órganos y sistemas dentro de trastornos gastrointestinales y dentro de trastornos del sistema nervioso respectivamente. c Incluye tumefacción auricular, edema conjuntival, edema ocular, tumefacción ocular, edema palpebral, edema facial, edema gestacional, edema labial, edema localizado, edema macular, edema genital, edema bucal, edema periférico, edema orbitario, edema peneano, edema periorbitario, edema con fóvea, edema escrotal, tumefacción facial y edema lingual.
Las siguientes reacciones adversas fueron comunicadas en pacientes tratados con SPRYCEL en ensayos clínicos con una frecuencia < 5%:
Exploraciones complementarias Frecuentes: pérdida de peso, aumento de peso Poco frecuentes: incremento de la creatin-fosfoquinasa en sangre
32 Trastornos cardíacos Frecuentes: insuficiencia cardíaca congestiva/ disfunción cardíaca, derrame pericárdico, arritmias (incluyendo taquicardia), palpitaciones Poco frecuentes: infarto de miocardio, pericarditis, arritmia ventricular (incluyendo taquicardia ventricular), angina pectoris y cardiomegalia Raras: cardiopatia pulmonar, miocarditis, síndrome coronario agudo
Trastornos de la sangre y del sistema linfático Frecuentes: pancitopenia Raras: aplasia de los glóbulos rojos
Trastornos del sistema nervioso Frecuentes: mareos, disgeusia, somnolencia Poco frecuentes: hemorragia SNC, síncope, temblores, amnesia Raras: accidente cerebrovascular, accidente isquémico transitorio, convulsiones
Trastornos oculares Frecuentes: alteraciones visuales (incluyendo vision distorsionada, visión borrosa, y agudeza visual reducida), sequedad del ojo Poco frecuentes: conjuntivitis
Trastornos del oído y del laberinto Frecuentes: tinnitus Poco frecuentes: vértigo
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: edema pulmonar, infiltración pulmonar, neumonitis Poco frecuentes: brocoespasmo, hipertensión pulmonar, asma Raras: síndrome de distrés respiratorio agudo
Trastornos gastrointestinales Frecuentes: colitis (incluyendo colitis neutropénica), gastritis, estreñimiento, alteraciones de las mucosas orales Poco frecuentes: pancreatitis, úlceras en el tracto gastrointestinal superior, esofagitis, ascitis, fisura anal, disfagia
Trastornos renales y urinarios Poco frecuentes: insuficiencia renal, frecuencia urinaria, proteinuria.
Trastornos de la piel y del tejido subcutáneo Frecuentes: alopecia, dermatitis (incluyendo eczema), acné, sequedad de piel, urticaria, hiperhidrosis Poco frecuentes: dematosis neutrofílica febril aguda, reacción de fotosensibilidad, trastorno de la pigmentación, paniculitis, úlceras en la piel; ampollas en la piel, alteraciones en las uñas, síndrome de disestesia eritematosa palmo-plantar
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: inflamación muscular, debilidad muscular Poco frecuentes: rabdomiólisis, rigidez musculoesquelética Raras: tendonitis
Trastornos del metabolismo y de la nutrición Frecuentes: alteraciones del apetito Poco frecuentes: hiperuricemia
33 Infecciones e infestaciones Frecuentes: sepsis (resultando mortal en algunos casos), neumonía (incluyendo bacteriana, vírica y fúngica), infecciones/ inflamación del tracto respiratorio superior, infección viral herpética, enterocolitis
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes: contusión.
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Poco Frecuentes: síndrome de lisis tumoral
Trastornos vasculares Frecuentes: hipertensión, rubor Poco frecuentes: hipotensión, tromboflebitis Raras: livedo reticularis
Trastornos generales y alteraciones en el lugar de administración Frecuentes: edema generalizado, escalofríos Poco frecuentes: malestar Raras: fiebre
Trastornos del sistema inmunológico Poco frecuentes: hipersensibilidad (incluyendo eritema nudoso)
Trastornos hepatobiliares Poco frecuentes: hepatitis, colestasis Raras: colecistitis
Trastornos del aparato reproductor y de la mama Poco frecuentes: ginecomastia, menstruación irregular.
Trastornos psiquiátricos Frecuentes: depresión, insomnio Poco frecuentes: ansiedad, estado de confusión, inestabilidad afectuosa, disminución de la líbido
Anormalidades en pruebas de laboratorio:
Hematología:
En la LMC, las citopenias (trombocitopenia, neutropenia y anemia) fueron un hallazgo consistente.
Sin embargo, su aparición fue claramente dependiente del estadio de la enfermedad.
La frecuencia de anormalidades hematológicas grados 3 y 4 se presentan en la tabal 4.
Table 4:
Alteraciones hematológicas ensayos clínicos según los
de laboratorio grados 3 y 4 en criterios comunes de toxicidad (CTC)
Crisis blástica
Parámetros Hematológicos
a Fase crónica (n= 1.150)
Crisis blástica Fase acelerada mieloide (n= 502) (n= 280) Porcentaje (%) de pacientes
linfoide y LLA Ph+ (n= 250)
Neutropenia Trombocitopenia Anemia a
46 41 19
68 80 71 81 55 75
78 78 45
los datos de la fase crónica incluyen pacientes tratados con cualquier dosis de SPRYCEL CTC grados: neutropenia (grado 3 ≥ 0,5-1,0 x 10 9 / l), grado 4 < 0,5 x 10 9 / l) trombocitopenia (grado 3 ≥ 10-50 x 10 9 / l, grado 4 < 10 x 10 9 / l) anemia (hemoglobina grado 3 ≥ 65-80 g/ l, grado 4 < 65 g/ l).
34 En el ensayo Fase III de optimización de la dosis, en los pacientes con LMC en fase crónica la frecuencia de neutropenia, trombocitopenia y anemia fue más baja con las dosis de 100 mg de SPRYCEL una vez al día que en el grupo tratado con la dosis de 70 mg de SPRYCEL dos veces al día.
En los pacientes que desarrollaron una mielosupresión grave, la recuperación se lograba habitualmente después de interrupciones del tratamiento breves y/ o reducciones en la dosis.
El tratamiento se interrumpió de forma permanente en el 1% de los pacientes.
La mayoría de los pacientes continuó con el tratamiento sin nuevas evidencias de mielosupresión.
Bioquímica:
Se comunicaron elevaciones de transaminasas o bilirrubina grado 3 ó 4 en < 5% de los pacientes con LMC en fase crónica o acelerada, pero se notificaron elevaciones con frecuencias más elevadas del 4 al 7% en los pacientes con LMC blástica mieloide o linfoide y LLA Ph+.
Habitualmente se controlaron mediante reducción de la dosis o interrupción del tratamiento.
En el ensayo Fase III de optimización de la dosis, las elevaciones de transaminasas o bilirrubina grado 3 ó 4 fueron notificadas en ≤ 1% de los pacientes con LMC en fase crónica, con incidencia similar en los cuatro grupos tratados; en los pacientes con LMC en fase avanzada y LLA Ph+ las elevaciones se comunicaron en 1% y 4%.
Aproximadamente un 5% de los pacientes tratados con dasatinib, que tenían niveles basales normales de calcio, experimentaron hipocalcemia transitoria grado 3 ó 4 en algún momento del ensayo.
En general, no se asoció la disminución de calcio con síntomas clínicos.
Los pacientes que desarrollaron hipocalcemia grado 3 ó 4 con frecuencia se recuperaban con la administración de suplementos orales.
En pacientes con todas las fases de LMC se comunicaron casos de hipofosfatemia y hipocalcemia grado 3 ó 4 pero se detectó un incremento de la frecuencia en los pacientes con LMC en fase blástica mieloide o fase blástica linfoide y LLA Ph+.
Electrocardiograma:
En 5 ensayos clínicos Fase II en pacientes con leucemia, se obtuvieron, repetidamente ECGs en condiciones basales y a tiempos pre-especificados durante el tratamiento de 865 pacientes tratados con 70 mg de SPRYCEL 2 veces al día.
Estos ECGs fueron valorados de forma centralizada.
El intervalo QT fue corregido para la frecuencia cardíaca mediante el método de Fridericia.
Para todos los valores post-administración recogidos durante el día 8, el cambio medio respecto a los valores basales del intervalo QTcF estuvo entre 4 y 6 mseg con un límite superior en el intervalo de confianza del 95% < 7 mseg.
De los 2.182 pacientes que recibieron, SPRYCEL en los ensayos clinicos, en 18 pacientes se notificó como reacción adversa la prolongación QTc informado como una reacción adversa.
Diecisiete pacientes (< 1%) presentaron un QTcF > 500 mseg (ver sección 4.4).
4.9 Sobredosis
La experiencia referente a la sobredosis de SPRYCEL en los ensayos clínicos está limitada a casos aislados.
Los informes muestran que la mayor dosis ingerida fue de 280 mg por día durante una semana y que no se asoció a síntomas clínicos.
Considerando que dasatinib se asocia con mielosupresión grave (ver sección 4.4), los pacientes que hayan tomado una dosis mayor de la recomendada deben ser monitorizados cuidadosamente para la aparición de mielosupresión y tratados con la terapia de soporte adecuadas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores directos de la proteín-quinasa, código ATC:
L01XE06
Dasatinib inhibe la actividad de la kinasa BCR-ABL y de las kinasas de la familia SRC junto con otras kinasas oncogénicas específicas incluyendo c-KIT, las kinasas del receptor ephrin (EPH) y el receptor del PDGF-β.
Dasatinib es un inhibidor potente, a concentraciones subnanomolares (0,6-0,8 nM), de la
Se une no sólo a la conformación inactiva de la enzima BCR-ABL, sino también a la activa.
In vitro, dasatinib es activo en líneas celulares representativas de variantes resistentes de leucemia sensibles a imatinib.
Los estudios preclínicos demuestran que dasatinib puede superar la resistencia a imatinib resultante de la sobreexpresión de BCR-ABL, mutaciones del dominio de BCR-ABL kinasa, activación de las vías de señalización alternativas que afectan a las kinasas de la familia de SRC (LYN, HCK) y la sobreexpresión del gen (mdr)de resistencia múltiple.
Además, dasatinib inhibe las kinasas de la familia SRC a concentraciones subnanomolares.
In vivo, en experimentos independientes usando modelos murinos de LMC, dasatinib previno la progresión de la LMC crónica a fase blástica y prolongó la supervivencia de los ratones implantados con líneas celulares de LMC obtenidas de pacientes, en diversas localizaciones, incluido el sistema nervioso central.
Ensayos clínicos En el ensayo clínico fase I, se observaron respuestas hematológicas y citogenéticas en todas las fases de LMC y en LLA Ph+ en los primeros 84 pacientes tratados y seguidos hasta 27 meses.
Las respuestas fueron duraderas en todas las fases de la LMC y en la LLA Ph+.
Un total de 2.182 pacientes fueron evaluados en ensayos clínicos, de los cuales el 25% eran ≥ 65 años y el 5% eran ≥ 75 años.
No se han estudiado todavía la seguridad y la eficacia de dasatinib en pacientes pediátricos.
Ensayos clínicos Fase II en la LMC:
Se han realizado cuatro ensayos clínicos de fase II con un único brazo de estudio, no controlados y abiertos para determinar la seguridad y la eficacia de dasatinib en pacientes con LMC en fase crónica, acelerada o blástica mieloide, que eran resistentes o intolerantes a imatinib.
Un ensayo aleatorizado no comparativo se realizó con pacientes que se encontraban en la fase crónica y habían fracasado a un tratamiento inicial con 400 ó 600 mg de imatinib.
La dosis inicial de dasatinib fue de 70 mg dos veces al día.
Se permitieron las modificaciones de la dosis para mejorar la actividad o para el manejo de la toxicidad (ver sección 4.2).
La eficacia de dasatinib se basa en las tasas de respuesta hematológica y citogenética.
La duración de la respuesta y las tasas estimadas de supervivencia aportan una evidencia adicional del beneficio clínico de dasatinib
LMC en fase crónica:
Se han realizado dos ensayos clínicos en pacientes resistentes o intolerantes a imatinib; la variable primaria de eficacia en estos ensayos fue la respuesta citogenética mayor (RCyM):
1- Se realizó un ensayo multicéntrico abierto, aleatorizado, en pacientes que habían fallado a un tratamiento inicial con 400 ó 600 mg de imatinib.
Los pacientes fueron aleatorizados (2:1) para recibir tratamiento con dasatinib (70 mg dos veces al día) o imatinib (400 mg dos veces al día).
Se permitieron cambios al grupo de tratamiento alternativo si los pacientes mostraban pruebas de progresión de la enfermedad o intolerancia que no pudiese controlarse mediante modificación de la dosis.
La variable primaria fue RCyM a 12 semanas.
Se dispone de resultados provisionales de 150 pacientes:
101 asignados aleatoriamente a tratamiento con dasatinib y 49 a imatinib (todos resistentes a imatinib).
La mediana de tiempo desde el diagnóstico a la randomización fue de 64 meses en el grupo de dasatinib y 52 meses en el grupo de imatinib.
Todos los pacientes habían sido pretratados con diversas líneas terapéuticas.
En el 93% de la población global de pacientes había alcanzado una respuesta hematológica completa (RHC) previa con imatinib.
En el 28% y el 29% de los pacientes aleatorizados a dasatinib e imatinib, respectivamente, se había alcanzado una RCyM previa con imatinib.
La mediana de la duración del tratamiento fue de 23 meses para dasatinib (con un 44% de los pacientes tratados durante > 24 meses hasta la fecha) y 3 meses para imatinib (con 10% de pacientes tratados durante > 24 meses hasta la fecha).
El 93% de los pacientes del grupo de dasatinib y 82% de los pacientes del grupo de imatinib, alcanzaron una RHC antes de cambiar de grupo de tratamiento.
36 A los 3 meses, se obtuvo una RCyM con mayor frecuencia en el grupo tratado con dasatinib (36%) que en el grupo tratado con imatinib (29%).
Es destacable que en 22% de los pacientes se comunicó respuesta citogenética completa (RCyC) en el grupo tratado con dasatinib, mientras que sólo se alcanzó RCyC en el 8% del grupo tratado con imatinib. Con un tratamiento más largo y seguimiento (mediana de 24 meses) RCyM se alcanzó en un 53% de los pacientes tratados con dasatinib (RCyC en un 44%) y en un 33% de pacientes tratados con imatinib (RCyC en un 18%) antes de cambiar de grupo de tratamiento.
Entre los pacientes que habían recibido 400 mg antes de entrar en el ensayo, RCyM se alcanzó en un 61% de pacientes en el grupo de dasatinib y un 50% en el grupo de imatinib.
Basado en los estimados de Kaplan-Meier, la proporción de pacientes que mantuvieron RCyM durante 1 año fue del 92% (IC del 95%: [85%-100%]) para dasatinib (RCyC 97%, IC del 95%:
[92%-100%]) y un 74% (IC del 95%:
[49%-100%]) para imatinib (RCyC100%).
La proporción de pacientes que mantuvieron RCyM durante 18 meses fue del 90%(IC del 95%:
[82%-98%]) para dasatinib RCyC del 94%, (IC del 95%:
[87%-100%]) y 74% (IC del 95%:
[49%-100%]) para imatinib (RCyC100%).
Basado en los estimados de Kaplan-Meier, la proporción de pacientes que tuvieron supervivencia libre de enfermedad (SLP) durante 1 año fue del 91% (IC del 95%:
[85%-97%]) para dasatinib y un 73% (IC del 95%:
[54%-91%]) para imatinib.
La proporción de pacientes que tuvieron SLP a los 2 años fue del 86% (ICdel 95%:
[78%-93%]) para dasatinib y 65% (IC del 95%:
[43%-87%]) para imatinib.
Un total de un 43% l 15% de los pacientes tratados con dasatinib y un 82% de los tratados con imatinib presentaron fracaso del tratamiento, definido como progresión de la enfermedad o cambio al otro tratamiento (falta de respuesta, intolerancia al medicamento en estudio, etc.).
La tasa de respuesta molecular mayor (definida como BCR- ABL/ control transcrito ≤ 0,1% por RQ- PCR en muestras de sangre periférica) antes del cambio fue del 29% para dasatinib y un 12% para imatinib.
2- Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib (p. ej. pacientes que experimentaron una toxicidad significativa durante el tratamiento con imatinib que impedía la continuación del mismo).
Un total de 387 pacientes recibieron dasatinib 70 mg dos veces al día (288 resistentes y 99 intolerantes).
La mediana del tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 61 meses.
La mayoría de los pacientes (53%) habían recibido tratamiento previo con imatinib durante más de 3 años.
La mayoría de los pacientes resistentes (72%) habían recibido > 600 mg de imatinib.
Además del imatinib, el 35% de los pacientes habían recibido previamente quimioterapia citostática, 65% habían recibido tratamiento con interferón y 10% un transplante de células madre.
Un 38% de los pacientes tenían mutaciones basales conocidas relacionadas con la resistencia a imatinib.
La mediana de duración del tratamiento con dasatinib fue de 24 meses con un 51% de los pacientes tratados > 24 meses hasta la fecha.
En la tabla 5 se presentan los resultados de eficacia.
RCyM se alcanzó en un 55% de los pacientes resistentes a imatinib y en un 82% de los pacientes intolerantes a imatinib.
Con un mínimo de 24 meses de seguimiento, solamente 21 de 240 pacientes que alcanzaron una RCyM tuvieron progresión y la mediana de duración de la RCyM no fue alcanzada.
Basado en los estimados de Kaplan-Meier, un 95% (IC del 95%:
[92%-98%]) de los pacientes mantuvieron RCyM durante 1 año y el 88% (IC del 95%:
[83%-93%]) mantuvieron RCyM durante 2 años.
La proporción de pacientes que mantuvieron RCyC durante 1 año fue del 97% (IC del 95%:
[94%-99%]) y durante 2 años fue del 90% (IC del 95%:
[86%-95%]).
El 55% de los pacientes resistentes a imatinib con RCyM anterior a imatinib (n= 288) alcanzó una RCyM con dasatinib.
Hubo 45 mutaciones BCR-ABL diferentes en un 38% de los pacientes incluidos en este ensayo.
La respuesta hematológica completa o RCyM se alcanzó en pacientes que esconden una gran variedad de mutaciones BCR-ABL asociadas con la resistencia a imatinib excepto T315I.
Las tasas de RECyM a los dos años fueron similares a aquellos pacientes que tenían un mutación basal BCR-ABL, mutación P-loop, o que no tenían mutación (63%, 61% y 62% respectivamente).
Entre los pacientes resistentes a imatinib, la tasa estimada de SLP fue del 88% (IC del 95%:
[84%- 92%]) a 1 año y un 75% (IC del 95%:
[69%-81%]) a los 2 años.
Entre los pacientes intolerantes a
37 imatinib, la tasa estimada de SLP fue del 98% (IC del 95%: [95%-100%]) a 1 año y del 94% (IC del 95%:
[88%-99%]) a los 2 años.
La tasa de respuesta molecular mayor a 24 meses fue del 45% (35% para pacientes resistentes a imatinib y un 74% para pacientes intolerantes a imatinib)
LMC en fase acelerada:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib.
Un total de 174 pacientes recibieron dasatinib 70 mg dos veces al día (161 resistentes y 13 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 82 meses.
La mediana de duración del tratamiento con dasatinib fue de 14 meses con un 31% de los pacientes tratados durante > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (evaluada en 41 pacientes con una RCyC) fue del 46% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia adicional.
LMC en fase blástica mieloide:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib.
Un total de 109 pacientes recibieron dasatinib 70 mg dos veces al día (99 resistentes y 10 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 48 meses.
La mediana de duración del tratamiento con dasatinib fue de 3,5 meses con un 12% de los pacientes tratados > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (evaluada en 19 pacientes con una RCyC) fue del 68% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia adicional.
Ensayos clínicos en LMC en fase blástica linfoide y LLA Ph+:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes con LMC en fase blástica linfoide o LLA Ph+ resistentes o intolerantes al tratamiento previo con imatinib.
Un total de 48 pacientes con LMC blástica linfoide recibieron dasatinib 70 mg dos veces al día (42 resistentes y 6 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 28 meses.
La mediana de duración del tratamiento con dasatinib fue de 3 meses con un 2% de pacientes tratados durante > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (en todos los 22 pacientes tratados con una RCyC) fue del 50% a los 24 meses.
Además, 46 pacientes con LLA Ph+ recibieron dasatinib 70 mg dos veces al día (44 resistentes y 2 intolerantes a imatinib).
El tiempo medio desde el diagnóstico hasta el inicio del tratamiento fue de 18 meses.
La duración media del tratamiento con dasatinib fue de 3 meses con un 7% de los pacientes tratados > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (en todos los 25 pacientes tratados con una RCyC) fue del 52% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia.
Además se puede destacar que las respuestas hematológicas mayores (RHm) fueron alcanzadas rápidamente (la mayoría dentro de los 35 días desde la primera administración de dasatinib en los pacientes con leucemia mieloide crónica (LMC) y dentro de los 55 días en los pacientes con leucemia linfoblástica aguda (LLA) con cromosoma Filadelfia positivo (Ph+).
38 Tabla 5:
Fase II brazo único Mieloide
a Linfoide
blástica (n= 109)
blástica (n= 48)
Ph+ ALL (n= 46)
Tasa de respuesta hematológica b (%) 41% RHMa(95% CI)
n/ a
64% (57– 72)
33% (24– 43)
35% (22– 51)
(27– 57)
RHC(95% CI) NEL (95% CI)
91% (88– 94) n/ a
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Duración de MaHR (%; estimados Kaplan-Meier)
1 año 2 años
n/ a n/ a
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Respuesta citogenética c (%) RCyM(IC 95%) RCyC (IC 95% Supervivencia (%; estimados Libre de Progression
62% (57– 67) 54% (48– 59) Kaplan-Meier)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57%(41– 71) 54% (39– 69)
1 año 2 años Total
91% (88-94) 80% (75-84)
64% (57-72) 46% (38-54)
35% (25-45) 20% (11-29)
14% (3-25) 5% (0-13)
21% (9-34) 12% (2-23)
1 año 2 años a
97% (95-99) 94% (91-97)
83% (77-89) 72% (64-79)
48% (38-59) 38% (27-50)
30% (14-47) 26% (10-42)
35% (20-51) 31% (16-47)
Números en negrita son los resultados de las variables primarias. b criterios de respuesta hematológica (todas las respuestas confirmadas después de 4 semanas): respuesta hematológica mayor: (RHMa)= respuesta hematológica completa (RHC) + no evidencia de leucemia (NEL).
RHC (LCM crónica: glóbulos blancos ≤ institucional LSN, plaquetas < 450,000/ mm3, no hay blastos ni promielocitos en sangre periférica, < 5% mielocitos más metamielocitos en sangre periférica, basofilos en sangre periférica < 20%, y no implicación extramedularmente.
RHC(CML/ Ph+ ALL avanzada): glóbulos blancos ≤ institucional LSN, ANC ≥ 1.000/ mm3, plaquetas ≥ 100,000/ mm3, ni blastos ni promielocitos en sangre periférica, blastos en médula ósea ≤ 5%, < 5% mielocitos más metamielocitos en sangre periférica, basofilos en sangre periférica < 20%, y no implicación extramedularmente.
NEL: mismo criterio que para RHC pero ANC ≥ 500/ mm3 and < 1.000/mm3, o plaquetas ≥ 20,000/mm3 y ≤ 100,000/mm3. c Criterios de respuesta citogenética completa (0% Ph+ metafases) o parcial (> 0%–35%).
MCyR (0 %– 35%) combinan ambas respuesta completa y parcial. n/ a = no aplicable IC = intervalo de confianza LSN = límite superior del rango normal..
El pronóstico de los pacientes sometidos a trasplantes de médula ósea, después del tratamiento con dasatinib no ha sido establecido.
Ensayos clínicos Fase III Dos ensayos abiertos, aleatorizados, se han llevado a cabo para evaluar la eficacia de dasatinib administrado una vez al día (qd) comparado con dasatinib administrado dos veces al día (bid):
1. - En el ensayo de LMC en fase crónica la variable principal de eficacia fue la RCyM de los pacientes resistentes a imatinib.
La variable de eficacia secundaria fue la tasa de RCyM alcanzada según la dosis diaria total en los pacientes resistentes a imatinib.
Otras variables secundarias de eficacia incluyeron la duración de la RCyM, la supervivencia libre de progresión y la supervivencia global.
Un total de 670 pacientes, de los que 498 eran resistentes a imatinib, fueron aleatorizados a dasatinib 100 mg qd, 140 mg qd, 50 mg bid y 70 mg bid.
La mediana de duración del tratamiento fue aproximadamente de 8 meses (rango < 1 a 15 meses).
Las tasas de respuesta se presentan en la tabla 6.
39 a la toma dos veces al día en términos de la variable principal de eficacia (diferencia en tasa de RCyM de 2,8%; IC 95% [-6%-11,6%]).
En cuanto a la variable secundaria de eficacia de este ensayo se demostró una eficacia comparable (no-inferioridad) entre la dosis de 100 mg/ día y la de 140 mg/ día (diferencia en RCyM -0,8%; IC del 95% [-9.6%-8%]).
La duración de la RCyM, la supervivencia libre de progresión y la supervivencia global fueron similares en los cuatro grupos de tratamiento.
La mediana de la supervivencia global no se ha alcanzado para ninguno de los cuatro grupos.
Tabla 6:
Eficacia de SPRYCEL en el ensayo de optimización crónica
140 mg qd 70 mg bid n = 167 n = 168
Porcentaje (%) de Pacientes a Tasas de respuesta hematológica (%) RHC
b
90
92
86
87
Respuesta Citogenética (%) RCyM Todos los
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
resistentes a imatinib (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
pacientes Pacientes
41
42
44
45
resistentes a imatinib (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Criterios de Respuesta Hematológica (respuestas confirmadas tras cuatro semanas):
RHC (LMC crónica):
Leucocitos ≤ LIN (límite inferior del rango normal) institucional, plaquetas < 450,000/ mm3, no blastos o promielocitos en sangre periférica, < 5% mielocitos más metamielocitos en sangre periférica, basófilos en sangre periférica < 20%, y no infiltración extramedular. b Criterios de Respuesta Citogenética: completa (0% metafases Ph+) o parcial (> 0%–35%).
RCyM (0 %– 35%) que combina tanto completa como parcial.
2. - En un ensayo en fases avanzadas de la LMC y LAL Ph+, la variable principal fue RHM.
Un total de 611 se aleatorizaron a dasatinib 140 mg/ día o 70 mg dos veces al día.
La mediana de duración del tratamiento fue aproximadamente de 6 meses (rango < 1-16 meses).
El esquema “ una vez al día” (qd) demostró una eficacia comparable (no-inferioridad) a la obtenida con “ dos veces al día” (bid) respecto a la variable principal (diferencia en RHM 0,2%; IC 95% [-7,8% - 8,1%]).
Sin embargo, con una mediana de la duración del seguimiento de 6 meses, la duración de la respuesta parece favorecer al esquema “ dos veces al día” en todas las fases de la enfermedad avanzada, especialmente en la forma de crisis linfoblástica.
Por tanto, 70 mg/ bid continúa siendo la dosis recomendada en los pacientes resistentes o intolerantes a imatinib con formas avanzadas de LMC y en la LAL Ph+.
5.2 Propiedades farmacocinéticas
Se ha evaluado la farmacocinética de dasatinib en 229 sujetos sanos adultos y en 84 pacientes.
Absorción:
Dasatinib se absorbe rápidamente en pacientes después de la administración oral, alcanzándose con concentraciones máximas entre 0,5-3 horas.
Después de la administración oral, el aumento de la exposición plasmática media (área bajo la curva, AUCτ) es aproximadamente proporcional al
La media global de la semivida de eliminación terminal de dasatinib es, aproximadamente, de 5-6 horas en los pacientes.
Los datos de sujetos sanos que recibieron una dosis única, de 100 mg de dasatinib 30 minutos después de una comida rica en grasas indicaron un aumento del 14% en el AUC medio de dasatinib.
Una dieta pobre en grasas 30 minutos antes de la administración de dasatinib produjo un aumento del 21% en la media de AUC para dasatinib.
Los efectos debidos a los alimentos no representan cambios clínicamente relevantes en la exposición al fármaco.
Distribución:
En pacientes, dasatinib tiene un volumen de distribución aparente muy grande (2.505 l), lo que sugiere que el fármaco se distribuye ampliamente por el espacio extravascular.
Basándose en los resultados de ensayos in vitro la unión a proteínas plasmáticas de dasatinib a las concentraciones clínicas relevantes es del 96%.
Metabolismo:
Dasatinib se metaboliza ampliamente en los seres humanos por múltiples enzimas implicadas en la transformación de los metabolitos.
En sujetos sanos que recibieron 100 mg de dasatinib marcado con [14C], la fracción de dasatinib inalterada representó el 29% de la radiactividad circulante en el plasma.
La concentración plasmática y la actividad medida in vitro indican que es poco probable que los metabolitos del dasatinib desempeñen un papel importante en la farmacología observada del producto.
El CYP3A4 es una enzima importante responsable del metabolismo de dasatinib.
Eliminación:
La eliminación se produce predominantemente por las heces, principalmente como metabolitos.
Después de una dosis oral única de dasatinib marcado con [14C], aproximadamente el 89% de la dosis se eliminó en 10 días recuperándose un 4% y 85% de la radioactividad en orina y heces, respectivamente.
La fracción inalterada de dasatinib representó el 0,1% y el 19% de la dosis en orina y heces, respectivamente, mientras que el resto de la dosis se eliminó como metabolitos.
Insuficiencia hepática y renal:
Dasatinib y sus metabolitos se excretan mínimamente por vía renal.
Es esperable que la exposición a dasatinib aumente si hay insuficiencia hepática (ver sección 4.4).
5.3 Datos preclínicos sobre seguridad
El perfil de seguridad preclínico de dasatinib fue valorado en una batería de estudios in vitro e in vivo en ratones, ratas, monos y conejos.
Las principales formas de toxicidad se presentaron en los sistemas gastrointestinal, hematopoyético y linfoide.
La toxicidad digestiva fue dosis limitante en ratas y monos, siendo el intestino el órgano diana de forma consistente.
En las ratas, descensos mínimos o leves en los parámetros eritrocitarios, se acompañaron de cambios en la médula ósea, en los monos se detectaron cambios similares pero con una incidencia menor.
La toxicidad linfoide observada en ratas y consistió en depleción linfoide de los ganglios linfáticos, el bazo y el timo y disminución del peso de los órganos linfoides.
Los cambios en los sistemas gastrointestinal, hematopoyético y linfoide fueron reversibles después de la interrupción del tratamiento.
Se observaron cambios renales en monos tratados hasta 9 meses y se limitaron a un aumento de la mineralización renal de fondo.
Se observó hemorragia cutánea en un estudio de toxicidad aguda, de dosis única oral en monos, pero no se observó en estudios de dosis repetidas en monos o ratas.
En ratas, dasatinib inhibió la agregación plaquetaria in vitro y prolongó el tiempo de sangrado de la cutícula in vivo, pero no provocó hemorragias espontáneas.
Sin embargo, en un estudio in
41 vivo de dosis únicas en monos conscientes monitorizados a distancia, no hubo cambios en el intervalo QT ni en la forma de la onda del ECG.
Dasatinib no fue mutagénico en ensayos de células bacterianas in vitro (test de Ames) y no fue genotóxico en un estudio de micronúcleos de la rata in vivo.
Fue clastogénico in vitro en la división de las células de ovario de hámster (COH) chino.
Dasatinib no afectó a la fertilidad tanto de machos como de hembras en un estudio convencional de fertilidad y desarrollo embrionario temprano en ratas, pero provocó letalidad embrionaria a niveles de dosis que se aproximan a la exposición clínica en humanos.
Asi mismo en estudios de desarrollo embriofetal, dasatinib provocó letalidad embrionaria asociada con disminución en el tamaño de las ratas recién nacidas y también alteraciones esqueléticas en el feto tanto en las ratas como en las conejas.
Estos efectos aparecieron a dosis que no producían toxicidad materna e indica que dasatinib es un tóxico reproductivo selectivo desde la implantación hasta que se completa la organogénesis.
En ratones, dasatinib produjo inmunodepresión relacionada con la dosis y controlada eficazmente mediante reducción de la dosis y/ o cambios en la pauta posológica.
Dasatinib tuvo potencial fototóxico en un estudio de fototoxocidad de captación de rojo neutro in vitro en fibroblastos de ratón.
Se consideró que Dasatinib no era fototóxico in vivo después de una única administración por vía oral a ratones hembra sin pelo con un nivel de exposición de hasta 3 veces la exposición en humanos después de la administración de las dosis terapéuticas recomendadas (basadas en el área bajo la curva, AUC).
No se han realizado estudios de carcinogénesis con dasatinib.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio Macrogol 400
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters Alu/ Alu (blíster con calendario y blíster monodosis perforado) y frasco de polietileno de alta densidad (HDPE) con cierre de polipropileno a prueba de niños.
42 Envases conteniendo 56 comprimidos recubiertos con película; en 4 blísters de 14 comprimidos recubiertos con película cada uno.
Envases conteniendo 60 comprimidos recubiertos con película, en blísters monodosis perforados.
Envases conteniendo un frasco con 60 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los comprimidos constan de un núcleo del comprimido, rodeado de una cubierta pelicular para prevenir la exposición de los profesionales sanitarios al principio activo.
Sin embargo, si los comprimidos se aplastan o se rompen accidentalmente, los profesionales sanitarios deben llevar guantes desechables de quimioterapia para minimizar el riesgo de la exposición dérmica durante la correcta eliminación.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 363/ 005 - 56 comprimidos recubiertos con película (blísters) EU/ 1/ 06/ 363/ 008 - 60 x 1 comprimidos recubiertos con película (blísters monodosis) EU/ 1/ 06/ 363/ 002 - 60 comprimidos recubiertos con película (frasco)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
20 de noviembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
43 1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 70 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 70 mg de dasatinib (como monohidrato).
Excipiente(s): cada comprimido contiene 94,5 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido redondo, de color blanco a blanquecino, biconvexo, con “ BMS” grabado en una cara y “ 524” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SPRYCEL está indicado para el tratamiento de adultos con leucemia mieloide crónica (LMC) en fase crónica, acelerada o blástica, con resistencia o intolerancia al tratamiento previo, incluido el mesilato de imatinib.
SPRYCEL está además indicado para el tratamiento de adultos con leucemia linfoblástica aguda (LLA) con cromosoma Filadelfia positivo (Ph+) y crisis blástica linfoide procedente de LMC con resistencia o intolerancia al tratamiento previo.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico con experiencia en el diagnóstico y el tratamiento de pacientes con leucemia.
La dosis de inicio recomendada para LMC en fase crónica es de 100 mg de dasatinib una vez al día, administrada por vía oral por la mañana o por la noche (ver sección 4.4).
La dosis de inicio recomendada para LCM en fase acelerada, mieloide o en fase blástica linfoide (avanzada) o en LLA con cromosoma Filadelfia positivo (Ph+) es 70 mg administrados por vía oral, dos veces al día, un comprimido por la mañana y otro por la noche.
Los comprimidos no deben aplastarse ni fraccionarse, deben tragarse enteros.
SPRYCEL puede tomarse con o sin alimentos.
Duración del tratamiento: en ensayos clínicos, el tratamiento con SPRYCEL se continuó hasta la progresión de la enfermedad o hasta que ya no se tolerara por el paciente.
No se ha investigado el efecto de la interrupción del tratamiento después de conseguirse una respuesta citogenética completa (RCyC).
Para alcanzar la dosis recomendada, SPRYCEL está disponible como comprimidos recubiertos con película de 20 mg, 50 mg, 70 mg y 100 mg.
Se recomienda el incremento o la reducción de la dosis en base a la respuesta del paciente y a la tolerabilidad.
44 Escalado de dosis En ensayos clínicos de pacientes adultos con LMC y LLA Ph+, se permitió un aumento gradual de la dosis a 140 mg una vez al día (LMC en fase crónica) o 100 mg dos veces al día (LMC en fase avanzada o LLA Ph+) en pacientes que no alcanzaron una respuesta hematológica y/ o citogenética a las dosis recomendadas de inicio.
Ajustes de la dosis por reacciones adversas
Mielosupresión En los ensayos clínicos, la mielosupresión requirió una reducción de la dosis o la interrupción temporal o permanente del tratamiento en estudio.
Se realizaron transfusiones de plaquetas y glóbulos rojos en los pacientes en que lo requirieron.
Se administraron factores de crecimiento hematopoyético en los pacientes con mielosupresión resistente.
Las directrices para los ajustes de la dosis se resumen en la Tabla 1.
Tabla 1:
Ajustes de la dosis por neutropenia y trombocitopenia
1 Suspender el tratamiento hasta recuperación de RAN ≥ 1,0 x 109/ l y plaquetas ≥ 50 x 109/ l.
2 Reanudar el tratamiento a la dosis inicial LMC en fase crónica
Recuento absoluto de neutrófilos(RAN)*
original.
(dosis inicial de 100 mg, una vez al día)
< 0,5 x 109/ l y/ o plaquetas < 50 x 109/ l
3
Si las plaquetas < 25 x 109/ l y/ o un nuevo descenso del RAN < 0,5 x 109/l durante > 7 días, debe repetirse el paso 1 y reanudarse el tratamiento a una dosis reducida de 80 mg una vez al día (segundo episodio) o interrumpir el tratamiento (tercer episodio).
1
Descartar que la citopenia esté relacionada con la enfermedad (aspirado y/ o biopsia medular).
2 Si la citopenia no está relacionada con la leucemia, suspender el tratamiento hasta recuperación del RAN ≥ 1,0 x 109/ l y plaquetas ≥ 20 x 109/ l y reanudar a la dosis LMC en fase acelerada y blástica y LLA Ph+
(dosis inicial de 70 mg, dos
plaquetas < 10 x 109/ l
3
Ante nuevo episodio de citopenia/ s, repetir el
veces al día)
paso 1 y reanudar el tratamiento a una dosis reducida de 50 mg dos veces al día (segundo episodio) o 40 mg dos veces al día (tercer episodio).
4
Si la citopenia está relacionada con la leucemia, valorar aumentar la dosis a 100 mg dos veces al día.
*recuento absoluto de neutrófilos
45 Reacciones adversas no hematológicas:
Si se desarrolla una reacción adversa grave no hematológica con dasatinib el tratamiento debe interrumpirse hasta que se haya resuelto.
Posteriormente, si es conveniente, el tratamiento puede reanudarse, a una dosis reducida, dependiendo de la gravedad inicial del acontecimiento.
Pacientes pediátricos: no está recomendado el uso de SPRYCEL en niños y adolescentes menores de 18 años de edad, debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.1).
Pacientes de edad avanzada: no se han observado diferencias farmacocinéticas clínicamente relevantes relacionadas con la edad en estos pacientes.
No es necesaria ninguna recomendación de dosis específica en los pacientes de edad avanzada.
Insuficiencia hepática: no se han realizado ensayos clínicos con SPRYCEL en pacientes con insuficiencia hepática de moderada a grave (en los ensayos clínicos se excluyó a los pacientes con ALT y/ o AST > 2,5 veces el límite superior del rango de normalidad y/ o bilirrubina total > 2 veces el límite superior del rango de normalidad).
Como dasatinib se metaboliza mayoritariamente por vía hepática, se espera que la concentración plasmática de dasatinib aumente si la función hepática está deteriorada.
SPRYCEL debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave (ver sección 4.4).
Insuficiencia renal: no se han realizado ensayos clínicos con SPRYCEL en pacientes con función renal reducida (en los ensayos clínicos se excluyó a los pacientes con una concentración de creatinina sérica > 1,5 veces el límite superior del rango de normalidad).
Como el aclaramiento renal de dasatinib y sus metabolitos representa < 4%, en pacientes con insuficiencia renal no se espera una disminución del aclaramiento corporal total.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Interacciones clínicamente relevantes Dasatinib es un sustrato y un inhibidor del citocromo P450 (CYP) 3A4.
Por tanto, existe la posibilidad de interacción con otros medicamentos administrados simultáneamente, que se metabolizan fundamentalmente por CYP3A4 o modulen su actividad (ver sección 4.5).
El uso concomitante de dasatinib y medicamentos que inhiban de forma potente el CYP3A4 (p. ej., ketoconazol, itraconazol, eritromicina, claritromicina, ritonavir, telitromicina) pueden aumentar la exposición a dasatinib.
Por tanto, no se recomienda la coadministración de inhibidores potentes de CYP3A4 en pacientes que reciben dasatinib (ver sección 4.5).
El uso concomitante de dasatinib con medicamentos inductores de CYP3A4 (p. ej., dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o medicamentos a base de plantas que contienen Hypericum perforatum, también conocido como hipérico o hierba de San Juan) puede reducir significativamente la exposición a dasatinib, incrementando potencialmente el riesgo de fracaso terapéutico.
Por lo tanto, en pacientes que reciben dasatinib, deberá optarse por la coadministración con medicamentos alternativos con menor capacidad de inducción de CYP3A4 (ver sección 4.5).
El uso simultáneo de dasatinib y un sustrato de CYP3A4 puede aumentar la concentración plasmática del sustrato de CYP3A4.
Por tanto, es obligado prestar especial atención a la coadministración de dasatinib con sustratos de CYP3A4 de margen terapéutico estrecho como astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridilo o alcaloides del cornezuelo del centeno (ergotamina, dihidroergotamina) (ver sección 4.5).
El uso concomitante de dasatinib y antagonistas de la histamina tipo 2 (H2) (p. ej., famotidina) o los inhibidores de la bomba de protones (p. ej. ,omeprazol) o el uso simultáneo de dasatinib e hidróxido de
46 aluminio/ hidróxido de magnesio puede reducir la exposición a dasatinib.
Por tanto, no se recomienda la utilización de los antagonistas-H2 o inhibidores de la bomba de protones.
Sin embargo, pueden administrarse productos con hidróxido de aluminio/ hidróxido de magnesio hasta 2 horas antes o 2 horas después de la administración de dasatinib (ver sección 4.5).
Poblaciones especiales Actualmente no hay datos disponibles de ensayos clínicos con SPRYCEL en pacientes con insuficiencia hepática de moderada a grave.
Se recomienda precaución al administrar SPRYCEL a pacientes con insuficiencia hepática moderada a grave (ver sección 4.2).
Reacciones adversas importantes Mielosupresión: el tratamiento con dasatinib se asocia a anemia, neutropenia y trombocitopenia.
Se produce con más frecuencia en pacientes con LMC en fase avanzada o LLA Ph+ que en pacientes con LMC en fase crónica.
Deberán realizarse hemogramas completos cada semana durante los 2 primeros meses, y posteriormente cada mes o con la frecuencia que le sea indicada clínicamente.
En general, la mielosupresión fue reversible y normalmente se controló interrumpiendo temporalmente la administración de dasatinib o reduciendo la dosis (ver secciones 4.2 y 4.8).
En un ensayo en Fase III de optimización de la dosis en pacientes con LMC en fase crónica, se detectó mielosupresión grado 3 ó 4 con más frecuencia en los pacientes tratados con 70 mg dos veces al día que en los pacientes tratados con 100 mg una vez al día; también se notificó retención de líquidos que fue más frecuente en los pacientes tratados con dos dosis diarias en comparación con aquellos tratados con una única dosis al día (ver sección 4.8).
En consecuencia, la dosis de inicio de 100 mg una vez al día es la dosis inicial recomendada para los pacientes con LMC en fase crónica.
Acontecimientos hemorrágicos: en todos los ensayos clínicos, se produjeron hemorragias en el sistema nervioso central (SNC) en < 1% de los pacientes.
Ocho casos fueron mortales y 5 de ellos se asociaron según los Criterios de Toxicidad Común (CTC) a una trombocitopenia grado 4.
Se produjo hemorragia digestiva grave en el 4% de los pacientes que generalmente requirieron interrupción del tratamiento y transfusiones.
Se produjeron otras hemorragias graves en el 2% de los pacientes.
La mayoría de los acontecimientos hemorrágicos se asociaron generalmente a trombocitopenia grave (ver sección 4.8).
En los ensayos clínicos de SPRYCEL se excluyó a aquellos pacientes que tomaban medicamentos antiagregantes o anticoagulantes.
En algunos ensayos, se permitió el uso de anticoagulantes, ácido acetilsalicílico y medicamentos antinflamatorios no esteroideos (AINEs) junto con SPRYCEL si el recuento de plaquetas era > 50.000/ mm3. Hay que tener precaución si los pacientes utilizan antiagregantes o anticoagulantes.
Retención de líquidos: dasatinib se asocia con retención de líquidos.
En todos los ensayos clínicos, esta retención fue intensa en el 9% de los pacientes, e incluyó derrames pleural y pericárdico graves en el 6% y el 1% de los pacientes respectivamente.
En < 1% de los pacientes se notificó ascitis intensa y edema generalizado.
En 1% de los pacientes se presentó edema pulmonar no cardiogénico grave.
Los pacientes que desarrollen síntomas tales como disnea o tos seca que sugieran derrame pleural, deberán ser evaluados por radiografía de toráx.
Los derrames pleurales pueden requerir toracocentesis y oxigenoterapia.
La retención de fluidos se trató normalmente con medidas de apoyo que incluyeron la administración de diuréticos y tratamientos cortos con esteroides.
A pesar de que el perfil de seguridad de SPRYCEL en la población de edad avanzada fue similar al de la población joven, los pacientes con 65 años o más tienen mayor probabilidad de experimentar episodios de retención de líquidos y deben ser monitorizados cuidadosamente (ver sección 4.8).
Prolongación de QT: los datos in vitro sugieren que dasatinib tiene capacidad de prolongar la repolarización cardíaca ventricular (intervalo QT) (ver sección 5.3).
En ensayos clínicos de fase II en 865 pacientes con leucemia, tratados con dasatinib, el cambio medio del intervalo QTc respecto a los valores basales, aplicando el método de Fridericia (QTcF) fue de 4-6 msec, con un límite superior en el intervalo de confianza del 95% < 7 msec (ver sección 4.8).
De los 2.182 pacientes que recibieron dasatinib en los ensayos clínicos de fase II/ III, 18 pacientes presentaron prolongación QTc como una reacción adversa.
Dasatinib debe
Esto incluye pacientes con hipopotasemia o hipomagnesemia, pacientes con síndrome congénito de QT prolongado, pacientes que toman medicamentos antiarrítmicos u otros medicamentos que induzcan prolongación de QT y pacientes en tratamiento con dosis altas acumulativas de antraciclinas.
La hipopotasemia y hipomagnesemia deben corregirse antes de la administración de dasatinib.
En los ensayos clínicos no se incluyeron pacientes con enfermedades cardiovasculares importantes o no controladas.
Lactosa Este medicamento contiene 135 mg de lactosa monohidrato en la dosis diaria de 100 mg y 189 mg de lactosa monohidrato en una dosis diaria de 140 mg.
Los pacientes con intolerancia hereditaria a la galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos que pueden aumentar las concentraciones plasmáticas de dasatinib Los estudios in vitro indican que dasatinib es un sustrato de CYP3A4.
El uso simultáneo de dasatinib con medicamentos que pueden inhibir la CYP3A4 (p. ej.: ketoconazol, itraconazol, eritromicina, claritromicina, ritonavir, telitromicina) puede aumentar la exposición a dasatinib.
Por tanto, en pacientes que reciban dasatinib, no se recomienda la administración sistémica de inhibidores potentes de CYP3A4.
En base a los estudios in vitro, a concentraciones clínicamente relevantes, la unión de dasatinib a las proteínas plasmáticas es del 96% aproximadamente.
No se han realizado estudios para evaluar la interacción de dasatinib con otros medicamentos que se unan a proteínas.
Se desconoce el potencial de desplazamiento y su importancia clínica.
Principios activos que pueden reducir las concentraciones plasmáticas de dasatinib Cuando se administró dasatinib durante 8 días por la tarde en combinación con 600 mg de rifampicina, un potente inductor de CYP3A4, el AUC de dasatinib disminuyó en un 82%.
Otros medicamentos que inducen la actividad de CYP3A4 (p. ej.: dexametazona, fenitoína, carbamazepina, fenobarbital o medicamentos a base de plantas que contengan Hypericum perforatum, también conocida como Hierba de San Juan) pueden también aumentar el metabolismo y disminuir las concentraciones plasmáticas de dasatinib.
Por lo tanto, no se recomienda el uso simultáneo de inductores potentes de CYP3A4 con dasatinib.
En pacientes en los que estén indicados la rifampicina u otros inductores de CYP3A4, deben usarse medicamentos alternativos con menor potencial de inducción enzimática.
Antagonistas de receptores histamina-2 e inhibidores de la bomba de protones:
Es probable que la supresión a largo plazo de la secreción de ácido gástrico por antagonistas-H2 o inhibidores de la bomba de protones (p. ej., famotidina y omeprazol) reduzca la exposición a dasatinib.
En un ensayo de dosis única en sujetos sanos, la administración de famotidina 10 horas antes de una dosis única de SPRYCEL redujo la exposición a dasatinib en un 61%.
Debe valorarse el uso de antiácidos en lugar de los antagonistas-H2 o los inhibidores de la bomba de protones en pacientes que reciban tratamiento con SPRYCEL (ver sección 4.4).
Antiácidos:
Los datos preclínicos demuestran que la solubilidad de dasatinib es pH dependiente.
En sujetos sanos, el uso simultáneo de antiácidos con hidróxido de aluminio/ magnesio y SPRYCEL redujo el AUC de una dosis única de SPRYCEL un 55% y la Cmáx un 58%.
Sin embargo, cuando los antiácidos se administraron 2 horas antes de una dosis única de SPRYCEL, no se observaron cambios relevantes en la concentración o la exposición a dasatinib.
Así pues, los antiácidos deben administrarse hasta 2 horas antes o 2 horas después de SPRYCEL (ver sección 4.4).
48 Principios activos cuya concentración plasmática puede verse alterada por dasatinib El uso simultáneo de dasatinib y un sustrato de CYP3A4 puede aumentar la exposición al sustrato de CYP3A4.
En un ensayo en sujetos sanos, una dosis única de 100 mg de dasatinib aumentó el AUC y la Cmáx un 20% y 37% respectivamente, la exposición a simvastatina, un sustrato conocido de CYP3A4.
No puede excluirse que el efecto sea superior después de dosis múltiples de dasatinib.
Por tanto, los sustratos de CYP3A4 con margen terapéutico estrecho (p. ej., astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil o alcaloides del cornezuelo del centeno (ergotamina, dihidroergotamina)) deben administrarse con precaución en pacientes que están recibiendo dasatinib (ver sección 4.4).
La información in vitro indica un riesgo potencial de interacción con sustratos CYP2C8, tales como glitazonas.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de dasatinib en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
SPRYCEL no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Si se utiliza durante el embarazo, la paciente debe ser informada del posible riesgo para el feto.
Lactancia La información sobre la excreción de dasatinib en leche humana o animal es insuficiente/ limitada.
Los datos fisicoquímicos y los datos farmacodinámicos/ toxicológicos disponibles sobre dasatinib apuntan a su secreción en la leche materna y no puede descartarse el riesgo para el niño lactante.
La lactancia debería interrumpirse durante el tratamiento con SPRYCEL.
Fertilidad Se desconoce el efecto de dasatinib sobre los espermatozoides, por lo que tanto los hombres como las mujeres sexualmente activos deben utilizar métodos anticonceptivos eficaces durante el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes deben ser informados de que pueden sufrir alguna reacción adversa como mareos o visión borrosa durante el tratamiento con dasatinib.
Por lo tanto, se les debe recomendar que cuando conduzcan un coche o manejen máquinas lo hagan con precaución.
4.8 Reacciones adversas
La información detallada más abajo corresponde a la exposición a SPRYCEL de 2.182 pacientes tratados en ensayos clínicos (con una dosis inicial de 100 mg una vez al día, 140 mg una vez al día, 50 mg dos veces al día o 70 mg dos veces al día).
De los 2.182 pacientes tratados, un 25% de los pacientes tenían 65 años o más, mientras que el 5% de los pacientes tenían 75 años o más.
La mediana de la duración del tratamiento fue de 11 meses (rango de 0,03-31 meses).
La mayoría de los pacientes tratados con SPRYCEL experimentaron alguna reacción adversa en algún momento.
La mayoría de las reacciones fueron de grado leve a moderado.
El tratamiento se interrumpió por reacciones adversas en el 11% de los pacientes con LMC en fase crónica, en el 12% con LMC en fase acelerada, en el 15% con LMC en fase blástica mieloide y en el 8% con LMC en fase blástica linfoide o en LLA Ph+.
En los ensayos de Fase III de optimización de la dosis en pacientes con LMC en fase crónica, la tasa de interrupción del tratamiento debido a las reacciones adversas fue menor en los pacientes tratados con 100 mg una vez al día que en aquellos tratados con 70 mg dos veces al día (3% y 11%, respectivamente).
49 tuvieron con imatinib.
Los 3 pacientes continuaron el tratamiento con SPRYCEL después de la reducción de dosis
Las reacciones adversas comunicadas más frecuentes fueron retención de líquidos (incluyendo derrame pleural), diarrea, cefalea, nauseas, erupción cutánea, disnea, hemorragias, fatiga,, dolor musculoesquelético, infección, vómitos, tos, dolor abdominal y fiebre (Tabla 3).
En el 5% de los pacientes se detectó neutropenia febril relacionada con el tratamiento.
Reacciones adversas variadas como derrame pleural, ascitis, edema pulmonar y derrame pericárdico con o sin edema superficial pueden describirse colectivamente como “ retención de líquidos”.
El uso de dasatinib se asocia con casos de retención de líquidos graves en el 9% de los pacientes.
Se notificaron casos de derrame pleural y pericárdico graves en el 6% y 1% de los pacientes, respectivamente.
La ascitis severa y el edema generalizado fueron notificados, en cada caso, en < 1%.
En el 1% de los pacientes se notificó un edema pulmonar no cardiogénico grave.
Los casos de retención de líquidos fueron tratados con medidas adecuadas de soporte que incluyeron la administración de diuréticos o tratamientos cortos con esteroides.
A pesar de que el perfil de seguridad de SPRYCEL en la población de edad avanzada fue similar al de la población joven, los pacientes con 65 años o más tienen mayor probabilidad de experimentar episodios de retención de líquidos y deben ser monitorizados cuidadosamente (ver sección 4.4).
Se han notificado acontecimientos hemorrágicos relacionados con el tratamiento en pacientes que tomaban SPRYCEL, desde petequias y epistaxis a hemorragia digestiva y del SNC graves (ver sección 4.4).
Se produjeron hemorragias graves del SNC en < 1% de los pacientes; 8 casos fueron mortales y 5 de ellos se asociaron con trombocitopenia grado 4 según los CTC.
Se notificaron casos de hemorragia digestiva grave en el 4% de los pacientes que generalmente requirieron interrupción del tratamiento y transfusiones.
Se produjeron otras hemorragias graves en el 2% de los pacientes.
La mayoría de los acontecimientos hemorrágicos estuvieron típicamente asociados con trombocitopenia grave.
El tratamiento con SPRYCEL está asociado con anemia, neutropenia y trombocitopenia.
La aparición de estas alteraciones es más frecuente en pacientes con LMC en fase avanzada o con LLA más Ph+ que en los pacientes con LMC en fase crónica (ver sección 4.4).
En el ensayo de Fase III de optimización de la dosis en pacientes con LMC en fase crónica (mediana de la duración del tratamiento, aproximadamente 8 meses), la incidencia de derrame pleural e insuficiencia cardíaca congestiva/ disfunción cardíaca, fue menor en pacientes tratados con 100 mg de SPRYCEL una vez al día que en aquellos tratados con 70 mg de SPRYCEL dos veces al día (Tabla 2a).
También se notificó mielosupresión con menor frecuencia en los que recibieron dosis diarias de 100 mg (ver Anormalidades en Pruebas de Laboratorio a continuación).
50 Tabla 2a:
Reacciones Adversas comunicadas en el ensayo Fase III de optimización Fase Crónica
de dosis:
LMC
100 mg una vez al 140 mg una vez al 50 mg dos veces al 70 día día día n = 166 n = 163 n = 166 Todos Todos Todos Grados Grados Grados los los los 3/ 4 3/ 4 3/ 4
mg dos veces al día n = 167 Todos Grados los 3/4
Grados Grados
Grados
Grados
3
1
Edema pulmonar Hipertensión pulmonar Hemorragia
0 0
0 0
1 0
0 0
1 0
0 0
1 1
1 1
Hemorragia gastrointestinal
140 mg Todos los Grados
una vez al día n = 304 Grados 3/ 4
70 mg dos veces al día n = 305 Todos los Grados 3/ 4 Grados
Evento
Porcentaje (%) de Pacientes
Diarrea Retención de líquidos Edema superficial Derrame pleural Edema generalizado Insuficiencia cardíaca congestiva/ disfunción cardíaca
27 26 12 16 1 1
3 27 5 34 < 1 16 4 23 0 2 0 2
3 9 1 6 1 1
Derrame pericárdico Edema pulmonar Ascitis Hipertensión pulmonar Hemorragia
1 1 0 0
0 4 1 3 0 1 0 1
1 1 0 < 1
Hemorragia gastrointestinal
7
6 12
6
En ensayos clínicos, se recomendaba que el tratamiento con imatinib se suspendiera al menos 7 días antes de comenzar el tratamiento con SPRYCEL.
Reacciones adversas:
Se enumeran a continuación las reacciones adversas notificadas en pacientes tratados con SPRYCEL durante los ensayos clínicos.
Estas reacciones se presentan clasificadas por órganos y frecuencias.
Se definen las frecuencias como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (≥ 1/ 10.000 a ≤ 1/ 1.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
En la Tabla 3 se muestran las reacciones adversas que fueron notificadas en ≥ 5% de los pacientes tratados con SPRYCEL en los ensayos clínicos, excluyendo anormalidades en pruebas de laboratorio.
Tabla 3:
Reacciones adversas (RAMs) notificadas en ≥ 5% de los pacientes en los ensayos clínicos Todos los Pacientes(n= 2.182) Porcentaje (%) de Pacientes Todos los grados Grados 3/ 4
Frecuentes: neutropenia febril Trastornos del sistema nervioso
5
5
Muy frecuentes: cefalea Frecuentes: neuropatía (incluyendo
25
1
neuropatía periférica) Trastornos respiratorios, torácicos y mediastínicos
6
< 1
Muy frecuentes: derrame pleural, disnea, tos
25 21 10
6 4 < 1
52 Trastornos gastrointestinales
Muy frecuentes: diarrea, náuseas, vómitos, dolor abdominal Frecuentes: hemorragia gastrointestinal, inflamación de las mucosas (incluyendo
32 22 13 10 8
4 1 1 1 4
mucositis/ estomatitis), dispepsia, distensión abdominal Trastornos de la piel y del tejido subcutáneo a
7 5 5
< 1 0 0
Muy frecuentes: erupción cutánea
22
< 1
Muy frecuentes: dolor musculoesquelético Frecuentes: artralgia,
14 8
< 1
Frecuentes: anorexia Infecciones e infestaciones Muy frecuentes: infección (incluyendo
9
< 1
bacteriana, vírica, fúngica, no específica) Trastornos vasculares b
10
3
Muy frecuentes: hemorragia Trastornos generales y alteraciones en el lugar de la administración c
15
2
Muy frecuentes: edema superficial, fatiga, fiebre Frecuentes: dolor, astenia, dolor torácico a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Incluye erupción medicamentosa, eritema, eritema multiforme, eritrosis, erupción cutánea exfoliativa, erupción micótica, eritema generalizado, erupción genital, exantema maculoso, milio, erupción, erupción eritematosa, erupción folicular, erupción generalizada, erupción macular, rupción maculopapulosa, erupción papulosa, erupción pruriginosa, erupción pustular, erupción vesicular, exfoliación cutánea, irritación de la piel y urticaria vesicular. b Excluye sangrado gastrointestinal, y sangrado del sistema nervioso central (SNC) estas reacciones adversas se han informado según la clasificación por órganos y sistemas dentro de trastornos gastrointestinales y dentro de trastornos del sistema nervioso respectivamente. c Incluye tumefacción auricular, edema conjuntival, edema ocular, tumefacción ocular, edema palpebral, edema facial, edema gestacional, edema labial, edema localizado, edema macular, edema genital, edema bucal, edema periférico, edema orbitario, edema peneano, edema periorbitario, edema con fóvea, edema escrotal, tumefacción facial y edema lingual.
Las siguientes reacciones adversas fueron comunicadas en pacientes tratados con SPRYCEL en ensayos clínicos con una frecuencia < 5%:
Exploraciones complementarias Frecuentes: pérdida de peso, aumento de peso Poco frecuentes: incremento de la creatin-fosfoquinasa en sangre
53 Trastornos cardíacos Frecuentes: insuficiencia cardíaca congestiva/ disfunción cardíaca, derrame pericárdico, arritmias (incluyendo taquicardia), palpitaciones Poco frecuentes: infarto de miocardio, pericarditis, arritmia ventricular (incluyendo taquicardia ventricular), angina pectoris y cardiomegalia Raras: cardiopatia pulmonar, miocarditis, síndrome coronario agudo
Trastornos de la sangre y del sistema linfático Frecuentes: pancitopenia Raras: aplasia de los glóbulos rojos
Trastornos del sistema nervioso Frecuentes: mareos, disgeusia, somnolencia Poco frecuentes: hemorragia SNC, síncope, temblores, amnesia Raras: accidente cerebrovascular, accidente isquémico transitorio, convulsiones
Trastornos oculares Frecuentes: alteraciones visuales (incluyendo vision distorsionada, visión borrosa, y agudeza visual reducida), sequedad del ojo Poco frecuentes: conjuntivitis
Trastornos del oído y del laberinto Frecuentes: tinnitus Poco frecuentes: vértigo
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: edema pulmonar, infiltración pulmonar, neumonitis Poco frecuentes: brocoespasmo, hipertensión pulmonar, asma Raras: síndrome de distrés respiratorio agudo
Trastornos gastrointestinales Frecuentes: colitis (incluyendo colitis neutropénica), gastritis, estreñimiento, alteraciones de las mucosas orales Poco frecuentes: pancreatitis, úlceras en el tracto gastrointestinal superior, esofagitis, ascitis, fisura anal, disfagia
Trastornos renales y urinarios Poco frecuentes: insuficiencia renal, frecuencia urinaria, proteinuria.
Trastornos de la piel y del tejido subcutáneo Frecuentes: alopecia, dermatitis (incluyendo eczema), acné, sequedad de piel, urticaria, hiperhidrosis Poco frecuentes: dematosis neutrofílica febril aguda, reacción de fotosensibilidad, trastorno de la pigmentación, paniculitis, úlceras en la piel; ampollas en la piel, alteraciones en las uñas, síndrome de disestesia eritematosa palmo-plantar
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: inflamación muscular, debilidad muscular Poco frecuentes: rabdomiólisis, rigidez musculoesquelética Raras: tendonitis
Trastornos del metabolismo y de la nutrición Frecuentes: alteraciones del apetito Poco frecuentes: hiperuricemia
54 Infecciones e infestaciones Frecuentes: sepsis (resultando mortal en algunos casos), neumonía (incluyendo bacteriana, vírica y fúngica), infecciones/ inflamación del tracto respiratorio superior, infección viral herpética, enterocolitis
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes: contusión.
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Poco Frecuentes: síndrome de lisis tumoral
Trastornos vasculares Frecuentes: hipertensión, rubor Poco frecuentes: hipotensión, tromboflebitis Raras: livedo reticularis
Trastornos generales y alteraciones en el lugar de administración Frecuentes: edema generalizado, escalofríos Poco frecuentes: malestar Raras: fiebre
Trastornos del sistema inmunológico Poco frecuentes: hipersensibilidad (incluyendo eritema nudoso)
Trastornos hepatobiliares Poco frecuentes: hepatitis, colestasis Raras: colecistitis
Trastornos del aparato reproductor y de la mama Poco frecuentes: ginecomastia, menstruación irregular.
Trastornos psiquiátricos Frecuentes: depresión, insomnio Poco frecuentes: ansiedad, estado de confusión, inestabilidad afectuosa, disminución de la líbido
Anormalidades en pruebas de laboratorio:
Hematología:
En la LMC, las citopenias (trombocitopenia, neutropenia y anemia) fueron un hallazgo consistente.
Sin embargo, su aparición fue claramente dependiente del estadio de la enfermedad.
La frecuencia de anormalidades hematológicas grados 3 y 4 se presentan en la tabal 4.
Table 4:
Alteraciones hematológicas ensayos clínicos según los
de laboratorio grados 3 y 4 en criterios comunes de toxicidad (CTC)
Crisis blástica
Parámetros Hematológicos
a Fase crónica (n= 1.150)
Crisis blástica Fase acelerada mieloide (n= 502) (n= 280) Porcentaje (%) de pacientes
linfoide y LLA Ph+ (n= 250)
Neutropenia Trombocitopenia Anemia a
46 41 19
68 80 71 81 55 75
78 78 45
los datos de la fase crónica incluyen pacientes tratados con cualquier dosis de SPRYCEL CTC grados: neutropenia (grado 3 ≥ 0,5-1,0 x 10 9 / l), grado 4 < 0,5 x 10 9 / l) trombocitopenia (grado 3 ≥ 10-50 x 10 9 / l, grado 4 < 10 x 10 9 / l) anemia (hemoglobina grado 3 ≥ 65-80 g/ l, grado 4 < 65 g/ l).
55 En el ensayo Fase III de optimización de la dosis, en los pacientes con LMC en fase crónica la frecuencia de neutropenia, trombocitopenia y anemia fue más baja con las dosis de 100 mg de SPRYCEL una vez al día que en el grupo tratado con la dosis de 70 mg de SPRYCEL dos veces al día.
En los pacientes que desarrollaron una mielosupresión grave, la recuperación se lograba habitualmente después de interrupciones del tratamiento breves y/ o reducciones en la dosis.
El tratamiento se interrumpió de forma permanente en el 1% de los pacientes.
La mayoría de los pacientes continuó con el tratamiento sin nuevas evidencias de mielosupresión.
Bioquímica:
Se comunicaron elevaciones de transaminasas o bilirrubina grado 3 ó 4 en < 5% de los pacientes con LMC en fase crónica o acelerada, pero se notificaron elevaciones con frecuencias más elevadas del 4 al 7% en los pacientes con LMC blástica mieloide o linfoide y LLA Ph+.
Habitualmente se controlaron mediante reducción de la dosis o interrupción del tratamiento.
En el ensayo Fase III de optimización de la dosis, las elevaciones de transaminasas o bilirrubina grado 3 ó 4 fueron notificadas en ≤ 1% de los pacientes con LMC en fase crónica, con incidencia similar en los cuatro grupos tratados; en los pacientes con LMC en fase avanzada y LLA Ph+ las elevaciones se comunicaron en 1% y 4%.
Aproximadamente un 5% de los pacientes tratados con dasatinib, que tenían niveles basales normales de calcio, experimentaron hipocalcemia transitoria grado 3 ó 4 en algún momento del ensayo.
En general, no se asoció la disminución de calcio con síntomas clínicos.
Los pacientes que desarrollaron hipocalcemia grado 3 ó 4 con frecuencia se recuperaban con la administración de suplementos orales.
En pacientes con todas las fases de LMC se comunicaron casos de hipofosfatemia y hipocalcemia grado 3 ó 4 pero se detectó un incremento de la frecuencia en los pacientes con LMC en fase blástica mieloide o fase blástica linfoide y LLA Ph+.
Electrocardiograma:
En 5 ensayos clínicos Fase II en pacientes con leucemia, se obtuvieron, repetidamente ECGs en condiciones basales y a tiempos pre-especificados durante el tratamiento de 865 pacientes tratados con 70 mg de SPRYCEL 2 veces al día.
Estos ECGs fueron valorados de forma centralizada.
El intervalo QT fue corregido para la frecuencia cardíaca mediante el método de Fridericia.
Para todos los valores post-administración recogidos durante el día 8, el cambio medio respecto a los valores basales del intervalo QTcF estuvo entre 4 y 6 mseg con un límite superior en el intervalo de confianza del 95% < 7 mseg.
De los 2.182 pacientes que recibieron, SPRYCEL en los ensayos clinicos, en 18 pacientes se notificó como reacción adversa la prolongación QTc informado como una reacción adversa.
Diecisiete pacientes (< 1%) presentaron un QTcF > 500 mseg (ver sección 4.4).
4.9 Sobredosis
La experiencia referente a la sobredosis de SPRYCEL en los ensayos clínicos está limitada a casos aislados.
Los informes muestran que la mayor dosis ingerida fue de 280 mg por día durante una semana y que no se asoció a síntomas clínicos.
Considerando que dasatinib se asocia con mielosupresión grave (ver sección 4.4), los pacientes que hayan tomado una dosis mayor de la recomendada deben ser monitorizados cuidadosamente para la aparición de mielosupresión y tratados con la terapia de soporte adecuadas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores directos de la proteín-quinasa, código ATC:
L01XE06
Dasatinib inhibe la actividad de la kinasa BCR-ABL y de las kinasas de la familia SRC junto con otras kinasas oncogénicas específicas incluyendo c-KIT, las kinasas del receptor ephrin (EPH) y el receptor del PDGF-β.
Dasatinib es un inhibidor potente, a concentraciones subnanomolares (0,6-0,8 nM), de la
Se une no sólo a la conformación inactiva de la enzima BCR-ABL, sino también a la activa.
In vitro, dasatinib es activo en líneas celulares representativas de variantes resistentes de leucemia sensibles a imatinib.
Los estudios preclínicos demuestran que dasatinib puede superar la resistencia a imatinib resultante de la sobreexpresión de BCR-ABL, mutaciones del dominio de BCR-ABL kinasa, activación de las vías de señalización alternativas que afectan a las kinasas de la familia de SRC (LYN, HCK) y la sobreexpresión del gen (mdr)de resistencia múltiple.
Además, dasatinib inhibe las kinasas de la familia SRC a concentraciones subnanomolares.
In vivo, en experimentos independientes usando modelos murinos de LMC, dasatinib previno la progresión de la LMC crónica a fase blástica y prolongó la supervivencia de los ratones implantados con líneas celulares de LMC obtenidas de pacientes, en diversas localizaciones, incluido el sistema nervioso central.
Ensayos clínicos En el ensayo clínico fase I, se observaron respuestas hematológicas y citogenéticas en todas las fases de LMC y en LLA Ph+ en los primeros 84 pacientes tratados y seguidos hasta 27 meses.
Las respuestas fueron duraderas en todas las fases de la LMC y en la LLA Ph+.
Un total de 2.182 pacientes fueron evaluados en ensayos clínicos, de los cuales el 25% eran ≥ 65 años y el 5% eran ≥ 75 años.
No se han estudiado todavía la seguridad y la eficacia de dasatinib en pacientes pediátricos.
Ensayos clínicos Fase II en la LMC:
Se han realizado cuatro ensayos clínicos de fase II con un único brazo de estudio, no controlados y abiertos para determinar la seguridad y la eficacia de dasatinib en pacientes con LMC en fase crónica, acelerada o blástica mieloide, que eran resistentes o intolerantes a imatinib.
Un ensayo aleatorizado no comparativo se realizó con pacientes que se encontraban en la fase crónica y habían fracasado a un tratamiento inicial con 400 ó 600 mg de imatinib.
La dosis inicial de dasatinib fue de 70 mg dos veces al día.
Se permitieron las modificaciones de la dosis para mejorar la actividad o para el manejo de la toxicidad (ver sección 4.2).
La eficacia de dasatinib se basa en las tasas de respuesta hematológica y citogenética.
La duración de la respuesta y las tasas estimadas de supervivencia aportan una evidencia adicional del beneficio clínico de dasatinib
LMC en fase crónica:
Se han realizado dos ensayos clínicos en pacientes resistentes o intolerantes a imatinib; la variable primaria de eficacia en estos ensayos fue la respuesta citogenética mayor (RCyM):
1- Se realizó un ensayo multicéntrico abierto, aleatorizado, en pacientes que habían fallado a un tratamiento inicial con 400 ó 600 mg de imatinib.
Los pacientes fueron aleatorizados (2:1) para recibir tratamiento con dasatinib (70 mg dos veces al día) o imatinib (400 mg dos veces al día).
Se permitieron cambios al grupo de tratamiento alternativo si los pacientes mostraban pruebas de progresión de la enfermedad o intolerancia que no pudiese controlarse mediante modificación de la dosis.
La variable primaria fue RCyM a 12 semanas.
Se dispone de resultados provisionales de 150 pacientes:
101 asignados aleatoriamente a tratamiento con dasatinib y 49 a imatinib (todos resistentes a imatinib).
La mediana de tiempo desde el diagnóstico a la randomización fue de 64 meses en el grupo de dasatinib y 52 meses en el grupo de imatinib.
Todos los pacientes habían sido pretratados con diversas líneas terapéuticas.
En el 93% de la población global de pacientes había alcanzado una respuesta hematológica completa (RHC) previa con imatinib.
En el 28% y el 29% de los pacientes aleatorizados a dasatinib e imatinib, respectivamente, se había alcanzado una RCyM previa con imatinib.
La mediana de la duración del tratamiento fue de 23 meses para dasatinib (con un 44% de los pacientes tratados durante > 24 meses hasta la fecha) y 3 meses para imatinib (con 10% de pacientes tratados durante > 24 meses hasta la fecha).
El 93% de los pacientes del grupo de dasatinib y 82% de los pacientes del grupo de imatinib, alcanzaron una RHC antes de cambiar de grupo de tratamiento.
57 A los 3 meses, se obtuvo una RCyM con mayor frecuencia en el grupo tratado con dasatinib (36%) que en el grupo tratado con imatinib (29%).
Es destacable que en 22% de los pacientes se comunicó respuesta citogenética completa (RCyC) en el grupo tratado con dasatinib, mientras que sólo se alcanzó RCyC en el 8% del grupo tratado con imatinib. Con un tratamiento más largo y seguimiento (mediana de 24 meses) RCyM se alcanzó en un 53% de los pacientes tratados con dasatinib (RCyC en un 44%) y en un 33% de pacientes tratados con imatinib (RCyC en un 18%) antes de cambiar de grupo de tratamiento.
Entre los pacientes que habían recibido 400 mg antes de entrar en el ensayo, RCyM se alcanzó en un 61% de pacientes en el grupo de dasatinib y un 50% en el grupo de imatinib.
Basado en los estimados de Kaplan-Meier, la proporción de pacientes que mantuvieron RCyM durante 1 año fue del 92% (IC del 95%: [85%-100%]) para dasatinib (RCyC 97%, IC del 95%:
[92%-100%]) y un 74% (IC del 95%:
[49%-100%]) para imatinib (RCyC100%).
La proporción de pacientes que mantuvieron RCyM durante 18 meses fue del 90%(IC del 95%:
[82%-98%]) para dasatinib RCyC del 94%, (IC del 95%:
[87%-100%]) y 74% (IC del 95%:
[49%-100%]) para imatinib (RCyC100%).
Basado en los estimados de Kaplan-Meier, la proporción de pacientes que tuvieron supervivencia libre de enfermedad (SLP) durante 1 año fue del 91% (IC del 95%:
[85%-97%]) para dasatinib y un 73% (IC del 95%:
[54%-91%]) para imatinib.
La proporción de pacientes que tuvieron SLP a los 2 años fue del 86% (ICdel 95%:
[78%-93%]) para dasatinib y 65% (IC del 95%:
[43%-87%]) para imatinib.
Un total de un 43% l 15% de los pacientes tratados con dasatinib y un 82% de los tratados con imatinib presentaron fracaso del tratamiento, definido como progresión de la enfermedad o cambio al otro tratamiento (falta de respuesta, intolerancia al medicamento en estudio, etc.).
La tasa de respuesta molecular mayor (definida como BCR- ABL/ control transcrito ≤ 0,1% por RQ- PCR en muestras de sangre periférica) antes del cambio fue del 29% para dasatinib y un 12% para imatinib.
2- Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib (p. ej. pacientes que experimentaron una toxicidad significativa durante el tratamiento con imatinib que impedía la continuación del mismo).
Un total de 387 pacientes recibieron dasatinib 70 mg dos veces al día (288 resistentes y 99 intolerantes).
La mediana del tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 61 meses.
La mayoría de los pacientes (53%) habían recibido tratamiento previo con imatinib durante más de 3 años.
La mayoría de los pacientes resistentes (72%) habían recibido > 600 mg de imatinib.
Además del imatinib, el 35% de los pacientes habían recibido previamente quimioterapia citostática, 65% habían recibido tratamiento con interferón y 10% un transplante de células madre.
Un 38% de los pacientes tenían mutaciones basales conocidas relacionadas con la resistencia a imatinib.
La mediana de duración del tratamiento con dasatinib fue de 24 meses con un 51% de los pacientes tratados > 24 meses hasta la fecha.
En la tabla 5 se presentan los resultados de eficacia.
RCyM se alcanzó en un 55% de los pacientes resistentes a imatinib y en un 82% de los pacientes intolerantes a imatinib.
Con un mínimo de 24 meses de seguimiento, solamente 21 de 240 pacientes que alcanzaron una RCyM tuvieron progresión y la mediana de duración de la RCyM no fue alcanzada.
Basado en los estimados de Kaplan-Meier, un 95% (IC del 95%:
[92%-98%]) de los pacientes mantuvieron RCyM durante 1 año y el 88% (IC del 95%:
[83%-93%]) mantuvieron RCyM durante 2 años.
La proporción de pacientes que mantuvieron RCyC durante 1 año fue del 97% (IC del 95%:
[94%-99%]) y durante 2 años fue del 90% (IC del 95%:
[86%-95%]).
El 55% de los pacientes resistentes a imatinib con RCyM anterior a imatinib (n= 288) alcanzó una RCyM con dasatinib.
Hubo 45 mutaciones BCR-ABL diferentes en un 38% de los pacientes incluidos en este ensayo.
La respuesta hematológica completa o RCyM se alcanzó en pacientes que esconden una gran variedad de mutaciones BCR-ABL asociadas con la resistencia a imatinib excepto T315I.
Las tasas de RECyM a los dos años fueron similares a aquellos pacientes que tenían un mutación basal BCR-ABL, mutación P-loop, o que no tenían mutación (63%, 61% y 62% respectivamente).
Entre los pacientes resistentes a imatinib, la tasa estimada de SLP fue del 88% (IC del 95%:
[84%- 92%]) a 1 año y un 75% (IC del 95%:
[69%-81%]) a los 2 años.
Entre los pacientes intolerantes a
58 imatinib, la tasa estimada de SLP fue del 98% (IC del 95%: [95%-100%]) a 1 año y del 94% (IC del 95%:
[88%-99%]) a los 2 años.
La tasa de respuesta molecular mayor a 24 meses fue del 45% (35% para pacientes resistentes a imatinib y un 74% para pacientes intolerantes a imatinib)
LMC en fase acelerada:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib.
Un total de 174 pacientes recibieron dasatinib 70 mg dos veces al día (161 resistentes y 13 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 82 meses.
La mediana de duración del tratamiento con dasatinib fue de 14 meses con un 31% de los pacientes tratados durante > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (evaluada en 41 pacientes con una RCyC) fue del 46% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia adicional.
LMC en fase blástica mieloide:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib.
Un total de 109 pacientes recibieron dasatinib 70 mg dos veces al día (99 resistentes y 10 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 48 meses.
La mediana de duración del tratamiento con dasatinib fue de 3,5 meses con un 12% de los pacientes tratados > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (evaluada en 19 pacientes con una RCyC) fue del 68% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia adicional.
Ensayos clínicos en LMC en fase blástica linfoide y LLA Ph+:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes con LMC en fase blástica linfoide o LLA Ph+ resistentes o intolerantes al tratamiento previo con imatinib.
Un total de 48 pacientes con LMC blástica linfoide recibieron dasatinib 70 mg dos veces al día (42 resistentes y 6 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 28 meses.
La mediana de duración del tratamiento con dasatinib fue de 3 meses con un 2% de pacientes tratados durante > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (en todos los 22 pacientes tratados con una RCyC) fue del 50% a los 24 meses.
Además, 46 pacientes con LLA Ph+ recibieron dasatinib 70 mg dos veces al día (44 resistentes y 2 intolerantes a imatinib).
El tiempo medio desde el diagnóstico hasta el inicio del tratamiento fue de 18 meses.
La duración media del tratamiento con dasatinib fue de 3 meses con un 7% de los pacientes tratados > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (en todos los 25 pacientes tratados con una RCyC) fue del 52% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia.
Además se puede destacar que las respuestas hematológicas mayores (RHm) fueron alcanzadas rápidamente (la mayoría dentro de los 35 días desde la primera administración de dasatinib en los pacientes con leucemia mieloide crónica (LMC) y dentro de los 55 días en los pacientes con leucemia linfoblástica aguda (LLA) con cromosoma Filadelfia positivo (Ph+).
59 Tabla 5:
Fase II brazo único Mieloide
a Linfoide
blástica (n= 109)
blástica (n= 48)
Ph+ ALL (n= 46)
Tasa de respuesta hematológica b (%) 41% RHMa(95% CI)
n/ a
64% (57– 72)
33% (24– 43)
35% (22– 51)
(27– 57)
RHC(95% CI) NEL (95% CI)
91% (88– 94) n/ a
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Duración de MaHR (%; estimados Kaplan-Meier)
1 año 2 años
n/ a n/ a
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Respuesta citogenética c (%) RCyM(IC 95%) RCyC (IC 95% Supervivencia (%; estimados Libre de Progression
62% (57– 67) 54% (48– 59) Kaplan-Meier)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57%(41– 71) 54% (39– 69)
1 año 2 años Total
91% (88-94) 80% (75-84)
64% (57-72) 46% (38-54)
35% (25-45) 20% (11-29)
14% (3-25) 5% (0-13)
21% (9-34) 12% (2-23)
1 año 2 años a
97% (95-99) 94% (91-97)
83% (77-89) 72% (64-79)
48% (38-59) 38% (27-50)
30% (14-47) 26% (10-42)
35% (20-51) 31% (16-47)
Números en negrita son los resultados de las variables primarias. b criterios de respuesta hematológica (todas las respuestas confirmadas después de 4 semanas): respuesta hematológica mayor: (RHMa)= respuesta hematológica completa (RHC) + no evidencia de leucemia (NEL).
RHC (LCM crónica: glóbulos blancos ≤ institucional LSN, plaquetas < 450,000/ mm3, no hay blastos ni promielocitos en sangre periférica, < 5% mielocitos más metamielocitos en sangre periférica, basofilos en sangre periférica < 20%, y no implicación extramedularmente.
RHC(CML/ Ph+ ALL avanzada): glóbulos blancos ≤ institucional LSN, ANC ≥ 1.000/ mm3, plaquetas ≥ 100,000/ mm3, ni blastos ni promielocitos en sangre periférica, blastos en médula ósea ≤ 5%, < 5% mielocitos más metamielocitos en sangre periférica, basofilos en sangre periférica < 20%, y no implicación extramedularmente.
NEL: mismo criterio que para RHC pero ANC ≥ 500/ mm3 and < 1.000/mm3, o plaquetas ≥ 20,000/mm3 y ≤ 100,000/mm3. c Criterios de respuesta citogenética completa (0% Ph+ metafases) o parcial (> 0%–35%).
MCyR (0 %– 35%) combinan ambas respuesta completa y parcial. n/ a = no aplicable IC = intervalo de confianza LSN = límite superior del rango normal..
El pronóstico de los pacientes sometidos a trasplantes de médula ósea, después del tratamiento con dasatinib no ha sido establecido.
Ensayos clínicos Fase III Dos ensayos abiertos, aleatorizados, se han llevado a cabo para evaluar la eficacia de dasatinib administrado una vez al día (qd) comparado con dasatinib administrado dos veces al día (bid):
1. - En el ensayo de LMC en fase crónica la variable principal de eficacia fue la RCyM de los pacientes resistentes a imatinib.
La variable de eficacia secundaria fue la tasa de RCyM alcanzada según la dosis diaria total en los pacientes resistentes a imatinib.
Otras variables secundarias de eficacia incluyeron la duración de la RCyM, la supervivencia libre de progresión y la supervivencia global.
Un total de 670 pacientes, de los que 498 eran resistentes a imatinib, fueron aleatorizados a dasatinib 100 mg qd, 140 mg qd, 50 mg bid y 70 mg bid.
La mediana de duración del tratamiento fue aproximadamente de 8 meses (rango < 1 a 15 meses).
Las tasas de respuesta se presentan en la tabla 6.
60 a la toma dos veces al día en términos de la variable principal de eficacia (diferencia en tasa de RCyM de 2,8%; IC 95% [-6%-11,6%]).
En cuanto a la variable secundaria de eficacia de este ensayo se demostró una eficacia comparable (no-inferioridad) entre la dosis de 100 mg/ día y la de 140 mg/ día (diferencia en RCyM -0,8%; IC del 95% [-9.6%-8%]).
La duración de la RCyM, la supervivencia libre de progresión y la supervivencia global fueron similares en los cuatro grupos de tratamiento.
La mediana de la supervivencia global no se ha alcanzado para ninguno de los cuatro grupos.
Tabla 6:
Eficacia de SPRYCEL en el ensayo de optimización crónica
140 mg qd 70 mg bid n = 167 n = 168
Porcentaje (%) de Pacientes a Tasas de respuesta hematológica (%) RHC
b
90
92
86
87
Respuesta Citogenética (%) RCyM Todos los
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
resistentes a imatinib (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
pacientes Pacientes
41
42
44
45
resistentes a imatinib (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Criterios de Respuesta Hematológica (respuestas confirmadas tras cuatro semanas):
RHC (LMC crónica):
Leucocitos ≤ LIN (límite inferior del rango normal) institucional, plaquetas < 450,000/ mm3, no blastos o promielocitos en sangre periférica, < 5% mielocitos más metamielocitos en sangre periférica, basófilos en sangre periférica < 20%, y no infiltración extramedular. b Criterios de Respuesta Citogenética: completa (0% metafases Ph+) o parcial (> 0%–35%).
RCyM (0 %– 35%) que combina tanto completa como parcial.
2. - En un ensayo en fases avanzadas de la LMC y LAL Ph+, la variable principal fue RHM.
Un total de 611 se aleatorizaron a dasatinib 140 mg/ día o 70 mg dos veces al día.
La mediana de duración del tratamiento fue aproximadamente de 6 meses (rango < 1-16 meses).
El esquema “ una vez al día” (qd) demostró una eficacia comparable (no-inferioridad) a la obtenida con “ dos veces al día” (bid) respecto a la variable principal (diferencia en RHM 0,2%; IC 95% [-7,8% - 8,1%]).
Sin embargo, con una mediana de la duración del seguimiento de 6 meses, la duración de la respuesta parece favorecer al esquema “ dos veces al día” en todas las fases de la enfermedad avanzada, especialmente en la forma de crisis linfoblástica.
Por tanto, 70 mg/ bid continúa siendo la dosis recomendada en los pacientes resistentes o intolerantes a imatinib con formas avanzadas de LMC y en la LAL Ph+.
5.2 Propiedades farmacocinéticas
Se ha evaluado la farmacocinética de dasatinib en 229 sujetos sanos adultos y en 84 pacientes.
Absorción:
Dasatinib se absorbe rápidamente en pacientes después de la administración oral, alcanzándose con concentraciones máximas entre 0,5-3 horas.
Después de la administración oral, el aumento de la exposición plasmática media (área bajo la curva, AUCτ) es aproximadamente proporcional al
La media global de la semivida de eliminación terminal de dasatinib es, aproximadamente, de 5-6 horas en los pacientes.
Los datos de sujetos sanos que recibieron una dosis única, de 100 mg de dasatinib 30 minutos después de una comida rica en grasas indicaron un aumento del 14% en el AUC medio de dasatinib.
Una dieta pobre en grasas 30 minutos antes de la administración de dasatinib produjo un aumento del 21% en la media de AUC para dasatinib.
Los efectos debidos a los alimentos no representan cambios clínicamente relevantes en la exposición al fármaco.
Distribución:
En pacientes, dasatinib tiene un volumen de distribución aparente muy grande (2.505 l), lo que sugiere que el fármaco se distribuye ampliamente por el espacio extravascular.
Basándose en los resultados de ensayos in vitro la unión a proteínas plasmáticas de dasatinib a las concentraciones clínicas relevantes es del 96%.
Metabolismo:
Dasatinib se metaboliza ampliamente en los seres humanos por múltiples enzimas implicadas en la transformación de los metabolitos.
En sujetos sanos que recibieron 100 mg de dasatinib marcado con [14C], la fracción de dasatinib inalterada representó el 29% de la radiactividad circulante en el plasma.
La concentración plasmática y la actividad medida in vitro indican que es poco probable que los metabolitos del dasatinib desempeñen un papel importante en la farmacología observada del producto.
El CYP3A4 es una enzima importante responsable del metabolismo de dasatinib.
Eliminación:
La eliminación se produce predominantemente por las heces, principalmente como metabolitos.
Después de una dosis oral única de dasatinib marcado con [14C], aproximadamente el 89% de la dosis se eliminó en 10 días recuperándose un 4% y 85% de la radioactividad en orina y heces, respectivamente.
La fracción inalterada de dasatinib representó el 0,1% y el 19% de la dosis en orina y heces, respectivamente, mientras que el resto de la dosis se eliminó como metabolitos.
Insuficiencia hepática y renal:
Dasatinib y sus metabolitos se excretan mínimamente por vía renal.
Es esperable que la exposición a dasatinib aumente si hay insuficiencia hepática (ver sección 4.4).
5.3 Datos preclínicos sobre seguridad
El perfil de seguridad preclínico de dasatinib fue valorado en una batería de estudios in vitro e in vivo en ratones, ratas, monos y conejos.
Las principales formas de toxicidad se presentaron en los sistemas gastrointestinal, hematopoyético y linfoide.
La toxicidad digestiva fue dosis limitante en ratas y monos, siendo el intestino el órgano diana de forma consistente.
En las ratas, descensos mínimos o leves en los parámetros eritrocitarios, se acompañaron de cambios en la médula ósea, en los monos se detectaron cambios similares pero con una incidencia menor.
La toxicidad linfoide observada en ratas y consistió en depleción linfoide de los ganglios linfáticos, el bazo y el timo y disminución del peso de los órganos linfoides.
Los cambios en los sistemas gastrointestinal, hematopoyético y linfoide fueron reversibles después de la interrupción del tratamiento.
Se observaron cambios renales en monos tratados hasta 9 meses y se limitaron a un aumento de la mineralización renal de fondo.
Se observó hemorragia cutánea en un estudio de toxicidad aguda, de dosis única oral en monos, pero no se observó en estudios de dosis repetidas en monos o ratas.
En ratas, dasatinib inhibió la agregación plaquetaria in vitro y prolongó el tiempo de sangrado de la cutícula in vivo, pero no provocó hemorragias espontáneas.
Sin embargo, en un estudio in
62 vivo de dosis únicas en monos conscientes monitorizados a distancia, no hubo cambios en el intervalo QT ni en la forma de la onda del ECG.
Dasatinib no fue mutagénico en ensayos de células bacterianas in vitro (test de Ames) y no fue genotóxico en un estudio de micronúcleos de la rata in vivo.
Fue clastogénico in vitro en la división de las células de ovario de hámster (COH) chino.
Dasatinib no afectó a la fertilidad tanto de machos como de hembras en un estudio convencional de fertilidad y desarrollo embrionario temprano en ratas, pero provocó letalidad embrionaria a niveles de dosis que se aproximan a la exposición clínica en humanos.
Asi mismo en estudios de desarrollo embriofetal, dasatinib provocó letalidad embrionaria asociada con disminución en el tamaño de las ratas recién nacidas y también alteraciones esqueléticas en el feto tanto en las ratas como en las conejas.
Estos efectos aparecieron a dosis que no producían toxicidad materna e indica que dasatinib es un tóxico reproductivo selectivo desde la implantación hasta que se completa la organogénesis.
En ratones, dasatinib produjo inmunodepresión relacionada con la dosis y controlada eficazmente mediante reducción de la dosis y/ o cambios en la pauta posológica.
Dasatinib tuvo potencial fototóxico en un estudio de fototoxocidad de captación de rojo neutro in vitro en fibroblastos de ratón.
Se consideró que Dasatinib no era fototóxico in vivo después de una única administración por vía oral a ratones hembra sin pelo con un nivel de exposición de hasta 3 veces la exposición en humanos después de la administración de las dosis terapéuticas recomendadas (basadas en el área bajo la curva, AUC).
No se han realizado estudios de carcinogénesis con dasatinib.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio Macrogol 400
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters Alu/ Alu (blíster con calendario y blíster monodosis perforado) y frasco de polietileno de alta densidad (HDPE) con cierre de polipropileno a prueba de niños.
63 Envases conteniendo 56 comprimidos recubiertos con película; en 4 blísters de 14 comprimidos recubiertos con película cada uno.
Envases conteniendo 60 comprimidos recubiertos con película, en blísters monodosis perforados.
Envases conteniendo un frasco con 60 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los comprimidos constan de un núcleo del comprimido, rodeado de una cubierta pelicular para prevenir la exposición de los profesionales sanitarios al principio activo.
Sin embargo, si los comprimidos se aplastan o se rompen accidentalmente, los profesionales sanitarios deben llevar guantes desechables de quimioterapia para minimizar el riesgo de la exposición dérmica durante la correcta eliminación.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 363/ 006 - 56 comprimidos recubiertos con película (blísters) EU/ 1/ 06/ 363/ 009 - 60 x 1 comprimidos recubiertos con película (blísters monodosis) EU/ 1/ 06/ 363/ 003 - 60 comprimidos recubiertos con película (frasco)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
20 de noviembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
64 1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 100 mg de dasatinib (como monohidrato).
Excipiente(s): cada comprimido contiene 135,0 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido oval, de color blanco a blanquecino, biconvexo, con “ BMS 100” grabado en una cara y “ 852” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SPRYCEL está indicado para el tratamiento de adultos con leucemia mieloide crónica (LMC) en fase crónica, acelerada o blástica, con resistencia o intolerancia al tratamiento previo, incluido el mesilato de imatinib.
SPRYCEL está además indicado para el tratamiento de adultos con leucemia linfoblástica aguda (LLA) con cromosoma Filadelfia positivo (Ph+) y crisis blástica linfoide procedente de LMC con resistencia o intolerancia al tratamiento previo.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico con experiencia en el diagnóstico y el tratamiento de pacientes con leucemia.
La dosis de inicio recomendada para LMC en fase crónica es de 100 mg de dasatinib una vez al día, administrada por vía oral por la mañana o por la noche (ver sección 4.4).
La dosis de inicio recomendada para LCM en fase acelerada, mieloide o en fase blástica linfoide (avanzada) o en LLA con cromosoma Filadelfia positivo (Ph+) es 70 mg administrados por vía oral, dos veces al día, un comprimido por la mañana y otro por la noche.
Los comprimidos no deben aplastarse ni fraccionarse, deben tragarse enteros.
SPRYCEL puede tomarse con o sin alimentos.
Duración del tratamiento: en ensayos clínicos, el tratamiento con SPRYCEL se continuó hasta la progresión de la enfermedad o hasta que ya no se tolerara por el paciente.
No se ha investigado el efecto de la interrupción del tratamiento después de conseguirse una respuesta citogenética completa (RCyC).
Para alcanzar la dosis recomendada, SPRYCEL está disponible como comprimidos recubiertos con película de 20 mg, 50 mg, 70 mg y 100 mg.
Se recomienda el incremento o la reducción de la dosis en base a la respuesta del paciente y a la tolerabilidad.
65 Escalado de dosis En ensayos clínicos de pacientes adultos con LMC y LLA Ph+, se permitió un aumento gradual de la dosis a 140 mg una vez al día (LMC en fase crónica) o 100 mg dos veces al día (LMC en fase avanzada o LLA Ph+) en pacientes que no alcanzaron una respuesta hematológica y/ o citogenética a las dosis recomendadas de inicio.
Ajustes de la dosis por reacciones adversas
Mielosupresión En los ensayos clínicos, la mielosupresión requirió una reducción de la dosis o la interrupción temporal o permanente del tratamiento en estudio.
Se realizaron transfusiones de plaquetas y glóbulos rojos en los pacientes en que lo requirieron.
Se administraron factores de crecimiento hematopoyético en los pacientes con mielosupresión resistente.
Las directrices para los ajustes de la dosis se resumen en la Tabla 1.
Tabla 1:
Ajustes de la dosis por neutropenia y trombocitopenia
1 Suspender el tratamiento hasta recuperación de RAN ≥ 1,0 x 109/ l y plaquetas ≥ 50 x 109/ l.
2 Reanudar el tratamiento a la dosis inicial LMC en fase crónica
Recuento absoluto de neutrófilos(RAN)*
original.
(dosis inicial de 100 mg, una vez al día)
< 0,5 x 109/ l y/ o plaquetas < 50 x 109/ l
3
Si las plaquetas < 25 x 109/ l y/ o un nuevo descenso del RAN < 0,5 x 109/l durante > 7 días, debe repetirse el paso 1 y reanudarse el tratamiento a una dosis reducida de 80 mg una vez al día (segundo episodio) o interrumpir el tratamiento (tercer episodio).
1
Descartar que la citopenia esté relacionada con la enfermedad (aspirado y/ o biopsia medular).
2 Si la citopenia no está relacionada con la leucemia, suspender el tratamiento hasta recuperación del RAN ≥ 1,0 x 109/ l y plaquetas ≥ 20 x 109/ l y reanudar a la dosis LMC en fase acelerada y blástica y LLA Ph+
(dosis inicial de 70 mg, dos
plaquetas < 10 x 109/ l
3
Ante nuevo episodio de citopenia/ s, repetir el
veces al día)
paso 1 y reanudar el tratamiento a una dosis reducida de 50 mg dos veces al día (segundo episodio) o 40 mg dos veces al día (tercer episodio).
4
Si la citopenia está relacionada con la leucemia, valorar aumentar la dosis a 100 mg dos veces al día.
*recuento absoluto de neutrófilos
66 Reacciones adversas no hematológicas:
Si se desarrolla una reacción adversa grave no hematológica con dasatinib el tratamiento debe interrumpirse hasta que se haya resuelto.
Posteriormente, si es conveniente, el tratamiento puede reanudarse, a una dosis reducida, dependiendo de la gravedad inicial del acontecimiento.
Pacientes pediátricos: no está recomendado el uso de SPRYCEL en niños y adolescentes menores de 18 años de edad, debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.1).
Pacientes de edad avanzada: no se han observado diferencias farmacocinéticas clínicamente relevantes relacionadas con la edad en estos pacientes.
No es necesaria ninguna recomendación de dosis específica en los pacientes de edad avanzada.
Insuficiencia hepática: no se han realizado ensayos clínicos con SPRYCEL en pacientes con insuficiencia hepática de moderada a grave (en los ensayos clínicos se excluyó a los pacientes con ALT y/ o AST > 2,5 veces el límite superior del rango de normalidad y/ o bilirrubina total > 2 veces el límite superior del rango de normalidad).
Como dasatinib se metaboliza mayoritariamente por vía hepática, se espera que la concentración plasmática de dasatinib aumente si la función hepática está deteriorada.
SPRYCEL debe usarse con precaución en pacientes con insuficiencia hepática de moderada a grave (ver sección 4.4).
Insuficiencia renal: no se han realizado ensayos clínicos con SPRYCEL en pacientes con función renal reducida (en los ensayos clínicos se excluyó a los pacientes con una concentración de creatinina sérica > 1,5 veces el límite superior del rango de normalidad).
Como el aclaramiento renal de dasatinib y sus metabolitos representa < 4%, en pacientes con insuficiencia renal no se espera una disminución del aclaramiento corporal total.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Interacciones clínicamente relevantes Dasatinib es un sustrato y un inhibidor del citocromo P450 (CYP) 3A4.
Por tanto, existe la posibilidad de interacción con otros medicamentos administrados simultáneamente, que se metabolizan fundamentalmente por CYP3A4 o modulen su actividad (ver sección 4.5).
El uso concomitante de dasatinib y medicamentos que inhiban de forma potente el CYP3A4 (p. ej., ketoconazol, itraconazol, eritromicina, claritromicina, ritonavir, telitromicina) pueden aumentar la exposición a dasatinib.
Por tanto, no se recomienda la coadministración de inhibidores potentes de CYP3A4 en pacientes que reciben dasatinib (ver sección 4.5).
El uso concomitante de dasatinib con medicamentos inductores de CYP3A4 (p. ej., dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o medicamentos a base de plantas que contienen Hypericum perforatum, también conocido como hipérico o hierba de San Juan) puede reducir significativamente la exposición a dasatinib, incrementando potencialmente el riesgo de fracaso terapéutico.
Por lo tanto, en pacientes que reciben dasatinib, deberá optarse por la coadministración con medicamentos alternativos con menor capacidad de inducción de CYP3A4 (ver sección 4.5).
El uso simultáneo de dasatinib y un sustrato de CYP3A4 puede aumentar la concentración plasmática del sustrato de CYP3A4.
Por tanto, es obligado prestar especial atención a la coadministración de dasatinib con sustratos de CYP3A4 de margen terapéutico estrecho como astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridilo o alcaloides del cornezuelo del centeno (ergotamina, dihidroergotamina) (ver sección 4.5).
El uso concomitante de dasatinib y antagonistas de la histamina tipo 2 (H2) (p. ej., famotidina) o los inhibidores de la bomba de protones (p. ej. ,omeprazol) o el uso simultáneo de dasatinib e hidróxido de
67 aluminio/ hidróxido de magnesio puede reducir la exposición a dasatinib.
Por tanto, no se recomienda la utilización de los antagonistas-H2 o inhibidores de la bomba de protones.
Sin embargo, pueden administrarse productos con hidróxido de aluminio/ hidróxido de magnesio hasta 2 horas antes o 2 horas después de la administración de dasatinib (ver sección 4.5).
Poblaciones especiales Actualmente no hay datos disponibles de ensayos clínicos con SPRYCEL en pacientes con insuficiencia hepática de moderada a grave.
Se recomienda precaución al administrar SPRYCEL a pacientes con insuficiencia hepática moderada a grave (ver sección 4.2).
Reacciones adversas importantes Mielosupresión: el tratamiento con dasatinib se asocia a anemia, neutropenia y trombocitopenia.
Se produce con más frecuencia en pacientes con LMC en fase avanzada o LLA Ph+ que en pacientes con LMC en fase crónica.
Deberán realizarse hemogramas completos cada semana durante los 2 primeros meses, y posteriormente cada mes o con la frecuencia que le sea indicada clínicamente.
En general, la mielosupresión fue reversible y normalmente se controló interrumpiendo temporalmente la administración de dasatinib o reduciendo la dosis (ver secciones 4.2 y 4.8).
En un ensayo en Fase III de optimización de la dosis en pacientes con LMC en fase crónica, se detectó mielosupresión grado 3 ó 4 con más frecuencia en los pacientes tratados con 70 mg dos veces al día que en los pacientes tratados con 100 mg una vez al día; también se notificó retención de líquidos que fue más frecuente en los pacientes tratados con dos dosis diarias en comparación con aquellos tratados con una única dosis al día (ver sección 4.8).
En consecuencia, la dosis de inicio de 100 mg una vez al día es la dosis inicial recomendada para los pacientes con LMC en fase crónica.
Acontecimientos hemorrágicos: en todos los ensayos clínicos, se produjeron hemorragias en el sistema nervioso central (SNC) en < 1% de los pacientes.
Ocho casos fueron mortales y 5 de ellos se asociaron según los Criterios de Toxicidad Común (CTC) a una trombocitopenia grado 4.
Se produjo hemorragia digestiva grave en el 4% de los pacientes que generalmente requirieron interrupción del tratamiento y transfusiones.
Se produjeron otras hemorragias graves en el 2% de los pacientes.
La mayoría de los acontecimientos hemorrágicos se asociaron generalmente a trombocitopenia grave (ver sección 4.8).
En los ensayos clínicos de SPRYCEL se excluyó a aquellos pacientes que tomaban medicamentos antiagregantes o anticoagulantes.
En algunos ensayos, se permitió el uso de anticoagulantes, ácido acetilsalicílico y medicamentos antinflamatorios no esteroideos (AINEs) junto con SPRYCEL si el recuento de plaquetas era > 50.000/ mm3. Hay que tener precaución si los pacientes utilizan antiagregantes o anticoagulantes.
Retención de líquidos: dasatinib se asocia con retención de líquidos.
En todos los ensayos clínicos, esta retención fue intensa en el 9% de los pacientes, e incluyó derrames pleural y pericárdico graves en el 6% y el 1% de los pacientes respectivamente.
En < 1% de los pacientes se notificó ascitis intensa y edema generalizado.
En 1% de los pacientes se presentó edema pulmonar no cardiogénico grave.
Los pacientes que desarrollen síntomas tales como disnea o tos seca que sugieran derrame pleural, deberán ser evaluados por radiografía de toráx.
Los derrames pleurales pueden requerir toracocentesis y oxigenoterapia.
La retención de fluidos se trató normalmente con medidas de apoyo que incluyeron la administración de diuréticos y tratamientos cortos con esteroides.
A pesar de que el perfil de seguridad de SPRYCEL en la población de edad avanzada fue similar al de la población joven, los pacientes con 65 años o más tienen mayor probabilidad de experimentar episodios de retención de líquidos y deben ser monitorizados cuidadosamente (ver sección 4.8).
Prolongación de QT: los datos in vitro sugieren que dasatinib tiene capacidad de prolongar la repolarización cardíaca ventricular (intervalo QT) (ver sección 5.3).
En ensayos clínicos de fase II en 865 pacientes con leucemia, tratados con dasatinib, el cambio medio del intervalo QTc respecto a los valores basales, aplicando el método de Fridericia (QTcF) fue de 4-6 msec, con un límite superior en el intervalo de confianza del 95% < 7 msec (ver sección 4.8).
De los 2.182 pacientes que recibieron dasatinib en los ensayos clínicos de fase II/ III, 18 pacientes presentaron prolongación QTc como una reacción adversa.
Dasatinib debe
Esto incluye pacientes con hipopotasemia o hipomagnesemia, pacientes con síndrome congénito de QT prolongado, pacientes que toman medicamentos antiarrítmicos u otros medicamentos que induzcan prolongación de QT y pacientes en tratamiento con dosis altas acumulativas de antraciclinas.
La hipopotasemia y hipomagnesemia deben corregirse antes de la administración de dasatinib.
En los ensayos clínicos no se incluyeron pacientes con enfermedades cardiovasculares importantes o no controladas.
Lactosa Este medicamento contiene 135 mg de lactosa monohidrato en la dosis diaria de 100 mg y 189 mg de lactosa monohidrato en una dosis diaria de 140 mg.
Los pacientes con intolerancia hereditaria a la galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos que pueden aumentar las concentraciones plasmáticas de dasatinib Los estudios in vitro indican que dasatinib es un sustrato de CYP3A4.
El uso simultáneo de dasatinib con medicamentos que pueden inhibir la CYP3A4 (p. ej.: ketoconazol, itraconazol, eritromicina, claritromicina, ritonavir, telitromicina) puede aumentar la exposición a dasatinib.
Por tanto, en pacientes que reciban dasatinib, no se recomienda la administración sistémica de inhibidores potentes de CYP3A4.
En base a los estudios in vitro, a concentraciones clínicamente relevantes, la unión de dasatinib a las proteínas plasmáticas es del 96% aproximadamente.
No se han realizado estudios para evaluar la interacción de dasatinib con otros medicamentos que se unan a proteínas.
Se desconoce el potencial de desplazamiento y su importancia clínica.
Principios activos que pueden reducir las concentraciones plasmáticas de dasatinib Cuando se administró dasatinib durante 8 días por la tarde en combinación con 600 mg de rifampicina, un potente inductor de CYP3A4, el AUC de dasatinib disminuyó en un 82%.
Otros medicamentos que inducen la actividad de CYP3A4 (p. ej.: dexametazona, fenitoína, carbamazepina, fenobarbital o medicamentos a base de plantas que contengan Hypericum perforatum, también conocida como Hierba de San Juan) pueden también aumentar el metabolismo y disminuir las concentraciones plasmáticas de dasatinib.
Por lo tanto, no se recomienda el uso simultáneo de inductores potentes de CYP3A4 con dasatinib.
En pacientes en los que estén indicados la rifampicina u otros inductores de CYP3A4, deben usarse medicamentos alternativos con menor potencial de inducción enzimática.
Antagonistas de receptores histamina-2 e inhibidores de la bomba de protones:
Es probable que la supresión a largo plazo de la secreción de ácido gástrico por antagonistas-H2 o inhibidores de la bomba de protones (p. ej., famotidina y omeprazol) reduzca la exposición a dasatinib.
En un ensayo de dosis única en sujetos sanos, la administración de famotidina 10 horas antes de una dosis única de SPRYCEL redujo la exposición a dasatinib en un 61%.
Debe valorarse el uso de antiácidos en lugar de los antagonistas-H2 o los inhibidores de la bomba de protones en pacientes que reciban tratamiento con SPRYCEL (ver sección 4.4).
Antiácidos:
Los datos preclínicos demuestran que la solubilidad de dasatinib es pH dependiente.
En sujetos sanos, el uso simultáneo de antiácidos con hidróxido de aluminio/ magnesio y SPRYCEL redujo el AUC de una dosis única de SPRYCEL un 55% y la Cmáx un 58%.
Sin embargo, cuando los antiácidos se administraron 2 horas antes de una dosis única de SPRYCEL, no se observaron cambios relevantes en la concentración o la exposición a dasatinib.
Así pues, los antiácidos deben administrarse hasta 2 horas antes o 2 horas después de SPRYCEL (ver sección 4.4).
69 Principios activos cuya concentración plasmática puede verse alterada por dasatinib El uso simultáneo de dasatinib y un sustrato de CYP3A4 puede aumentar la exposición al sustrato de CYP3A4.
En un ensayo en sujetos sanos, una dosis única de 100 mg de dasatinib aumentó el AUC y la Cmáx un 20% y 37% respectivamente, la exposición a simvastatina, un sustrato conocido de CYP3A4.
No puede excluirse que el efecto sea superior después de dosis múltiples de dasatinib.
Por tanto, los sustratos de CYP3A4 con margen terapéutico estrecho (p. ej., astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil o alcaloides del cornezuelo del centeno (ergotamina, dihidroergotamina)) deben administrarse con precaución en pacientes que están recibiendo dasatinib (ver sección 4.4).
La información in vitro indica un riesgo potencial de interacción con sustratos CYP2C8, tales como glitazonas.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de dasatinib en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
SPRYCEL no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Si se utiliza durante el embarazo, la paciente debe ser informada del posible riesgo para el feto.
Lactancia La información sobre la excreción de dasatinib en leche humana o animal es insuficiente/ limitada.
Los datos fisicoquímicos y los datos farmacodinámicos/ toxicológicos disponibles sobre dasatinib apuntan a su secreción en la leche materna y no puede descartarse el riesgo para el niño lactante.
La lactancia debería interrumpirse durante el tratamiento con SPRYCEL.
Fertilidad Se desconoce el efecto de dasatinib sobre los espermatozoides, por lo que tanto los hombres como las mujeres sexualmente activos deben utilizar métodos anticonceptivos eficaces durante el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes deben ser informados de que pueden sufrir alguna reacción adversa como mareos o visión borrosa durante el tratamiento con dasatinib.
Por lo tanto, se les debe recomendar que cuando conduzcan un coche o manejen máquinas lo hagan con precaución.
4.8 Reacciones adversas
La información detallada más abajo corresponde a la exposición a SPRYCEL de 2.182 pacientes tratados en ensayos clínicos (con una dosis inicial de 100 mg una vez al día, 140 mg una vez al día, 50 mg dos veces al día o 70 mg dos veces al día).
De los 2.182 pacientes tratados, un 25% de los pacientes tenían 65 años o más, mientras que el 5% de los pacientes tenían 75 años o más.
La mediana de la duración del tratamiento fue de 11 meses (rango de 0,03-31 meses).
La mayoría de los pacientes tratados con SPRYCEL experimentaron alguna reacción adversa en algún momento.
La mayoría de las reacciones fueron de grado leve a moderado.
El tratamiento se interrumpió por reacciones adversas en el 11% de los pacientes con LMC en fase crónica, en el 12% con LMC en fase acelerada, en el 15% con LMC en fase blástica mieloide y en el 8% con LMC en fase blástica linfoide o en LLA Ph+.
En los ensayos de Fase III de optimización de la dosis en pacientes con LMC en fase crónica, la tasa de interrupción del tratamiento debido a las reacciones adversas fue menor en los pacientes tratados con 100 mg una vez al día que en aquellos tratados con 70 mg dos veces al día (3% y 11%, respectivamente).
70 tuvieron con imatinib.
Los 3 pacientes continuaron el tratamiento con SPRYCEL después de la reducción de dosis
Las reacciones adversas comunicadas más frecuentes fueron retención de líquidos (incluyendo derrame pleural), diarrea, cefalea, nauseas, erupción cutánea, disnea, hemorragias, fatiga,, dolor musculoesquelético, infección, vómitos, tos, dolor abdominal y fiebre (Tabla 3).
En el 5% de los pacientes se detectó neutropenia febril relacionada con el tratamiento.
Reacciones adversas variadas como derrame pleural, ascitis, edema pulmonar y derrame pericárdico con o sin edema superficial pueden describirse colectivamente como “ retención de líquidos”.
El uso de dasatinib se asocia con casos de retención de líquidos graves en el 9% de los pacientes.
Se notificaron casos de derrame pleural y pericárdico graves en el 6% y 1% de los pacientes, respectivamente.
La ascitis severa y el edema generalizado fueron notificados, en cada caso, en < 1%.
En el 1% de los pacientes se notificó un edema pulmonar no cardiogénico grave.
Los casos de retención de líquidos fueron tratados con medidas adecuadas de soporte que incluyeron la administración de diuréticos o tratamientos cortos con esteroides.
A pesar de que el perfil de seguridad de SPRYCEL en la población de edad avanzada fue similar al de la población joven, los pacientes con 65 años o más tienen mayor probabilidad de experimentar episodios de retención de líquidos y deben ser monitorizados cuidadosamente (ver sección 4.4).
Se han notificado acontecimientos hemorrágicos relacionados con el tratamiento en pacientes que tomaban SPRYCEL, desde petequias y epistaxis a hemorragia digestiva y del SNC graves (ver sección 4.4).
Se produjeron hemorragias graves del SNC en < 1% de los pacientes; 8 casos fueron mortales y 5 de ellos se asociaron con trombocitopenia grado 4 según los CTC.
Se notificaron casos de hemorragia digestiva grave en el 4% de los pacientes que generalmente requirieron interrupción del tratamiento y transfusiones.
Se produjeron otras hemorragias graves en el 2% de los pacientes.
La mayoría de los acontecimientos hemorrágicos estuvieron típicamente asociados con trombocitopenia grave.
El tratamiento con SPRYCEL está asociado con anemia, neutropenia y trombocitopenia.
La aparición de estas alteraciones es más frecuente en pacientes con LMC en fase avanzada o con LLA más Ph+ que en los pacientes con LMC en fase crónica (ver sección 4.4).
En el ensayo de Fase III de optimización de la dosis en pacientes con LMC en fase crónica (mediana de la duración del tratamiento, aproximadamente 8 meses), la incidencia de derrame pleural e insuficiencia cardíaca congestiva/ disfunción cardíaca, fue menor en pacientes tratados con 100 mg de SPRYCEL una vez al día que en aquellos tratados con 70 mg de SPRYCEL dos veces al día (Tabla 2a).
También se notificó mielosupresión con menor frecuencia en los que recibieron dosis diarias de 100 mg (ver Anormalidades en Pruebas de Laboratorio a continuación).
71 Tabla 2a:
Reacciones Adversas comunicadas en el ensayo Fase III de optimización Fase Crónica
de dosis:
LMC
100 mg una vez al 140 mg una vez al 50 mg dos veces al 70 día día día n = 166 n = 163 n = 166 Todos Todos Todos Grados Grados Grados los los los 3/ 4 3/ 4 3/ 4
mg dos veces al día n = 167 Todos Grados los 3/4
Grados Grados
Grados
Grados
3
1
Edema pulmonar Hipertensión pulmonar Hemorragia
0 0
0 0
1 0
0 0
1 0
0 0
1 1
1 1
Hemorragia gastrointestinal
140 mg Todos los Grados
una vez al día n = 304 Grados 3/ 4
70 mg dos veces al día n = 305 Todos los Grados 3/ 4 Grados
Evento
Porcentaje (%) de Pacientes
Diarrea Retención de líquidos Edema superficial Derrame pleural Edema generalizado Insuficiencia cardíaca congestiva/ disfunción cardíaca
27 26 12 16 1 1
3 27 5 34 < 1 16 4 23 0 2 0 2
3 9 1 6 1 1
Derrame pericárdico Edema pulmonar Ascitis Hipertensión pulmonar Hemorragia
1 1 0 0
0 4 1 3 0 1 0 1
1 1 0 < 1
Hemorragia gastrointestinal
7
6 12
6
En ensayos clínicos, se recomendaba que el tratamiento con imatinib se suspendiera al menos 7 días antes de comenzar el tratamiento con SPRYCEL.
Reacciones adversas:
Se enumeran a continuación las reacciones adversas notificadas en pacientes tratados con SPRYCEL durante los ensayos clínicos.
Estas reacciones se presentan clasificadas por órganos y frecuencias.
Se definen las frecuencias como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (≥ 1/ 10.000 a ≤ 1/ 1.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
En la Tabla 3 se muestran las reacciones adversas que fueron notificadas en ≥ 5% de los pacientes tratados con SPRYCEL en los ensayos clínicos, excluyendo anormalidades en pruebas de laboratorio.
Tabla 3:
Reacciones adversas (RAMs) notificadas en ≥ 5% de los pacientes en los ensayos clínicos Todos los Pacientes(n= 2.182) Porcentaje (%) de Pacientes Todos los grados Grados 3/ 4
Frecuentes: neutropenia febril Trastornos del sistema nervioso
5
5
Muy frecuentes: cefalea Frecuentes: neuropatía (incluyendo
25
1
neuropatía periférica) Trastornos respiratorios, torácicos y mediastínicos
6
< 1
Muy frecuentes: derrame pleural, disnea, tos
25 21 10
6 4 < 1
73 Trastornos gastrointestinales
Muy frecuentes: diarrea, náuseas, vómitos, dolor abdominal Frecuentes: hemorragia gastrointestinal, inflamación de las mucosas (incluyendo
32 22 13 10 8
4 1 1 1 4
mucositis/ estomatitis), dispepsia, distensión abdominal Trastornos de la piel y del tejido subcutáneo a
7 5 5
< 1 0 0
Muy frecuentes: erupción cutánea
22
< 1
Muy frecuentes: dolor musculoesquelético Frecuentes: artralgia,
14 8
< 1
Frecuentes: anorexia Infecciones e infestaciones Muy frecuentes: infección (incluyendo
9
< 1
bacteriana, vírica, fúngica, no específica) Trastornos vasculares b
10
3
Muy frecuentes: hemorragia Trastornos generales y alteraciones en el lugar de la administración c
15
2
Muy frecuentes: edema superficial, fatiga, fiebre Frecuentes: dolor, astenia, dolor torácico a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Incluye erupción medicamentosa, eritema, eritema multiforme, eritrosis, erupción cutánea exfoliativa, erupción micótica, eritema generalizado, erupción genital, exantema maculoso, milio, erupción, erupción eritematosa, erupción folicular, erupción generalizada, erupción macular, rupción maculopapulosa, erupción papulosa, erupción pruriginosa, erupción pustular, erupción vesicular, exfoliación cutánea, irritación de la piel y urticaria vesicular. b Excluye sangrado gastrointestinal, y sangrado del sistema nervioso central (SNC) estas reacciones adversas se han informado según la clasificación por órganos y sistemas dentro de trastornos gastrointestinales y dentro de trastornos del sistema nervioso respectivamente. c Incluye tumefacción auricular, edema conjuntival, edema ocular, tumefacción ocular, edema palpebral, edema facial, edema gestacional, edema labial, edema localizado, edema macular, edema genital, edema bucal, edema periférico, edema orbitario, edema peneano, edema periorbitario, edema con fóvea, edema escrotal, tumefacción facial y edema lingual.
Las siguientes reacciones adversas fueron comunicadas en pacientes tratados con SPRYCEL en ensayos clínicos con una frecuencia < 5%:
Exploraciones complementarias Frecuentes: pérdida de peso, aumento de peso Poco frecuentes: incremento de la creatin-fosfoquinasa en sangre
74 Trastornos cardíacos Frecuentes: insuficiencia cardíaca congestiva/ disfunción cardíaca, derrame pericárdico, arritmias (incluyendo taquicardia), palpitaciones Poco frecuentes: infarto de miocardio, pericarditis, arritmia ventricular (incluyendo taquicardia ventricular), angina pectoris y cardiomegalia Raras: cardiopatia pulmonar, miocarditis, síndrome coronario agudo
Trastornos de la sangre y del sistema linfático Frecuentes: pancitopenia Raras: aplasia de los glóbulos rojos
Trastornos del sistema nervioso Frecuentes: mareos, disgeusia, somnolencia Poco frecuentes: hemorragia SNC, síncope, temblores, amnesia Raras: accidente cerebrovascular, accidente isquémico transitorio, convulsiones
Trastornos oculares Frecuentes: alteraciones visuales (incluyendo vision distorsionada, visión borrosa, y agudeza visual reducida), sequedad del ojo Poco frecuentes: conjuntivitis
Trastornos del oído y del laberinto Frecuentes: tinnitus Poco frecuentes: vértigo
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: edema pulmonar, infiltración pulmonar, neumonitis Poco frecuentes: brocoespasmo, hipertensión pulmonar, asma Raras: síndrome de distrés respiratorio agudo
Trastornos gastrointestinales Frecuentes: colitis (incluyendo colitis neutropénica), gastritis, estreñimiento, alteraciones de las mucosas orales Poco frecuentes: pancreatitis, úlceras en el tracto gastrointestinal superior, esofagitis, ascitis, fisura anal, disfagia
Trastornos renales y urinarios Poco frecuentes: insuficiencia renal, frecuencia urinaria, proteinuria.
Trastornos de la piel y del tejido subcutáneo Frecuentes: alopecia, dermatitis (incluyendo eczema), acné, sequedad de piel, urticaria, hiperhidrosis Poco frecuentes: dematosis neutrofílica febril aguda, reacción de fotosensibilidad, trastorno de la pigmentación, paniculitis, úlceras en la piel; ampollas en la piel, alteraciones en las uñas, síndrome de disestesia eritematosa palmo-plantar
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: inflamación muscular, debilidad muscular Poco frecuentes: rabdomiólisis, rigidez musculoesquelética Raras: tendonitis
Trastornos del metabolismo y de la nutrición Frecuentes: alteraciones del apetito Poco frecuentes: hiperuricemia
75 Infecciones e infestaciones Frecuentes: sepsis (resultando mortal en algunos casos), neumonía (incluyendo bacteriana, vírica y fúngica), infecciones/ inflamación del tracto respiratorio superior, infección viral herpética, enterocolitis
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes: contusión.
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Poco Frecuentes: síndrome de lisis tumoral
Trastornos vasculares Frecuentes: hipertensión, rubor Poco frecuentes: hipotensión, tromboflebitis Raras: livedo reticularis
Trastornos generales y alteraciones en el lugar de administración Frecuentes: edema generalizado, escalofríos Poco frecuentes: malestar Raras: fiebre
Trastornos del sistema inmunológico Poco frecuentes: hipersensibilidad (incluyendo eritema nudoso)
Trastornos hepatobiliares Poco frecuentes: hepatitis, colestasis Raras: colecistitis
Trastornos del aparato reproductor y de la mama Poco frecuentes: ginecomastia, menstruación irregular.
Trastornos psiquiátricos Frecuentes: depresión, insomnio Poco frecuentes: ansiedad, estado de confusión, inestabilidad afectuosa, disminución de la líbido
Anormalidades en pruebas de laboratorio:
Hematología:
En la LMC, las citopenias (trombocitopenia, neutropenia y anemia) fueron un hallazgo consistente.
Sin embargo, su aparición fue claramente dependiente del estadio de la enfermedad.
La frecuencia de anormalidades hematológicas grados 3 y 4 se presentan en la tabal 4.
Table 4:
Alteraciones hematológicas ensayos clínicos según los
de laboratorio grados 3 y 4 en criterios comunes de toxicidad (CTC)
Crisis blástica
Parámetros Hematológicos
a Fase crónica (n= 1.150)
Crisis blástica Fase acelerada mieloide (n= 502) (n= 280) Porcentaje (%) de pacientes
linfoide y LLA Ph+ (n= 250)
Neutropenia Trombocitopenia Anemia a
46 41 19
68 80 71 81 55 75
78 78 45
los datos de la fase crónica incluyen pacientes tratados con cualquier dosis de SPRYCEL CTC grados: neutropenia (grado 3 ≥ 0,5-1,0 x 10 9 / l), grado 4 < 0,5 x 10 9 / l) trombocitopenia (grado 3 ≥ 10-50 x 10 9 / l, grado 4 < 10 x 10 9 / l) anemia (hemoglobina grado 3 ≥ 65-80 g/ l, grado 4 < 65 g/ l).
76 En el ensayo Fase III de optimización de la dosis, en los pacientes con LMC en fase crónica la frecuencia de neutropenia, trombocitopenia y anemia fue más baja con las dosis de 100 mg de SPRYCEL una vez al día que en el grupo tratado con la dosis de 70 mg de SPRYCEL dos veces al día.
En los pacientes que desarrollaron una mielosupresión grave, la recuperación se lograba habitualmente después de interrupciones del tratamiento breves y/ o reducciones en la dosis.
El tratamiento se interrumpió de forma permanente en el 1% de los pacientes.
La mayoría de los pacientes continuó con el tratamiento sin nuevas evidencias de mielosupresión.
Bioquímica:
Se comunicaron elevaciones de transaminasas o bilirrubina grado 3 ó 4 en < 5% de los pacientes con LMC en fase crónica o acelerada, pero se notificaron elevaciones con frecuencias más elevadas del 4 al 7% en los pacientes con LMC blástica mieloide o linfoide y LLA Ph+.
Habitualmente se controlaron mediante reducción de la dosis o interrupción del tratamiento.
En el ensayo Fase III de optimización de la dosis, las elevaciones de transaminasas o bilirrubina grado 3 ó 4 fueron notificadas en ≤ 1% de los pacientes con LMC en fase crónica, con incidencia similar en los cuatro grupos tratados; en los pacientes con LMC en fase avanzada y LLA Ph+ las elevaciones se comunicaron en 1% y 4%.
Aproximadamente un 5% de los pacientes tratados con dasatinib, que tenían niveles basales normales de calcio, experimentaron hipocalcemia transitoria grado 3 ó 4 en algún momento del ensayo.
En general, no se asoció la disminución de calcio con síntomas clínicos.
Los pacientes que desarrollaron hipocalcemia grado 3 ó 4 con frecuencia se recuperaban con la administración de suplementos orales.
En pacientes con todas las fases de LMC se comunicaron casos de hipofosfatemia y hipocalcemia grado 3 ó 4 pero se detectó un incremento de la frecuencia en los pacientes con LMC en fase blástica mieloide o fase blástica linfoide y LLA Ph+.
Electrocardiograma:
En 5 ensayos clínicos Fase II en pacientes con leucemia, se obtuvieron, repetidamente ECGs en condiciones basales y a tiempos pre-especificados durante el tratamiento de 865 pacientes tratados con 70 mg de SPRYCEL 2 veces al día.
Estos ECGs fueron valorados de forma centralizada.
El intervalo QT fue corregido para la frecuencia cardíaca mediante el método de Fridericia.
Para todos los valores post-administración recogidos durante el día 8, el cambio medio respecto a los valores basales del intervalo QTcF estuvo entre 4 y 6 mseg con un límite superior en el intervalo de confianza del 95% < 7 mseg.
De los 2.182 pacientes que recibieron, SPRYCEL en los ensayos clinicos, en 18 pacientes se notificó como reacción adversa la prolongación QTc informado como una reacción adversa.
Diecisiete pacientes (< 1%) presentaron un QTcF > 500 mseg (ver sección 4.4).
4.9 Sobredosis
La experiencia referente a la sobredosis de SPRYCEL en los ensayos clínicos está limitada a casos aislados.
Los informes muestran que la mayor dosis ingerida fue de 280 mg por día durante una semana y que no se asoció a síntomas clínicos.
Considerando que dasatinib se asocia con mielosupresión grave (ver sección 4.4), los pacientes que hayan tomado una dosis mayor de la recomendada deben ser monitorizados cuidadosamente para la aparición de mielosupresión y tratados con la terapia de soporte adecuadas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores directos de la proteín-quinasa, código ATC:
L01XE06
Dasatinib inhibe la actividad de la kinasa BCR-ABL y de las kinasas de la familia SRC junto con otras kinasas oncogénicas específicas incluyendo c-KIT, las kinasas del receptor ephrin (EPH) y el receptor del PDGF-β.
Dasatinib es un inhibidor potente, a concentraciones subnanomolares (0,6-0,8 nM), de la
Se une no sólo a la conformación inactiva de la enzima BCR-ABL, sino también a la activa.
In vitro, dasatinib es activo en líneas celulares representativas de variantes resistentes de leucemia sensibles a imatinib.
Los estudios preclínicos demuestran que dasatinib puede superar la resistencia a imatinib resultante de la sobreexpresión de BCR-ABL, mutaciones del dominio de BCR-ABL kinasa, activación de las vías de señalización alternativas que afectan a las kinasas de la familia de SRC (LYN, HCK) y la sobreexpresión del gen (mdr)de resistencia múltiple.
Además, dasatinib inhibe las kinasas de la familia SRC a concentraciones subnanomolares.
In vivo, en experimentos independientes usando modelos murinos de LMC, dasatinib previno la progresión de la LMC crónica a fase blástica y prolongó la supervivencia de los ratones implantados con líneas celulares de LMC obtenidas de pacientes, en diversas localizaciones, incluido el sistema nervioso central.
Ensayos clínicos En el ensayo clínico fase I, se observaron respuestas hematológicas y citogenéticas en todas las fases de LMC y en LLA Ph+ en los primeros 84 pacientes tratados y seguidos hasta 27 meses.
Las respuestas fueron duraderas en todas las fases de la LMC y en la LLA Ph+.
Un total de 2.182 pacientes fueron evaluados en ensayos clínicos, de los cuales el 25% eran ≥ 65 años y el 5% eran ≥ 75 años.
No se han estudiado todavía la seguridad y la eficacia de dasatinib en pacientes pediátricos.
Ensayos clínicos Fase II en la LMC:
Se han realizado cuatro ensayos clínicos de fase II con un único brazo de estudio, no controlados y abiertos para determinar la seguridad y la eficacia de dasatinib en pacientes con LMC en fase crónica, acelerada o blástica mieloide, que eran resistentes o intolerantes a imatinib.
Un ensayo aleatorizado no comparativo se realizó con pacientes que se encontraban en la fase crónica y habían fracasado a un tratamiento inicial con 400 ó 600 mg de imatinib.
La dosis inicial de dasatinib fue de 70 mg dos veces al día.
Se permitieron las modificaciones de la dosis para mejorar la actividad o para el manejo de la toxicidad (ver sección 4.2).
La eficacia de dasatinib se basa en las tasas de respuesta hematológica y citogenética.
La duración de la respuesta y las tasas estimadas de supervivencia aportan una evidencia adicional del beneficio clínico de dasatinib
LMC en fase crónica:
Se han realizado dos ensayos clínicos en pacientes resistentes o intolerantes a imatinib; la variable primaria de eficacia en estos ensayos fue la respuesta citogenética mayor (RCyM):
1- Se realizó un ensayo multicéntrico abierto, aleatorizado, en pacientes que habían fallado a un tratamiento inicial con 400 ó 600 mg de imatinib.
Los pacientes fueron aleatorizados (2:1) para recibir tratamiento con dasatinib (70 mg dos veces al día) o imatinib (400 mg dos veces al día).
Se permitieron cambios al grupo de tratamiento alternativo si los pacientes mostraban pruebas de progresión de la enfermedad o intolerancia que no pudiese controlarse mediante modificación de la dosis.
La variable primaria fue RCyM a 12 semanas.
Se dispone de resultados provisionales de 150 pacientes:
101 asignados aleatoriamente a tratamiento con dasatinib y 49 a imatinib (todos resistentes a imatinib).
La mediana de tiempo desde el diagnóstico a la randomización fue de 64 meses en el grupo de dasatinib y 52 meses en el grupo de imatinib.
Todos los pacientes habían sido pretratados con diversas líneas terapéuticas.
En el 93% de la población global de pacientes había alcanzado una respuesta hematológica completa (RHC) previa con imatinib.
En el 28% y el 29% de los pacientes aleatorizados a dasatinib e imatinib, respectivamente, se había alcanzado una RCyM previa con imatinib.
La mediana de la duración del tratamiento fue de 23 meses para dasatinib (con un 44% de los pacientes tratados durante > 24 meses hasta la fecha) y 3 meses para imatinib (con 10% de pacientes tratados durante > 24 meses hasta la fecha).
El 93% de los pacientes del grupo de dasatinib y 82% de los pacientes del grupo de imatinib, alcanzaron una RHC antes de cambiar de grupo de tratamiento.
78 A los 3 meses, se obtuvo una RCyM con mayor frecuencia en el grupo tratado con dasatinib (36%) que en el grupo tratado con imatinib (29%).
Es destacable que en 22% de los pacientes se comunicó respuesta citogenética completa (RCyC) en el grupo tratado con dasatinib, mientras que sólo se alcanzó RCyC en el 8% del grupo tratado con imatinib. Con un tratamiento más largo y seguimiento (mediana de 24 meses) RCyM se alcanzó en un 53% de los pacientes tratados con dasatinib (RCyC en un 44%) y en un 33% de pacientes tratados con imatinib (RCyC en un 18%) antes de cambiar de grupo de tratamiento.
Entre los pacientes que habían recibido 400 mg antes de entrar en el ensayo, RCyM se alcanzó en un 61% de pacientes en el grupo de dasatinib y un 50% en el grupo de imatinib.
Basado en los estimados de Kaplan-Meier, la proporción de pacientes que mantuvieron RCyM durante 1 año fue del 92% (IC del 95%: [85%-100%]) para dasatinib (RCyC 97%, IC del 95%:
[92%-100%]) y un 74% (IC del 95%:
[49%-100%]) para imatinib (RCyC100%).
La proporción de pacientes que mantuvieron RCyM durante 18 meses fue del 90%(IC del 95%:
[82%-98%]) para dasatinib RCyC del 94%, (IC del 95%:
[87%-100%]) y 74% (IC del 95%:
[49%-100%]) para imatinib (RCyC100%).
Basado en los estimados de Kaplan-Meier, la proporción de pacientes que tuvieron supervivencia libre de enfermedad (SLP) durante 1 año fue del 91% (IC del 95%:
[85%-97%]) para dasatinib y un 73% (IC del 95%:
[54%-91%]) para imatinib.
La proporción de pacientes que tuvieron SLP a los 2 años fue del 86% (ICdel 95%:
[78%-93%]) para dasatinib y 65% (IC del 95%:
[43%-87%]) para imatinib.
Un total de un 43% l 15% de los pacientes tratados con dasatinib y un 82% de los tratados con imatinib presentaron fracaso del tratamiento, definido como progresión de la enfermedad o cambio al otro tratamiento (falta de respuesta, intolerancia al medicamento en estudio, etc.).
La tasa de respuesta molecular mayor (definida como BCR- ABL/ control transcrito ≤ 0,1% por RQ- PCR en muestras de sangre periférica) antes del cambio fue del 29% para dasatinib y un 12% para imatinib.
2- Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib (p. ej. pacientes que experimentaron una toxicidad significativa durante el tratamiento con imatinib que impedía la continuación del mismo).
Un total de 387 pacientes recibieron dasatinib 70 mg dos veces al día (288 resistentes y 99 intolerantes).
La mediana del tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 61 meses.
La mayoría de los pacientes (53%) habían recibido tratamiento previo con imatinib durante más de 3 años.
La mayoría de los pacientes resistentes (72%) habían recibido > 600 mg de imatinib.
Además del imatinib, el 35% de los pacientes habían recibido previamente quimioterapia citostática, 65% habían recibido tratamiento con interferón y 10% un transplante de células madre.
Un 38% de los pacientes tenían mutaciones basales conocidas relacionadas con la resistencia a imatinib.
La mediana de duración del tratamiento con dasatinib fue de 24 meses con un 51% de los pacientes tratados > 24 meses hasta la fecha.
En la tabla 5 se presentan los resultados de eficacia.
RCyM se alcanzó en un 55% de los pacientes resistentes a imatinib y en un 82% de los pacientes intolerantes a imatinib.
Con un mínimo de 24 meses de seguimiento, solamente 21 de 240 pacientes que alcanzaron una RCyM tuvieron progresión y la mediana de duración de la RCyM no fue alcanzada.
Basado en los estimados de Kaplan-Meier, un 95% (IC del 95%:
[92%-98%]) de los pacientes mantuvieron RCyM durante 1 año y el 88% (IC del 95%:
[83%-93%]) mantuvieron RCyM durante 2 años.
La proporción de pacientes que mantuvieron RCyC durante 1 año fue del 97% (IC del 95%:
[94%-99%]) y durante 2 años fue del 90% (IC del 95%:
[86%-95%]).
El 55% de los pacientes resistentes a imatinib con RCyM anterior a imatinib (n= 288) alcanzó una RCyM con dasatinib.
Hubo 45 mutaciones BCR-ABL diferentes en un 38% de los pacientes incluidos en este ensayo.
La respuesta hematológica completa o RCyM se alcanzó en pacientes que esconden una gran variedad de mutaciones BCR-ABL asociadas con la resistencia a imatinib excepto T315I.
Las tasas de RECyM a los dos años fueron similares a aquellos pacientes que tenían un mutación basal BCR-ABL, mutación P-loop, o que no tenían mutación (63%, 61% y 62% respectivamente).
Entre los pacientes resistentes a imatinib, la tasa estimada de SLP fue del 88% (IC del 95%:
[84%- 92%]) a 1 año y un 75% (IC del 95%:
[69%-81%]) a los 2 años.
Entre los pacientes intolerantes a
79 imatinib, la tasa estimada de SLP fue del 98% (IC del 95%: [95%-100%]) a 1 año y del 94% (IC del 95%:
[88%-99%]) a los 2 años.
La tasa de respuesta molecular mayor a 24 meses fue del 45% (35% para pacientes resistentes a imatinib y un 74% para pacientes intolerantes a imatinib)
LMC en fase acelerada:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib.
Un total de 174 pacientes recibieron dasatinib 70 mg dos veces al día (161 resistentes y 13 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 82 meses.
La mediana de duración del tratamiento con dasatinib fue de 14 meses con un 31% de los pacientes tratados durante > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (evaluada en 41 pacientes con una RCyC) fue del 46% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia adicional.
LMC en fase blástica mieloide:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes intolerantes o resistentes a imatinib.
Un total de 109 pacientes recibieron dasatinib 70 mg dos veces al día (99 resistentes y 10 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 48 meses.
La mediana de duración del tratamiento con dasatinib fue de 3,5 meses con un 12% de los pacientes tratados > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (evaluada en 19 pacientes con una RCyC) fue del 68% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia adicional.
Ensayos clínicos en LMC en fase blástica linfoide y LLA Ph+:
Se realizó un ensayo abierto, no controlado, multicéntrico, en pacientes con LMC en fase blástica linfoide o LLA Ph+ resistentes o intolerantes al tratamiento previo con imatinib.
Un total de 48 pacientes con LMC blástica linfoide recibieron dasatinib 70 mg dos veces al día (42 resistentes y 6 intolerantes a imatinib).
La mediana de tiempo desde el diagnóstico hasta el inicio del tratamiento fue de 28 meses.
La mediana de duración del tratamiento con dasatinib fue de 3 meses con un 2% de pacientes tratados durante > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (en todos los 22 pacientes tratados con una RCyC) fue del 50% a los 24 meses.
Además, 46 pacientes con LLA Ph+ recibieron dasatinib 70 mg dos veces al día (44 resistentes y 2 intolerantes a imatinib).
El tiempo medio desde el diagnóstico hasta el inicio del tratamiento fue de 18 meses.
La duración media del tratamiento con dasatinib fue de 3 meses con un 7% de los pacientes tratados > 24 meses hasta la fecha.
La tasa de respuesta molecular mayor (en todos los 25 pacientes tratados con una RCyC) fue del 52% a los 24 meses.
En la tabla 5 se presentan los resultados de eficacia.
Además se puede destacar que las respuestas hematológicas mayores (RHm) fueron alcanzadas rápidamente (la mayoría dentro de los 35 días desde la primera administración de dasatinib en los pacientes con leucemia mieloide crónica (LMC) y dentro de los 55 días en los pacientes con leucemia linfoblástica aguda (LLA) con cromosoma Filadelfia positivo (Ph+).
80 Tabla 5:
Fase II brazo único Mieloide
a Linfoide
blástica (n= 109)
blástica (n= 48)
Ph+ ALL (n= 46)
Tasa de respuesta hematológica b (%) 41% RHMa(95% CI)
n/ a
64% (57– 72)
33% (24– 43)
35% (22– 51)
(27– 57)
RHC(95% CI) NEL (95% CI)
91% (88– 94) n/ a
50% (42– 58) 14% (10– 21)
26% (18– 35) 7% (3– 14)
29% (17– 44) 6% (1– 17)
35% (21– 50) 7% (1– 18)
Duración de MaHR (%; estimados Kaplan-Meier)
1 año 2 años
n/ a n/ a
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Respuesta citogenética c (%) RCyM(IC 95%) RCyC (IC 95% Supervivencia (%; estimados Libre de Progression
62% (57– 67) 54% (48– 59) Kaplan-Meier)
40% (33– 48) 33% (26– 41)
34% (25– 44) 27% (19– 36)
52% (37– 67) 46% (31– 61)
57%(41– 71) 54% (39– 69)
1 año 2 años Total
91% (88-94) 80% (75-84)
64% (57-72) 46% (38-54)
35% (25-45) 20% (11-29)
14% (3-25) 5% (0-13)
21% (9-34) 12% (2-23)
1 año 2 años a
97% (95-99) 94% (91-97)
83% (77-89) 72% (64-79)
48% (38-59) 38% (27-50)
30% (14-47) 26% (10-42)
35% (20-51) 31% (16-47)
Números en negrita son los resultados de las variables primarias. b criterios de respuesta hematológica (todas las respuestas confirmadas después de 4 semanas): respuesta hematológica mayor: (RHMa)= respuesta hematológica completa (RHC) + no evidencia de leucemia (NEL).
RHC (LCM crónica: glóbulos blancos ≤ institucional LSN, plaquetas < 450,000/ mm3, no hay blastos ni promielocitos en sangre periférica, < 5% mielocitos más metamielocitos en sangre periférica, basofilos en sangre periférica < 20%, y no implicación extramedularmente.
RHC(CML/ Ph+ ALL avanzada): glóbulos blancos ≤ institucional LSN, ANC ≥ 1.000/ mm3, plaquetas ≥ 100,000/ mm3, ni blastos ni promielocitos en sangre periférica, blastos en médula ósea ≤ 5%, < 5% mielocitos más metamielocitos en sangre periférica, basofilos en sangre periférica < 20%, y no implicación extramedularmente.
NEL: mismo criterio que para RHC pero ANC ≥ 500/ mm3 and < 1.000/mm3, o plaquetas ≥ 20,000/mm3 y ≤ 100,000/mm3. c Criterios de respuesta citogenética completa (0% Ph+ metafases) o parcial (> 0%–35%).
MCyR (0 %– 35%) combinan ambas respuesta completa y parcial. n/ a = no aplicable IC = intervalo de confianza LSN = límite superior del rango normal..
El pronóstico de los pacientes sometidos a trasplantes de médula ósea, después del tratamiento con dasatinib no ha sido establecido.
Ensayos clínicos Fase III Dos ensayos abiertos, aleatorizados, se han llevado a cabo para evaluar la eficacia de dasatinib administrado una vez al día (qd) comparado con dasatinib administrado dos veces al día (bid):
1. - En el ensayo de LMC en fase crónica la variable principal de eficacia fue la RCyM de los pacientes resistentes a imatinib.
La variable de eficacia secundaria fue la tasa de RCyM alcanzada según la dosis diaria total en los pacientes resistentes a imatinib.
Otras variables secundarias de eficacia incluyeron la duración de la RCyM, la supervivencia libre de progresión y la supervivencia global.
Un total de 670 pacientes, de los que 498 eran resistentes a imatinib, fueron aleatorizados a dasatinib 100 mg qd, 140 mg qd, 50 mg bid y 70 mg bid.
La mediana de duración del tratamiento fue aproximadamente de 8 meses (rango < 1 a 15 meses).
Las tasas de respuesta se presentan en la tabla 6.
81 a la toma dos veces al día en términos de la variable principal de eficacia (diferencia en tasa de RCyM de 2,8%; IC 95% [-6%-11,6%]).
En cuanto a la variable secundaria de eficacia de este ensayo se demostró una eficacia comparable (no-inferioridad) entre la dosis de 100 mg/ día y la de 140 mg/ día (diferencia en RCyM -0,8%; IC del 95% [-9.6%-8%]).
La duración de la RCyM, la supervivencia libre de progresión y la supervivencia global fueron similares en los cuatro grupos de tratamiento.
La mediana de la supervivencia global no se ha alcanzado para ninguno de los cuatro grupos.
Tabla 6:
Eficacia de SPRYCEL en el ensayo de optimización crónica
140 mg qd 70 mg bid n = 167 n = 168
Porcentaje (%) de Pacientes a Tasas de respuesta hematológica (%) RHC
b
90
92
86
87
Respuesta Citogenética (%) RCyM Todos los
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
resistentes a imatinib (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
pacientes Pacientes
41
42
44
45
resistentes a imatinib (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Criterios de Respuesta Hematológica (respuestas confirmadas tras cuatro semanas):
RHC (LMC crónica):
Leucocitos ≤ LIN (límite inferior del rango normal) institucional, plaquetas < 450,000/ mm3, no blastos o promielocitos en sangre periférica, < 5% mielocitos más metamielocitos en sangre periférica, basófilos en sangre periférica < 20%, y no infiltración extramedular. b Criterios de Respuesta Citogenética: completa (0% metafases Ph+) o parcial (> 0%–35%).
RCyM (0 %– 35%) que combina tanto completa como parcial.
2. - En un ensayo en fases avanzadas de la LMC y LAL Ph+, la variable principal fue RHM.
Un total de 611 se aleatorizaron a dasatinib 140 mg/ día o 70 mg dos veces al día.
La mediana de duración del tratamiento fue aproximadamente de 6 meses (rango < 1-16 meses).
El esquema “ una vez al día” (qd) demostró una eficacia comparable (no-inferioridad) a la obtenida con “ dos veces al día” (bid) respecto a la variable principal (diferencia en RHM 0,2%; IC 95% [-7,8% - 8,1%]).
Sin embargo, con una mediana de la duración del seguimiento de 6 meses, la duración de la respuesta parece favorecer al esquema “ dos veces al día” en todas las fases de la enfermedad avanzada, especialmente en la forma de crisis linfoblástica.
Por tanto, 70 mg/ bid continúa siendo la dosis recomendada en los pacientes resistentes o intolerantes a imatinib con formas avanzadas de LMC y en la LAL Ph+.
5.2 Propiedades farmacocinéticas
Se ha evaluado la farmacocinética de dasatinib en 229 sujetos sanos adultos y en 84 pacientes.
Absorción:
Dasatinib se absorbe rápidamente en pacientes después de la administración oral, alcanzándose con concentraciones máximas entre 0,5-3 horas.
Después de la administración oral, el aumento de la exposición plasmática media (área bajo la curva, AUCτ) es aproximadamente proporcional al
La media global de la semivida de eliminación terminal de dasatinib es, aproximadamente, de 5-6 horas en los pacientes.
Los datos de sujetos sanos que recibieron una dosis única, de 100 mg de dasatinib 30 minutos después de una comida rica en grasas indicaron un aumento del 14% en el AUC medio de dasatinib.
Una dieta pobre en grasas 30 minutos antes de la administración de dasatinib produjo un aumento del 21% en la media de AUC para dasatinib.
Los efectos debidos a los alimentos no representan cambios clínicamente relevantes en la exposición al fármaco.
Distribución:
En pacientes, dasatinib tiene un volumen de distribución aparente muy grande (2.505 l), lo que sugiere que el fármaco se distribuye ampliamente por el espacio extravascular.
Basándose en los resultados de ensayos in vitro la unión a proteínas plasmáticas de dasatinib a las concentraciones clínicas relevantes es del 96%.
Metabolismo:
Dasatinib se metaboliza ampliamente en los seres humanos por múltiples enzimas implicadas en la transformación de los metabolitos.
En sujetos sanos que recibieron 100 mg de dasatinib marcado con [14C], la fracción de dasatinib inalterada representó el 29% de la radiactividad circulante en el plasma.
La concentración plasmática y la actividad medida in vitro indican que es poco probable que los metabolitos del dasatinib desempeñen un papel importante en la farmacología observada del producto.
El CYP3A4 es una enzima importante responsable del metabolismo de dasatinib.
Eliminación:
La eliminación se produce predominantemente por las heces, principalmente como metabolitos.
Después de una dosis oral única de dasatinib marcado con [14C], aproximadamente el 89% de la dosis se eliminó en 10 días recuperándose un 4% y 85% de la radioactividad en orina y heces, respectivamente.
La fracción inalterada de dasatinib representó el 0,1% y el 19% de la dosis en orina y heces, respectivamente, mientras que el resto de la dosis se eliminó como metabolitos.
Insuficiencia hepática y renal:
Dasatinib y sus metabolitos se excretan mínimamente por vía renal.
Es esperable que la exposición a dasatinib aumente si hay insuficiencia hepática (ver sección 4.4).
5.3 Datos preclínicos sobre seguridad
El perfil de seguridad preclínico de dasatinib fue valorado en una batería de estudios in vitro e in vivo en ratones, ratas, monos y conejos.
Las principales formas de toxicidad se presentaron en los sistemas gastrointestinal, hematopoyético y linfoide.
La toxicidad digestiva fue dosis limitante en ratas y monos, siendo el intestino el órgano diana de forma consistente.
En las ratas, descensos mínimos o leves en los parámetros eritrocitarios, se acompañaron de cambios en la médula ósea, en los monos se detectaron cambios similares pero con una incidencia menor.
La toxicidad linfoide observada en ratas y consistió en depleción linfoide de los ganglios linfáticos, el bazo y el timo y disminución del peso de los órganos linfoides.
Los cambios en los sistemas gastrointestinal, hematopoyético y linfoide fueron reversibles después de la interrupción del tratamiento.
Se observaron cambios renales en monos tratados hasta 9 meses y se limitaron a un aumento de la mineralización renal de fondo.
Se observó hemorragia cutánea en un estudio de toxicidad aguda, de dosis única oral en monos, pero no se observó en estudios de dosis repetidas en monos o ratas.
En ratas, dasatinib inhibió la agregación plaquetaria in vitro y prolongó el tiempo de sangrado de la cutícula in vivo, pero no provocó hemorragias espontáneas.
Sin embargo, en un estudio in
83 vivo de dosis únicas en monos conscientes monitorizados a distancia, no hubo cambios en el intervalo QT ni en la forma de la onda del ECG.
Dasatinib no fue mutagénico en ensayos de células bacterianas in vitro (test de Ames) y no fue genotóxico en un estudio de micronúcleos de la rata in vivo.
Fue clastogénico in vitro en la división de las células de ovario de hámster (COH) chino.
Dasatinib no afectó a la fertilidad tanto de machos como de hembras en un estudio convencional de fertilidad y desarrollo embrionario temprano en ratas, pero provocó letalidad embrionaria a niveles de dosis que se aproximan a la exposición clínica en humanos.
Asi mismo en estudios de desarrollo embriofetal, dasatinib provocó letalidad embrionaria asociada con disminución en el tamaño de las ratas recién nacidas y también alteraciones esqueléticas en el feto tanto en las ratas como en las conejas.
Estos efectos aparecieron a dosis que no producían toxicidad materna e indica que dasatinib es un tóxico reproductivo selectivo desde la implantación hasta que se completa la organogénesis.
En ratones, dasatinib produjo inmunodepresión relacionada con la dosis y controlada eficazmente mediante reducción de la dosis y/ o cambios en la pauta posológica.
Dasatinib tuvo potencial fototóxico en un estudio de fototoxocidad de captación de rojo neutro in vitro en fibroblastos de ratón.
Se consideró que Dasatinib no era fototóxico in vivo después de una única administración por vía oral a ratones hembra sin pelo con un nivel de exposición de hasta 3 veces la exposición en humanos después de la administración de las dosis terapéuticas recomendadas (basadas en el área bajo la curva, AUC).
No se han realizado estudios de carcinogénesis con dasatinib.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio Macrogol 400
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters Alu/ Alu (blister monodosis) y frasco de polietileno de alta densidad (HDPE) con cierre de polipropileno a prueba de niños.
84 Envases conteniendo 30 comprimidos recubiertos con película, en blísters monodosis perforados.
Envases conteniendo un frasco con 30 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los comprimidos constan de un núcleo del comprimido, rodeado de una cubierta pelicular para prevenir la exposición de los profesionales sanitarios al principio activo.
Sin embargo, si los comprimidos se aplastan o se rompen accidentalmente, los profesionales sanitarios deben llevar guantes desechables de quimioterapia para minimizar el riesgo de la exposición dérmica durante la correcta eliminación.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 363/ 011 - 30 x 1 comprimidos recubiertos con película (blísters monodosis) EU/ 1/ 06/ 363/ 010 - 30 comprimidos recubiertos con película (frasco)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
20 de noviembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
85 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
86 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
El prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, descrito en la versión 2.5 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acuerda en la versión 4.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del PGR acordada por el CHMP (Comité de Medicamentos de Uso Humano).
De acuerdo con las directrices del CHMP sobre los Sistemas de Gestión de Riesgos para los medicamentos de uso humano, el PGR actualizado deberá presentarse al mismo tiempo que el Informe Periódico de Seguridad (IPS).
Además, deberá presentarse un PGR actualizado:
Cuando se reciba nueva información que pueda afectar a la especificación de seguridad actual, al plan de farmacovigilancia o a las actividades de minimización de riesgos
87 En el plazo de 60 días desde la consecución de un hito importante (farmacovigilancia o minimización del riesgo) A petición de la EMEA.
88 ANEXO III
ETIQUETADO Y PROSPECTO
89 A.
ETIQUETADO
90 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO EMBALAJE EXTERIOR DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 20 mg comprimidos recubiertos con película Dasatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 20 mg de dasatinib (como monohidrato).
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa monohidrato Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película 60 x 1 comprimidos recubiertos con película 60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
91 10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 363/ 004 - 56 comprimidos recubiertos con película (blísters) EU/ 1/ 06/ 363/ 007 - 60 x 1 comprimidos recubiertos con película (blisters monodosis) EU/ 1/ 06/ 363/ 001 - 60 comprimidos recubiertos con película (frasco)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SPRYCEL 20 mg
92 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 20 mg comprimidos Dasatinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
Envase calendario Lunes Martes Miércoles Jueves Viernes Sábado Domingo
93 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO EMBALAJE EXTERIOR DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 50 mg comprimidos recubiertos con película Dasatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 50 mg de dasatinib (como monohidrato).
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa monohidrato Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película 60 x 1 comprimidos recubiertos con película 60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
94 10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 363/ 005 - 56 comprimidos recubiertos con película (blísters) EU/ 1/ 06/ 363/ 008 - 60 x 1 comprimidos recubiertos con película (blisters monodosis) EU/ 1/ 06/ 363/ 002 - 60 comprimidos recubiertos con película (frasco)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SPRYCEL 50 mg
95 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 50 mg comprimidos Dasatinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
Envase calendario Lunes Martes Miércoles Jueves Viernes Sábado Domingo
96 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO EMBALAJE EXTERIOR DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 70 mg comprimidos recubiertos con película Dasatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 70 mg de dasatinib (como monohidrato).
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa monohidrato Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película 60 x 1 comprimidos recubiertos con película 60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
97 10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 363/ 006 - 56 comprimidos recubiertos con película (blísters) EU/ 1/ 06/ 363/ 009 - 60 x 1 comprimidos recubiertos con película (blisters monodosis) EU/ 1/ 06/ 363/ 003 - 60 comprimidos recubiertos con película (frasco)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SPRYCEL 70 mg
98 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 70 mg comprimidos Dasatinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
Envase calendario Lunes Martes Miércoles Jueves Viernes Sábado Domingo
99 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO EMBALAJE EXTERIOR DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 100 mg comprimidos recubiertos con película Dasatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 100 mg de dasatinib (como monohidrato).
3.
LISTA DE EXCIPIENTES
Excipientes: contiene lactosa monohidrato Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 x 1 comprimidos recubiertos con película 30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
100 10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 363/ 011 - 30 x 1 comprimidos recubiertos con película (blisters monodosis) EU/ 1/ 06/ 363/ 010 - 30 comprimidos recubiertos con película (frasco)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SPRYCEL 100 mg
101 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SPRYCEL 100 mg comprimidos Dasatinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
102 B.
PROSPECTO
103 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SPRYCEL 20 mg comprimidos recubiertos con película SPRYCEL 50 mg comprimidos recubiertos con película SPRYCEL 70 mg comprimidos recubiertos con película SPRYCEL 100 mg comprimidos recubiertos con película
Dasatinib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SPRYCEL y para qué se utiliza 2.
Antes de tomar SPRYCEL 3.
Cómo tomar SPRYCEL 4.
Posibles efectos adversos 5.
Conservación de SPRYCEL 6.
Información adicional
1.
QUÉ ES SPRYCEL Y PARA QUÉ SE UTILIZA
SPRYCEL es un tratamiento para adultos con leucemia mieloide crónica (LMC) que no obtienen beneficios del tratamiento con imatinib.
La leucemia es un tipo de cáncer de los glóbulos blancos.
Estos glóbulos blancos habitualmente ayudan al cuerpo a luchar contra las infecciones.
En pacientes con LMC, un tipo de glóbulos blancos denominados granulocitos comienzan a multiplicarse de forma descontrolada.
SPRYCEL inhibe el crecimiento de estas células leucémicas.
SPRYCEL es también un tratamiento para adultos con leucemia linfoblástica aguda (LLA) con cromosoma Filadelfia positivo (Ph+) y LMC blástica linfoide que no obtienen beneficios de tratamientos previos.
En pacientes con LLA, un tipo de glóbulos blancos denominados linfocitos se multiplican demasiado rápido y viven demasiado tiempo.
SPRYCEL inhibe el crecimiento de estas células leucémicas.
Si tiene alguna duda sobre cómo actúa SPRYCEL o por qué se le ha recetado este medicamento, consulte a su médico.
2.
ANTES DE TOMAR SPRYCEL
SPRYCEL sólo se lo recetará un médico con experiencia en el tratamiento medicamentoso de la leucemia.
No tome SPRYCEL si es alérgico (hipersensible) a dasatinib o a cualquiera de los demás componentes de SPRYCEL.
Si piensa que puede ser alérgico, consulte a su médico.
104 si tiene o ha tenido algún problema de hígado o corazón. si empieza a tener dificultades para respirar, dolor de pecho o tos mientras toma SPRYCEL: esto puede ser un signo de retención de líquido en los pulmones o en el pecho (que puede ser más frecuente en pacientes con 65 años o más).
Si cualquiera de estas situaciones le afecta, informe a su médico.
Su médico vigilará periódicamente su estado para comprobar si SPRYCEL tiene el efecto deseado.
También se le harán análisis de sangre periódicamente mientras esté recibiendo SPRYCEL.
Niños y adolescentes No se recomienda la administración de SPRYCEL en pacientes menores de 18 años.
La experiencia con el uso de SPRYCEL en este grupo de edad es limitada.
Pacientes de edad avanzada Las personas mayores de 65 años pueden tomar las mismas dosis de SPRYCEL que otros adultos.
Uso de otros medicamentos SPRYCEL se transforma principalmente por el hígado.
Algunos medicamentos pueden interferir con el efecto de SPRYCEL cuando se toman juntos.
Los siguientes medicamentos no deben usarse durante el tratamiento con SPRYCEL: ketoconazol, itraconazol – medicamentos para los hongos eritromicina, claritromicina, telitromicina – antibióticos ritonavir – un medicamento antiviral dexametasona – un corticoide fenitoína, carbamazepina, fenobarbital – tratamientos para la epilepsia rifampicina – un tratamiento para la tuberculosis famotidina, omeprazol – medicamentos que bloquean las secreciones ácidas del estómago Hierba de San Juan - un medicamento a base de plantas que se adquiere sin receta para el tratamiento de la depresión y otras enfermedades (también conocido como Hypericum perforatum)
Pueden tomarse medicamentos que neutralizan los ácidos del estómago (antiácidos como hidróxido de aluminio/ hidróxido de magnesio) hasta 2 horas antes o 2 horas después de tomar SPRYCEL.
Informe a su médico si está tomando medicamentos para hacer la sangre más fluida o prevenir los trombos.
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Si está embarazada o piensa que puede estarlo, informe inmediatamente a su médico.
SPRYCEL no se debe usar durante el embarazo a menos que sea claramente necesario.
Su médico le informará del riesgo potencial de tomar SPRYCEL durante el embarazo.
Se recomienda tanto a los varones como a las mujeres que usen métodos anticonceptivos eficaces durante el tratamiento con SPRYCEL.
Si está en período de lactancia, informe a su médico.
Debería interrumpir la lactancia si está en tratamiento con SPRYCEL.
Conducción y uso de máquinas Tenga especial cuidado al conducir o usar máquinas si experimenta efectos adversos como mareos o visión borrosa.
Se desconoce si SPRYCEL puede afectar a su capacidad de conducir o usar máquinas.
Información importante sobre algunos de los componentes de SPRYCEL SPRYCEL contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
105 3.
CÓMO TOMAR SPRYCEL
Siga exactamente las instrucciones de administración de SPRYCEL indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
SPRYCEL se receta para adultos.
La dosis inicial recomendada para pacientes con LMC en fase crónica es de 100 mg una vez al día tomados, a la misma hora.
La dosis inicial recomendada para pacientes con LMC en fase acelerada o en crisis blástica o LLA Ph+ es de 70 mg dos veces al día: un comprimido por la mañana un comprimido por la noche
Dependiendo de cómo responda al tratamiento, su médico podrá recetarle una dosis mayor o menor, o incluso interrumpir brevemente el tratamiento.
Para tomar dosis mayores o menores puede ser necesario recurrir a la combinación de comprimidos de distintas dosis.
Los comprimidos pueden presentarse en envases con el diseño de un calendario.
Estos son blisters en los que están indicados los días de la semana.
Las flechas indican el siguiente comprimido que debe tomar de acuerdo con su esquema de tratamiento.
Si le ha recomendado que tome el comprimido una vez, tomelo a la misma hora cada día.
Si se le ha recomendado que tome los comprimidos dos veces al día, esto le ayudará a recordar que debe tomar un comprimido cada día por la mañana y por la noche.
Esto es importante para que el tratamiento sea eficaz.
Como tomar SPRYCEL Los comprimidos deben tragarse enteros, sin fraccionarse.
Pueden tomarse con o sin alimentos.
Instrucciones especiales de manipulación de SPRYCEL En el caso poco probable de que los comprimidos se rompan, se recomienda, salvo al paciente, usar guantes al manipular SPRYCEL.
Durante cuánto tiempo tomar SPRYCEL Debe tomar SPRYCEL diariamente hasta que su médico le indique que interrumpa el tratamiento.
Asegúrese de tomar SPRYCEL durante el tiempo que se le ha recetado.
Si toma más SPRYCEL del que debiera Si accidentalmente se toma demasiados comprimidos, consulte con su médico inmediatamente.
Puede necesitar atención médica.
Si olvidó tomar SPRYCEL No tome una dosis doble para compensar las dosis olvidadas.
Tome la siguiente dosis prevista en el momento habitual.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SPRYCEL puede producir efectos adversos, aunque no todas las personas los sufran.
106 si tiene una hemorragia inesperada o formación de moretones sin lesionarse si observa sangre en vómitos, heces o en orina o tiene heces negras si desarrolla síntomas de infección, como fiebre, escalofríos intensos Todos estos pueden ser síntomas de efectos adversos graves.
Las frecuencias se definen como sigue:
No conocidos:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes la frecuencia no puede estimarse con los datos disponibles.
Dolor: dolor muscular, dolor abdominal (de tripa) Análisis de Laboratorio: recuento bajo de plaquetas (trombocitopenia), recuento bajo de glóbulos blancos (neutropenia), recuento bajo de glóbulos rojos (anemia), líquido alrededor de los pulmones
Piel, cabello, ojos, generales: hormigueos en la piel, picor, sequedad de piel, acné, inflamación de la piel, ruido persistente en los oidos, pérdida del cabello, sudoración excesiva, trastornos visuales (incluyendo visión borrosa y visión distorsionada), hematomas, depresión, insomnio, contusiones, anorexia, somnolencia, edema generalizado Dolor: dolor en las articulaciones, inflamación muscular, debilidad muscular, dolor torácico, dolor en los pies y las manos, escalofríos Análisis de Laboratorio: líquido alrededor del corazón, líquido en los pulmones, arritmias del corazón, neutropenia febril, deficiencia en todas las células sanguíneas, hemorragia gastrointestinal
Su médico examinará si tiene algunos de estos efectos durante su tratamiento.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SPRYCEL
Mantener fuera del alcance y de la vista de los niños.
No utilice SPRYCEL después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
107 No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SPRYCEL El principio activo es dasatinib.
Cada comprimido recubierto con película contiene 20 mg, 50 mg, 70 mg o 100 mg de dasatinib (como monohidrato).
Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato; celulosa microcristalina; croscarmelosa sódica; hidroxipropilcelulosa; estearato de magnesio Cubierta pelicular: hipromelosa; dióxido de titanio; macrogol 400
Aspecto del producto y contenido del envase SPRYCEL 20 mg: los comprimidos recubiertos con película son de color blanco a blanquecino, biconvexos, redondos, con “ BMS” grabado en una cara y “ 527” en la otra.
SPRYCEL 50 mg: los comprimidos recubiertos con película son de color blanco a blanquecino, biconvexos, ovalados, con “ BMS” grabado en una cara y “ 528” en la otra.
SPRYCEL 70 mg: los comprimidos recubiertos con película son de color blanco a blanquecino, biconvexos, redondos, con “ BMS” grabado en una cara y “ 524” en la otra.
SPRYCEL 100 mg: los comprimidos recubiertos con película son de color blanco a blanquecino, biconvexos, ovalados, con “ BMS 100” grabado en una cara y “ 852” en la otra.
SPRYCEL 20 mg, 50 mg o 70 mg están disponible en envases que contienen 56 comprimidos recubiertos con película en 4 blísters de 14 comprimidos recubiertos con película cada uno y en envases con 60 comprimidos recubiertos con película en blísters monodosis perforados.
También están disponibles en frascos con cierre a prueba de niños, con 60 comprimidos recubiertos con película.
Cada caja contiene un frasco.
SPRYCEL 100 mg, está disponible en envases que contienen 30 comprimidos recubiertos con película en blísters monodosis perforados.
También están disponibles en frascos con cierre a prueba de niños, con 30 comprimidos recubiertos con película.
Puede que solo estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la Autorización de Comercialización BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
Responsable de la fabricación Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon Francia
108 Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
109 Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/ También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
110
European Medicines Agency
EMEA/ H/ C/ 511
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
STALEVO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Stalevo?
Stalevo es un medicamento que contiene tres principios activos: levodopa, carbidopa y entacapona.
Está disponible como una gama de comprimidos marrones redondeados que contienen levodopa y carbidopa en cuatro dosis (50 mg levodopa y 12,5 mg carbidopa, 100 mg levodopa y 25 mg carbidopa, 150 mg levodopa y 37,5 mg carbidopa, o 200 mg de levodopa y 50 mg de carbidopa).
Todos los comprimidos contienen la misma dosis de entacapona (200 mg).
¿Para que se utiliza Stalevo?
Stalevo está indicado para el tratamiento de pacientes con enfermedad de Parkinson, un trastorno cerebral progresivo que causa temblor, movimientos lentos y rigidez muscular.
Stalevo se utiliza en pacientes que ya reciben tratamiento con una combinación de levodopa y un inhibidor de la dopa decarboxilasa (dos tratamientos estándar para la enfermedad de Parkinson), pero están experimentando “ fluctuaciones” de final de dosis entre dos dosis de su medicación que no pueden tratarse con la combinación estándar sola.
Las fluctuaciones ocurren cuando los efectos de los medicamentos se diluyen y los síntomas reaparecen.
Las fluctuaciones están relacionadas con una reducción de los efectos de la levodopa, cuando el paciente experimenta cambios súbitos entre los períodos “ on” en que puede moverse y los períodos “ off” con dificultades de movilidad.
El medicamento sólo puede obtenerse con receta médica.
¿Cómo se usa Stalevo?
Cada comprimido de Stalevo contiene una dosis completa de levodopa, en cuatro potencias, con las cantidades correspondientes de carbidopa y entacapona para mejorar su efectividad.
La dosis de Stalevo que debe administrarse al paciente depende de la cantidad de levodopa que necesita para controlar sus síntomas.
Ver el Resumen de las Características del Producto (también parte del EPAR) para obtener instrucciones completas sobre cómo los pacientes deberían pasarse a Stalevo, y cómo se ajusta la dosis durante el tratamiento.
La dosis máxima diaria es de 10 comprimidos de Stalevo, excepto los comprimidos que contienen 200 mg de levodopa y 50 mg de carbidopa, para los que la dosis diaria máxima es de siete comprimidos.
Los comprimidos de Stalevo deben tomarse enteros, con o sin alimentos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa Stalevo?
En los pacientes con enfermedad de Parkinson, las células cerebrales que producen el neurotransmisor dopamina empiezan a morir y se reduce la cantidad de dopamina en el cerebro.
Los pacientes pierden entonces la capacidad de controlar sus movimientos con seguridad.
Todos los principios activos de Stalevo trabajan para restaurar los niveles de dopamina en las zonas del cerebro que controlan el movimiento y la coordinación.
La levodopa se convierte en dopamina en el cerebro.
Tanto la carbidopa como la entacapona bloquean algunas de las enzimas que actúan en la degradación de la levodopa en el organismo: la carbidopa bloquea la enzima dopa decarboxilasa, y la entacapona bloquea la enzima catecol-O-metil transferasa (COMT).
Como resultado de ello, la levodopa se mantiene activa más tiempo.
Esto contribuye a mejorar los signos y síntomas de la enfermedad de Parkinson, como la rigidez y la lentitud de movimientos.
La entacapona está autorizada en la Unión Europea (UE) como Comtess/ Comtan desde 1998.
El uso de combinaciones de levodopa y carbidopa está bien establecido, usándose dicha combinación desde mediados de la década de los 70.
Al aunar los tres principios en el mismo comprimido se reduce el número de comprimidos que deben tomar los pacientes y les ayuda a cumplir el tratamiento.
¿Qué tipo de estudios se han realizado con Stalevo?
Dado que Stalevo se basa en otro medicamento ya autorizado en la UE, la compañía utilizó cierta información de Comtess/ Comtan para apoyar el uso de Stalevo.
Asimismo, la compañía presentó datos de la literatura publicada para levodopa y carbidopa.
La compañía realizó estudios de “ bioequivalencia” para mostrar que la toma de Stalevo ofrece los mismos niveles en sangre de levodopa, carbidopa y entecapona que el consumo de principios activos como comprimidos independientes que contenían entacapona y comprimidos de combinación que contenían levodopa y carbidopa.
¿Qué beneficio ha demostrado tener Stalevo durante los estudios?
Los estudios demostraron que Stalevo es bioequivalente a los comprimidos independientes.
¿Cuál es el riesgo asociado a Stalevo?
Los efectos secundarios más comunes de Stalevo son la discinesia (movimientos incontrolados), náuseas (sensación de malestar), decoloración de la orina inocua y cambios del estado mental incluyendo síntomas paranoides y psicóticos (alteración del sentido de la realidad), depresión (posiblemente con pensamientos de suicidio) y problemas con la memoria o el pensamiento.
La lista completa de efectos secundarios comunicados sobre Stalevo puede consultarse en el prospecto.
Stalevo no está recomendado en personas con posible hipersensibilidad (alérgicas) a la levodopa, carbidopa, entacapona o cualquiera de los demás principios.
Stalevo no debe administrarse a pacientes con: • deterioro hepático grave; • glaucoma de ángulo estrecho (subida de presión dentro del ojo); • feocromocitoma (tumor de la glándula suprarrenal); • historial de síndrome neuroléptico maligno (un trastorno nervioso peligroso normalmente causado por fármacos antipsicóticos) o rabdomiolisis (rotura de las fibras musculares).
Stalevo no debe utilizarse con otros medicamentos que pertenezcan al grupo “ inhibidores de monoamina oxidasa "(un tipo de antidepresivo).
Para obtener más información, consulte el Resumen de Características del Producto (que también forma parte del EPAR).
¿Por qué se ha aprobado Stalevo?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Stalevo son mayores que sus riesgos para el tratamiento de pacientes con enfermedad de Parkinson que presentan fluctuaciones motoras de final de dosis, que no estén estabilizados con el tratamiento de inhibidor de levodopa/ dopa decarboxilasa.
El Comité recomendó autorizar la comercialización de Stalevo.
2/ 3 Otras informaciones sobre Stalevo:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Stalevo el 17 de octubre de 2003.
El titular de la autorización es Orion Corporation.
La versión completa del EPAR de Stalevo puede consultarse aquí.
Fecha de la última actualización del presente resumen 04-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 03/ 260/ 001
Stalevo
50 mg / 12.5 mg/ 200 mg
Comprimido recubierto
Frasco (polietileno de alta densidad)
10 comprimidos
EU/ 1/ 03/ 260/ 002
Stalevo
50 mg / 12.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
30 comprimidos
EU/ 1/ 03/ 260/ 003
Stalevo
50 mg / 12.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
100 comprimidos
EU/ 1/ 03/ 260/ 004
Stalevo
50 mg / 12.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
250 comprimidos
EU/ 1/ 03/ 260/ 005
Stalevo
100 mg/ 25 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
10 comprimidos
EU/ 1/ 03/ 260/ 006
Stalevo
100 mg/ 25 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
30 comprimidos
EU/ 1/ 03/ 260/ 007
Stalevo
100 mg/ 25 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
100 comprimidos
EU/ 1/ 03/ 260/ 008
Stalevo
100 mg/ 25 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
250 comprimidos
EU/ 1/ 03/ 260/ 009
Stalevo
150 mg/ 37.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
10 comprimidos
EU/ 1/ 03/ 260/ 010
Stalevo
150 mg/ 37.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
30 comprimidos
EU/ 1/ 03/ 260/ 011
Stalevo
150 mg/ 37.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
100 comprimidos
EU/ 1/ 03/ 260/ 012
Stalevo
150 mg/ 37.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
250 comprimidos
EU/ 1/ 03/ 260/ 013
Stalevo
50 mg / 12.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
175 comprimidos
1/ 2 EU/ 1/ 03/ 260/ 014
Stalevo
100 mg/ 25 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
175 comprimidos
EU/ 1/ 03/ 260/ 015
Stalevo
150 mg/ 37.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
175 comprimidos
EU/ 1/ 03/ 260/ 016
Stalevo
50 mg / 12.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
130 comprimidos
EU/ 1/ 03/ 260/ 017
Stalevo
100 mg/ 25 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
130 comprimidos
EU/ 1/ 03/ 260/ 018
Stalevo
150 mg/ 37.5 mg/ 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
130 comprimidos
EU/ 1/ 03/ 260/ 019
Stalevo
200 mg / 50 mg / 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
10 comprimidos
EU/ 1/ 03/ 260/ 020
Stalevo
200 mg / 50 mg / 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
30 comprimidos
EU/ 1/ 03/ 260/ 021
Stalevo
200 mg / 50 mg / 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
100 comprimidos
EU/ 1/ 03/ 260/ 022
Stalevo
200 mg / 50 mg / 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
130 comprimidos
EU/ 1/ 03/ 260/ 023
Stalevo
200 mg / 50 mg / 200 mg
Comprimido recubierto
Oral
Frasco (polietileno de alta densidad)
175 comprimidos
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Stalevo 50 mg/ 12,5 mg/ 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de levodopa, 12,5 mg de carbidopa y 200 mg de entacapona.
Excipiente: cada comprimido contiene 1,2 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos convexos redondeados, sin ranurar, recubiertos con película, de color rojo parduzco o grisáceo con “ LCE 50” grabado en una de las caras del comprimido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Stalevo está indicado para el tratamiento de pacientes adultos con enfermedad de Parkinson y fluctuaciones motoras de final de dosis no estabilizados con el tratamiento con levodopa/ inhibidor de la dopa descarboxilasa (DDC).
4.2 Posología y forma de administración
Los comprimidos deben tomarse por vía oral, con o sin alimentos (ver sección 5.2).
Un comprimido contiene una dosis terapéutica; el comprimido siempre se tomará entero.
La dosis diaria óptima debe determinarse mediante ajuste cuidadoso de la levodopa en cada paciente.
Es aconsejable optimizar la dosis diaria usando una de las cuatro combinaciones de dosis disponibles en comprimidos (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg o 200 mg/ 50 mg/ 200 mg de levodopa/ carbidopa/ entacapona).
Se indicará a los pacientes que sólo deben tomar un comprimido de Stalevo por administración.
Los pacientes que reciban menos de 70-100 mg de carbidopa al día tienen más probabilidades de experimentar náuseas y vómitos.
Aunque la experiencia con dosis diarias totales de carbidopa superiores a 200 mg es limitada, la dosis máxima recomendada de entacapona es de 2.000 mg al día, por lo que la dosis máxima es de 10 comprimidos al día en el caso de las dosis de Stalevo de 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg y 150 mg/ 37,5 mg/ 200 mg.
Diez comprimidos de Stalevo de 150 mg/ 37,5 mg/ 200 mg equivalen a 375 mg de carbidopa al día.
Según esta dosis diaria de carbidopa, la dosis diaria máxima recomendada de Stalevo 200 mg/ 50 mg/ 200 mg es de 7 comprimidos al día.
En general, Stalevo tiene que utilizarse en pacientes que ya reciban tratamiento con dosis correspondientes de levodopa/ inhibidor de la DDC de liberación normal y entacapona.
Procedimiento para cambiar a Stalevo a los pacientes que toman preparados de levodopa/ inhibidor de la DDC (carbidopa o benserazida) y comprimidos de entacapona
2 a.
Los pacientes tratados actualmente con entacapona y levodopa/ carbidopa de liberación normal en dosis iguales a las de alguno de los comprimidos de Stalevo pueden pasarse directamente a tomar el comprimido de Stalevo correspondiente.
Por ejemplo, un paciente que toma un comprimido de 50 mg/ 12,5 mg de levodopa/ carbidopa con un comprimido de 200 mg de entacapona cuatro veces al día puede tomar un comprimido de 50 mg/ 12,5 mg/ 200 mg de Stalevo cuatro veces al día en lugar de las dosis habituales de levodopa/ carbidopa y entacapona.
b.
Cuando se inicie el tratamiento con Stalevo en pacientes tratados actualmente con entacapona y levodopa/ carbidopa en dosis distintas de las de los comprimidos de Stalevo de 50 mg/ 12,5 mg/ 200 mg, (o 100 mg/ 25 mg/ 200 mg o 150 mg/ 37,5 mg/ 200 mg o 200 mg/ 50 mg/ 200 mg), se ajustará cuidadosamente la dosis de Stalevo hasta lograr la respuesta clínica óptima.
Al principio, la dosis de Stalevo deberá ser lo más parecida posible a la dosis diaria total de levodopa utilizada actualmente.
c.
Cuando se inicie el tratamiento con Stalevo en pacientes tratados actualmente con entacapona y levodopa/ benserazida en una formulación de liberación normal, se suspenderá la administración de levodopa/ benserazida en la noche anterior y se empezará a administrar Stalevo a la mañana siguiente.
Empiece con una dosis de Stalevo que contenga la misma cantidad de levodopa o un poco más (5-10%).
Procedimiento para cambiar a Stalevo a los pacientes no tratados actualmente con entacapona
En algunos pacientes con enfermedad de Parkinson y fluctuaciones motoras del final de dosis no estabilizados con el tratamiento con levodopa/ inhibidor de la DDC de liberación normal que reciben, puede considerar la instauración de Stalevo en dosis correspondientes a las del tratamiento actual.
Sin embargo, no se recomienda pasar directamente de la combinación levodopa/ inhibidor de la DDC a Stalevo en pacientes con discinesias o cuya dosis diaria de levodopa sea superior a 800 mg.
En tales pacientes se aconseja introducir el tratamiento con entacapona por separado (comprimidos de entacapona) y ajustar la dosis de levodopa, si es necesario, antes de cambiar a Stalevo.
La entacapona potencia los efectos de la levodopa.
Por ello, puede ser necesario, sobre todo en pacientes con discinesia, reducir la dosis de levodopa en un 10-30% en los primeros días - semanas tras el inicio del tratamiento con Stalevo.
Puede reducirse la dosis diaria de levodopa ampliando los intervalos posológicos, reduciendo la cantidad de levodopa por dosis o de ambas formas, en función del estado clínico del paciente.
Ajuste de la dosis durante el tratamiento
Si se necesita más levodopa, debe considerarse la posibilidad de aumentar la frecuencia de la dosis y/ o utilizar otra concentración de Stalevo, siempre dentro de las recomendaciones posológicas.
Si se necesita menos levodopa, debe reducirse la dosis diaria total de Stalevo disminuyendo la frecuencia de administración mediante la ampliación del intervalo entre las dosis o la reducción de la concentración de Stalevo en una administración.
Si se emplean otros productos con levodopa a la vez que el comprimido de Stalevo, se tendrán en cuenta las recomendaciones sobre la posología máxima.
Suspensión del tratamiento con Stalevo:
Si se suspende el tratamiento con Stalevo (levodopa/ carbidopa/ entacapona) y el paciente pasa a recibir levodopa/ inhibidor de la DDC sin entacapona, es necesario ajustar la dosis de los otros tratamientos contra el Parkinson, especialmente la levodopa, para lograr un nivel suficiente de control de los síntomas parkinsonianos.
3 Pacientes de edad avanzada:
No es necesario ajustar la dosis de Stalevo en pacientes de edad avanzada.
Insuficiencia hepática:
Se aconseja administrar Stalevo con precaución a los pacientes con insuficiencia hepática leve o moderada.
Puede ser necesario reducir la dosis (ver sección 5.2.).
Ver sección 4.3 para más información sobre la insuficiencia hepática grave.
Insuficiencia renal:
La insuficiencia renal no afecta a la farmacocinética de entacapona.
No existen estudios concretos sobre la farmacocinética de levodopa y carbidopa en pacientes con insuficiencia renal, por lo que el tratamiento con Stalevo debe administrarse con precaución a pacientes con deterioro renal grave, incluidos los sometidos a diálisis (ver sección 5.2.).
4.3 Contraindicaciones
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes.
- Deterioro hepático grave.
- Glaucoma de ángulo estrecho.
- Feocromocitoma.
- Uso concomitante de Stalevo e inhibidores de la monoamino oxidasa no selectivos (MAO-A y
MAO-B) (p. ej., fenelzina, tranilcipromina).
- Uso concomitante de un inhibidor selectivo de la MAO-A más un inhibidor selectivo de la
MAO-B (ver sección 4.5).
- Antecedentes de síndrome neuroléptico maligno (SNM) y/ o rabdomiólisis no traumática.
4.4 Advertencias y precauciones especiales de empleo
- No se recomienda Stalevo para el tratamiento de las reacciones extrapiramidales inducidas por
fármacos.
- El tratamiento con Stalevo debe administrarse con precaución a pacientes con enfermedades
cardiovasculares o pulmonares graves, asma bronquial, enfermedades renales o endocrinas o antecedentes de úlcera péptica o de convulsiones.
- En pacientes con antecedentes de infarto de miocardio que presenten arritmias nodales auriculares
o ventriculares residuales se vigilará la función cardiaca, con especial atención durante el período de ajuste inicial de la dosis.
- En todos los pacientes tratados con Stalevo se vigilará atentamente la aparición de alteraciones
mentales, depresión con tendencias suicidas y otras conductas antisociales graves.
Los pacientes con psicosis pasada o presente deben ser tratados con precaución.
- La administración concomitante de antipsicóticos con propiedades de bloqueo del receptor de
dopamina, sobre todo los antagonistas del receptor D2, debe hacerse con precaución, observando atentamente al paciente en busca de pérdida del efecto antiparkinsoniano o empeoramiento de los síntomas parkinsonianos.
- Los pacientes con glaucoma de ángulo abierto crónico pueden recibir tratamiento con Stalevo con
precaución, siempre que la presión intraocular esté bien controlada y se vigilen atentamente los cambios de ésta.
- Stalevo puede inducir hipotensión ortostática.
Por lo tanto, debe administrarse con precaución a
pacientes que estén tomando otros medicamentos que puedan causar hipotensión ortostática.
4
- En casos excepcionales se ha observado rabdomiólisis secundaria a discinesias graves o al
síndrome neuroléptico maligno (SNM) en pacientes con enfermedad de Parkinson.
Por consiguiente, hay que vigilar atentamente cualquier reducción brusca de la dosis o retirada de levodopa, sobre todo en pacientes que también reciban neurolépticos.
El SNM, incluida la rabdomiólisis y la hipertermia, se caracteriza por síntomas motores (rigidez, mioclonía, temblor), alteraciones del estado mental (p. ej. agitación, confusión, coma), hipertermia, disfunción autonómica (taquicardia, presión arterial lábil) y elevación de la creatina fosfocinasa sérica.
En casos individuales, puede que sólo se observen algunos de estos síntomas y/ o signos.
El diagnóstico precoz es importante para el tratamiento adecuado del SNM.
En caso de retirada brusca de los fármacos antiparkinsonianos se ha observado un síndrome parecido al SNM consistente en rigidez muscular, elevación de la temperatura corporal, alteraciones del estado mental y elevación de la creatina fosfocinasa sérica.
No se han notificado casos de SNM ni de rabdomiólisis en asociación con el tratamiento con entacapona en ensayos controlados en los que se suspendió bruscamente su administración.
Desde la introducción de la entacapona en el mercado se han notificado casos aislados de SNM, especialmente tras la reducción brusca o la suspensión de la entacapona y de otros medicamentos dopaminérgicos concomitantes.
Si se considera necesaria, la sustitución de Stalevo por levodopa/ inhibidor de la DDC sin entacapona u otro tratamiento dopaminérgico debe hacerse despacio, y puede ser necesario aumentar la dosis de levodopa.
- Si se necesita anestesia general, puede continuarse el tratamiento con Stalevo siempre que el
paciente pueda ingerir líquidos y medicamentos por vía oral.
Si es necesario interrumpir temporalmente el tratamiento, podrá reanudarse Stalevo en la misma dosis que antes tan pronto como puedan tomarse medicamentos por vía oral.
- Durante el tratamiento prolongado con Stalevo se recomienda realizar evaluaciones periódicas de
las funciones hepática, hematopoyética, cardiovascular y renal.
- Si el paciente sufre diarrea, se recomienda hacer un seguimiento del peso para evitar que
disminuya excesivamente.
- Se han notificado casos de ludopatía, aumento de la libido e hipersexualidad en pacientes con
enfermedad de Parkinson tratados con agonistas de la dopamina y con otros tratamientos dopaminérgicos, como Stalevo.
- En aquellos pacientes que experimenten anorexia progresiva, astenia y pérdida de peso en un
período de tiempo relativamente corto, se debe considerar una evaluación médica general incluyendo la función hepática.
- Stalevo contiene sacarosa y, por tanto, los pacientes con intolerancia hereditaria a la fructosa,
problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado hasta la fecha interacciones que impidan el uso simultáneo de los medicamentos antiparkinsonianos habituales con Stalevo.
La entacapona en dosis elevadas puede afectar a la absorción de carbidopa.
No obstante, no se ha observado interacción con carbidopa en el régimen terapéutico recomendado (200 mg de entacapona hasta 10 veces al día).
Se han investigado las interacciones entre entacapona y selegilina en estudios con dosis reiteradas en pacientes con enfermedad de Parkinson tratados con levodopa/ inhibidor de la DDC y no se han observado interacciones.
Si se emplea con Stalevo, la dosis diaria de selegilina no debe superar los 10 mg.
Hay que tener precaución cuando se administren a la vez que levodopa los siguientes principios activos.
Puede producirse hipotensión postural sintomática cuando se añade levodopa al tratamiento de pacientes que ya reciben antihipertensivos.
Puede ser necesario ajustar la dosis del antihipertensivo.
Se han notificado esporádicamente reacciones de hipertensión y discinesia con el uso simultáneo de antidepresivos tricíclicos y levodopa/ carbidopa.
Se han investigado las interacciones entre entacapona e imipramina y entre entacapona y moclobemida en estudios con dosis únicas realizados en voluntarios sanos.
No se observaron interacciones farmacodinámicas.
Un número considerable de pacientes con enfermedad de Parkinson han recibido tratamiento con la combinación de levodopa, carbidopa y entacapona con varios principios activos como inhibidores de la MAO-A, antidepresivos tricíclicos, inhibidores de la recaptación de noradrenalina como desipramina, maprotilina y venlafaxina y medicamentos metabolizados por la COMT (p. ej., compuestos con estructura catecol, paroxetina).
No se han observado interacciones farmacodinámicas.
Sin embargo, hay que tener precaución al utilizar estos medicamentos de modo concomitante con Stalevo (ver secciones 4.3 y 4.4).
Los antagonistas del receptor de dopamina (p. ej., algunos antipsicóticos y antieméticos), la fenitoína y la papaverina pueden reducir el efecto terapéutico de la levodopa.
Los pacientes tratados con estos medicamentos y Stalevo deben ser vigilados atentamente por si se pierde la respuesta terapéutica.
Debido a la afinidad de la entacapona por la enzima 2C9 del citocromo P450 in vitro (ver sección 5.2), Stalevo puede interferir en los principios activos cuyo metabolismo depende de esta isoenzima, como la S-warfarina.
No obstante, en un estudio sobre interacciones en voluntarios sanos, la entacapona no modificó la concentración plasmática de S-warfarina, mientras que el AUC de S-warfarina aumentó un 18% por término medio [IC90 11-26%].
Los valores del CIN aumentaron un 13% por término medio [IC90 6-19%].
Por consiguiente se recomienda controlar el CIN cuando se inicie tratamiento con Stalevo en pacientes que estén recibiendo warfarina.
Dado que la levodopa compite con determinados aminoácidos, la absorción de Stalevo puede verse alterada en pacientes que reciben dietas ricas en proteínas.
La levodopa y la entacapona pueden formar quelatos con el hierro en el aparato digestivo.
Por lo tanto, Stalevo y los preparados de hierro deben tomarse con 2-3 horas de diferencia como mínimo (ver sección 4.8).
La entacapona se une al punto de unión II de la albúmina humana, al que también se unen otros medicamentos como diazepam e ibuprofeno.
Según los estudios in vitro, no se espera un desplazamiento significativo a las concentraciones terapéuticas de estos medicamentos.
En consecuencia, no existen por el momento indicios de tales interacciones.
4.6 Embarazo y lactancia
No existen datos adecuados sobre el uso de la combinación de levodopa/ carbidopa/ entacapona en mujeres embarazadas.
En estudios realizados con animales se ha demostrado la toxicidad para la reproducción de cada uno de los compuestos (véase la sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Stalevo no debe utilizarse durante el embarazo a menos que los beneficios para la madre superen a los posibles riesgos para el feto.
Levodopa se excreta en la leche materna.
Hay pruebas de que la lactancia se suprime durante el tratamiento con levodopa.
La carbidopa y la entacapona se excretaban en la leche materna en animales, pero se desconoce si esto ocurre en seres humanos.
Se desconoce la seguridad de levodopa, carbidopa o entacapona en lactantes.
Las mujeres no deben alimentar al pecho a sus hijos durante el tratamiento con Stalevo.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Stalevo sobre la capacidad para conducir y utilizar máquinas es importante.
La administración conjunta de levodopa, carbidopa y entacapona puede causar mareos y ortostatismo sintomático.
Por consiguiente, hay que tener precaución al conducir o utilizar máquinas.
6 Hay que indicar a los pacientes en tratamiento con Stalevo que informen de somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás (p. ej., manejo de máquinas) hasta que tales episodios recurrentes hayan desaparecido (ver sección 4.4).
4.8 Reacciones adversas
En la sección siguiente se describen las reacciones adversas notificadas con levodopa/ carbidopa y con entacapona utilizada en combinación con levodopa/ inhibidor de la DDC.
Levodopa/ carbidopa
Las reacciones adversas frecuentes con levodopa/ carbidopa se deben a la actividad neurofarmacológica central de la dopamina.
Suele ser posible reducir estas reacciones disminuyendo la dosis de levodopa.
Las reacciones adversas más frecuentes son las discinesias, en forma de movimientos coreiformes, distónicos e involuntarios de otro tipo.
Los espasmos musculares y el blefarospasmo pueden considerarse signos precoces que aconsejan reducir la dosis de levodopa.
Las náuseas, también relacionadas con el aumento de la actividad dopaminérgica central, son una reacción adversa frecuente de levodopa/ carbidopa.
Otras reacciones adversas asociadas al tratamiento con levodopa/ carbidopa son las alteraciones del estado mental, como ideas paranoides y episodios psicóticos; depresión, con o sin aparición de tendencias suicidas; y disfunción cognitiva.
La adición de la entacapona al tratamiento con levodopa/ inhibidor de la DDC (carbidopa o benserazida), es decir, el inicio del tratamiento con Stalevo en un paciente no tratado previamente con entacapona, puede agravar algunas de estas alteraciones del estado mental.
Son reacciones adversas menos frecuentes del tratamiento con levodopa/ carbidopa las alteraciones del ritmo cardiaco y/ o palpitaciones, episodios de hipotensión ortostática, episodios de bradicinesia (el fenómeno “ on-off”), anorexia, vómitos, mareos y somnolencia.
En casos esporádicos, el tratamiento con levodopa/ carbidopa se ha asociado a hemorragia digestiva, aparición de úlcera duodenal, hipertensión, flebitis, leucopenia, anemia hemolítica y no hemolítica, trombocitopenia, agranulocitosis, dolor torácico, disnea y parestesias.
En raras ocasiones se han producido convulsiones con levodopa/ carbidopa, pero no se ha establecido una relación causal con dicho tratamiento.
Se han notificado casos de pacientes con enfermedad de Parkinson tratados con agonistas de la dopamina o con otros tratamientos dopaminérgicos, como Stalevo, en especial a dosis elevadas, que han presentado signos de ludopatía, aumento de la libido e hipersexualidad, por lo general reversibles cuando se reduce la dosis o se interrumpe el tratamiento.
Se han notificado otras reacciones adversas con levodopa que, por lo tanto, pueden aparecer con Stalevo, entre ellas:
Ataxia, entumecimiento, aumento del temblor de las manos, espasmos musculares, calambres musculares, trismo, activación del síndrome de Horner latente.
También las caídas y las anomalías de la marcha son posibles reacciones adversas.
Diplopía, visión borrosa, dilatación pupilar, crisis oculógiras.
Sequedad de boca, sabor amargo, sialorrea, disfagia, bruxismo, hipo, dolor y malestar abdominal, estreñimiento, diarrea, flatulencia, sensación quemante en la lengua.
Retención urinaria, incontinencia urinaria, coloración oscura de la orina, priapismo.
Sofocos, aumento de la sudoración, coloración oscura del sudor, exantema/ rash, alopecia.
Aumento o pérdida de peso, edema.
Confusión, insomnio, pesadillas, alucinaciones, ideas delirantes, agitación, ansiedad, euforia.
Debilidad, desmayos, cansancio, cefalea, ronquera, malestar, sofocos, sensación de estimulación, patrones respiratorios extraños, síndrome neuroléptico maligno, melanoma maligno.
Entacapona
Las reacciones adversas más frecuentes causadas por la entacapona están relacionadas con el aumento de la actividad dopaminérgica, y aparecen casi siempre al principio del tratamiento.
La reducción de la dosis de levodopa reduce la intensidad y la frecuencia de las reacciones.
El otro grupo importante de reacciones adversas es el de los síntomas digestivos, entre los que figuran náuseas, vómitos, dolor abdominal, estreñimiento y diarrea.
La entacapona puede hacer que la orina adquiera un color pardo rojizo, pero se trata de un fenómeno inofensivo.
Las siguientes reacciones adversas, que se enumeran en la tabla 1, proceden de los estudios clínicos realizados con entacapona y del seguimiento de entacapona en la combinación con levodopa/ inhibidor de la DDC desde su introducción en el mercado.
Tabla 1.
Reacciones adversas
Discinesia, empeoramiento del parkinsonismo Frecuentes:
Mareo, distonía, hipercinesia
Trastornos digestivos Muy frecuentes:
Náuseas Frecuentes:
Muy raros:
Diarrea, dolor abdominal, sequedad de boca, estreñimiento, vómitos Anorexia
Colitis
Cambio de color de la orina
Trastornos de la piel y del tejido subcutáneo Raros:
Muy raros:
Exantema eritematoso o maculopapular Urticaria
Decoloraciones de la piel, pelo, barba y uñas
Cansancio, aumento de la sudoración, caídas
Poco frecuentes: Pérdida de peso
Trastornos hepatobiliares Raros:
Frecuencia no conocida:
Hepatitis con signos de colestasis (ver sección 4.4)
Trastornos psiquiátricos
Insomnio, alucinaciones, confusión, pesadillas, agitación
adversas se relacionan por grupos de frecuencia en orden descendente con arreglo a la
Muy frecuentes (1/ 10); frecuentes (1/ 100, < 1/ 10); poco frecuentes (1/ 1.000, < 1/ 100); raras (1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles de los ensayos clínicos o estudios epidemiológicos).
La entacapona en asociación con la levodopa se ha relacionado con casos aislados de somnolencia diurna excesiva y episodios de inicio repentino del sueño.
Se han notificado casos aislados de SNM tras la reducción brusca o la suspensión de la entacapona y de otros tratamientos dopaminérgicos.
Se han notificado casos aislados de rabdomiólisis.
Análisis de laboratorio:
Se han notificado las siguientes anomalías de laboratorio con el tratamiento con levodopa/ carbidopa, por lo que deberán ser tenidas en cuenta al tratar a los pacientes con Stalevo:
Normalmente los niveles de nitrógeno ureico en sangre, creatinina y ácido úrico son más bajos durante la administración de levodopa/ carbidopa que durante la de levodopa sola.
Las anomalías pasajeras son elevaciones de la urea en sangre, AST (SGOT), ALT (SGPT), LDH, bilirrubina y fosfatasa alcalina.
Se han notificado reducciones de la hemoglobina y del hematócrito, elevación de la glucemia y del recuento de leucocitos, y bacterias y sangre en orina.
Se ha informado de resultados positivos de la prueba de Coombs tanto con levodopa/ carbidopa como con levodopa sola, pero la anemia hemolítica es sumamente rara.
Levodopa/ carbidopa pueden causar resultados positivos falsos cuando se emplea una tira reactiva para la determinación de cuerpos cetónicos en la orina; y esta reacción no se altera hirviendo la muestra de orina.
El uso de métodos de la glucosa oxidasa puede dar resultados negativos falsos en la determinación de la glucosuria.
4.9 Sobredosis
Los datos recogidos después de la comercialización incluyen casos aislados de sobredosis con dosis diarias máximas documentadas de levodopa y entacapona de al menos 10.000 mg y 40.000 mg, respectivamente.
Los síntomas y signos agudos de estos casos de sobredosis son agitación, confusión, coma, bradicardia, taquicardia ventricular, respiración de Cheyne-Stokes, manchas en la piel, la lengua y la conjuntiva y cromaturia.
El tratamiento de la sobredosis aguda de Stalevo es similar al de la sobredosis aguda de levodopa.
Sin embargo, la piridoxina no es eficaz para invertir las acciones de Stalevo.
Se aconseja ingresar al paciente y aplicar medidas de apoyo generales, con lavado gástrico inmediato y dosis reiteradas de carbón activado.
Esto puede acelerar la eliminación de la entacapona, sobre todo al disminuir su absorción/ reabsorción en el tubo digestivo.
Hay que controlar cuidadosamente la idoneidad de los sistemas respiratorio, circulatorio y renal, y utilizar las medidas de apoyo adecuadas.
Debe iniciarse vigilancia del ECG, y controlarse atentamente al paciente por si presenta arritmias.
En caso necesario se administrará el tratamiento antiarrítmico adecuado.
Hay que tener en cuenta la posibilidad de que el paciente haya tomado otros principios activos, aparte de Stalevo.
Se desconoce el valor de la diálisis en el tratamiento de la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: dopa y derivados de la dopa, Código ATC:
N04BA03
9 Según los conocimientos actuales, los síntomas de la enfermedad de Parkinson están relacionados con el agotamiento de la dopamina en el cuerpo estriado.
La dopamina no atraviesa la barrera hematoencefálica.
La levodopa, el precursor de la dopamina, sí lo hace, y alivia los síntomas de la enfermedad.
Como la levodopa se metaboliza ampliamente en la periferia, sólo una pequeña parte de una dosis determinada alcanza el sistema nervioso central cuando se administra sin inhibidores de las enzimas metabolizadoras.
La carbidopa y la benserazida son inhibidores periféricos de la DDC que reducen el metabolismo periférico de la levodopa, con lo que la cantidad de levodopa de que dispone el cerebro es mayor.
Cuando se reduce la descarboxilación de la levodopa mediante la coadministración de un inhibidor de la DDC, puede utilizarse una dosis menor de levodopa, con lo que disminuye la incidencia de reacciones adversas, como las náuseas.
Al inhibirse la descarboxilasa por la acción de un inhibidor de la DDC, la COMT se convierte en la principal vía metabólica periférica que cataliza la conversión de la levodopa en 3-O-metildopa (3-OMD), un metabolito de levodopa potencialmente nocivo.
La entacapona es un inhibidor de la COMT reversible, específico y de acción principalmente periférica, diseñado para administración simultánea con levodopa.
La entacapona retarda el aclaramiento de levodopa de la circulación sanguínea, lo que origina un aumento del área bajo la curva (AUC) del perfil farmacocinético de levodopa.
Como consecuencia, se potencia y prolonga la respuesta clínica a cada dosis de levodopa.
Las pruebas de los efectos terapéuticos de Stalevo proceden de dos estudios doble ciego de fase III, en los que 376 pacientes con enfermedad de Parkinson con fluctuaciones motoras del final de la dosis recibieron entacapona o placebo con cada dosis de levodopa/ inhibidor de la DDC.
Los pacientes anotaron en diarios el tiempo ON diario con y sin entacapona.
En el primer estudio, la entacapona aumentó el tiempo ON diario medio en 1 h 20 min (IC 95% 45 min, 1h 56 min) con respecto al valor basal.
Esto corresponde a un aumento del 8,3% de la proporción de tiempo ON diario.
En correspondencia, la reducción del tiempo OFF diario fue del 24% en el grupo de entacapona y del 0% en el de placebo.
En el segundo estudio, la proporción media del tiempo ON diario aumentó en un 4,5% (IC 95% 0,93%, 7,97%) respecto al valor basal.
Esto se traduce en un aumento medio de 35 minutos del tiempo ON diario.
En correspondencia, el tiempo OFF diario disminuyó en un 18% con entacapona y en un 5% con placebo.
Como los efectos de los comprimidos de Stalevo son equivalentes a los del comprimido de 200 mg de entacapona administrado a la vez que los preparados de carbidopa/ levodopa de liberación normal comercializados en las dosis correspondientes, estos resultados también pueden aplicarse para describir los efectos de Stalevo.
5.2 Propiedades farmacocinéticas
Características generales de los principios activos
Existen variaciones inter e intraindividuales considerables en la absorción de levodopa, carbidopa y entacapona.
La levodopa y la entacapona se absorben y eliminan con rapidez.
La carbidopa se absorbe y elimina algo más despacio que la levodopa.
Si se administran por separado sin los otros dos principios activos, la biodisponibilidad de la levodopa es del 15-33%, la de la carbidopa es del 40-70% y la de la entacapona del 35% tras una dosis oral de 200 mg.
Las comidas ricas en grandes aminoácidos neutros pueden retrasar y reducir la absorción de levodopa.
Los alimentos no afectan significativamente a la absorción de entacapona.
El volumen de distribución de levodopa (Vd 0,36-1,6 l/ kg) y entacapona (Vdss 0,27 l/ kg) es moderadamente pequeño; no se dispone de datos de carbidopa al respecto.
La levodopa se une a las proteínas del plasma en pequeña medida, alrededor del 10-30%, y la carbidopa lo hace en un 36% aproximadamente, mientras que la entacapona se une ampliamente a las proteínas del plasma (alrededor del 98%), sobre todo a la albúmina sérica.
A concentraciones terapéuticas, la entacapona no desplaza a otros fármacos con una unión elevada a las proteínas (p. ej.
10 warfarina, ácido salicílico, fenilbutazona o diazepam) ni es desplazada en grado importante por ninguno de estos fármacos a concentraciones terapéuticas o superiores.
La levodopa se metaboliza ampliamente y se convierte en diversos metabolitos; las vías más importantes son la descarboxilación por la dopa descarboxilasa (DDC) y la O-metilación por la catecol-O-metiltransferasa (COMT).
La carbidopa se metaboliza a dos metabolitos principales, que se eliminan en la orina como glucurónidos y compuestos no conjugados.
La carbidopa intacta supone el 30% de la eliminación urinaria total.
La entacapona se metaboliza casi por completo antes de su excreción en la orina (10 al 20%) y en la bilis/ heces (80 a 90%).
La principal vía metabólica es la glucuronidación de la entacapona y su metabolito activo, el isómero cis, que supone aproximadamente el 5% de la cantidad total en plasma.
El aclaramiento total de la levodopa está entre 0,55 y 1,38 l/ kg/ h, y el de la entacapona en torno a 0,70 l/ kg/ h.
La semivida de eliminación (t 1/ 2) es de 0,6-1,3 horas para levodopa, 2-3 horas para carbidopa y 0,4-0,7 horas para entacapona, administradas por separado.
Como las semividas de eliminación son tan cortas, ni levodopa ni entacapona se acumulan con la administración reiterada.
Datos de estudios in vitro realizados con preparados de microsomas hepáticos humanos indican que la entacapona inhibe la enzima 2C9 del citocromo P450 (CI50 ~4 µM).
La entacapona mostró escasa o nula inhibición de los otros tipos de isoenzimas del P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A y CYP2C19) véase la sección 4.5.
Características en los pacientes
Pacientes de edad avanzada:
Cuando se administra sin carbidopa ni entacapona, la absorción de la levodopa es mayor y su eliminación es más lenta en sujetos de edad avanzada que en jóvenes.
Sin embargo, al combinar carbidopa con levodopa, la absorción de ésta es similar en ancianos y jóvenes, pero el AUC sigue siendo 1,5 veces superior en los ancianos debido a que con la edad disminuyen la actividad de la DDC y el aclaramiento.
No hay diferencias importantes en el AUC de carbidopa o entacapona entre sujetos entre 45-64 años y entre 65-75 años.
La biodisponibilidad de la levodopa es significativamente superior en las mujeres que en los varones.
En los estudios farmacocinéticos sobre Stalevo, la biodisponibilidad de levodopa es superior en mujeres que en varones, debido principalmente a la diferencia en el peso corporal, mientras que no hay diferencia en función del sexo con carbidopa y entacapona.
El metabolismo de entacapona es más lento en pacientes con insuficiencia hepática leve a moderada (clases A y B del Child-Pugh), lo que produce un aumento de la concentración plasmática de entacapona en las fases de absorción y eliminación (ver secciones 4.2 y 4.3).
No se han publicado estudios concretos sobre la farmacocinética de carbidopa y levodopa en pacientes con deterioro hepático, pero se aconseja precaución si se administra Stalevo a pacientes con deterioro hepático leve o moderado.
El deterioro renal no afecta a la farmacocinética de entacapona.
No se han publicado estudios concretos sobre la farmacocinética de levodopa y carbidopa en pacientes con deterioro renal.
No obstante, en pacientes sometidos a diálisis puede considerarse la posibilidad de ampliar el intervalo posológico de Stalevo (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
11 Los datos preclínicos de levodopa, carbidopa y entacapona evaluados sólos o en combinación no muestran riesgos especiales para los seres humanos, según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y poder carcinógeno.
En estudios de toxicidad con dosis repetidas de entacapona se observó anemia, con toda probabilidad debida a sus propiedades quelantes del hierro.
Con respecto a la toxicidad de entacapona para la reproducción, en conejos sometidos a una exposición sistémica dentro de los niveles terapéuticos se observó una reducción del peso fetal y un ligero retraso del desarrollo óseo.
Tanto levodopa como las combinaciones de carbidopa y levodopa han producido malformaciones viscerales y esqueléticas en conejos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Croscarmelosa sódica Estearato de magnesio Almidón de maíz Manitol (E 421) Povidona (E1201)
Cubierta pelicular:
Glicerol 85 por ciento (E 422) Hipromelosa Estearato de magnesio Polisorbato 80 Óxido de hierro rojo (E 172) Sacarosa Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Frascos de HDPE con cierre de PP a prueba de niños.
Contenido del envase:
10, 30, 100, 130, 175 ó 250 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
12 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 260/ 001-004 EU/ 1/ 03/ 260/ 013 EU/ 1/ 03/ 260/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 de octubre de 2003 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
13 1.
NOMBRE DEL MEDICAMENTO
Stalevo 100 mg/ 25 mg/ 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 100 mg de levodopa, 25 mg de carbidopa y 200 mg de entacapona.
Excipiente: cada comprimido contiene 1,6 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos ovales, sin ranurar, recubiertos con película, de color rojo parduzco o grisáceo con “ LCE 100” grabado en una de las caras del comprimido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Stalevo está indicado para el tratamiento de pacientes adultos con enfermedad de Parkinson y fluctuaciones motoras de final de dosis no estabilizados con el tratamiento con levodopa/ inhibidor de la dopa descarboxilasa (DDC).
4.2 Posología y forma de administración
Los comprimidos deben tomarse por vía oral, con o sin alimentos (ver sección 5.2).
Un comprimido contiene una dosis terapéutica; el comprimido siempre se tomará entero.
La dosis diaria óptima debe determinarse mediante ajuste cuidadoso de la levodopa en cada paciente.
Es aconsejable optimizar la dosis diaria usando una de las cuatro combinaciones de dosis disponibles en comprimidos (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg o 200 mg/ 50 mg/ 200 mg de levodopa/ carbidopa/ entacapona).
Se indicará a los pacientes que sólo deben tomar un comprimido de Stalevo por administración.
Los pacientes que reciban menos de 70-100 mg de carbidopa al día tienen más probabilidades de experimentar náuseas y vómitos.
Aunque la experiencia con dosis diarias totales de carbidopa superiores a 200 mg es limitada, la dosis máxima recomendada de entacapona es de 2.000 mg al día, por lo que la dosis máxima es de 10 comprimidos al día en el caso de las dosis de Stalevo de 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg y 150 mg/ 37,5 mg/ 200 mg.
Diez comprimidos de Stalevo de 150 mg/ 37,5 mg/ 200 mg equivalen a 375 mg de carbidopa al día.
Según esta dosis diaria de carbidopa, la dosis diaria máxima recomendada de Stalevo 200 mg/ 50 mg/ 200 mg es de 7 comprimidos al día.
En general, Stalevo tiene que utilizarse en pacientes que ya reciban tratamiento con dosis correspondientes de levodopa/ inhibidor de la DDC de liberación normal y entacapona.
Procedimiento para cambiar a Stalevo a los pacientes que toman preparados de levodopa/ inhibidor de la DDC (carbidopa o benserazida) y comprimidos de entacapona
14 a.
Los pacientes tratados actualmente con entacapona y levodopa/ carbidopa de liberación normal en dosis iguales a las de alguno de los comprimidos de Stalevo pueden pasarse directamente a tomar el comprimido de Stalevo correspondiente.
Por ejemplo, un paciente que toma un comprimido de 100 mg/ 25 mg de levodopa/ carbidopa con un comprimido de 200 mg de entacapona cuatro veces al día puede tomar un comprimido de 100 mg/ 25 mg/ 200 mg de Stalevo cuatro veces al día en lugar de las dosis habituales de levodopa/ carbidopa y entacapona.
b.
Cuando se inicie el tratamiento con Stalevo en pacientes tratados actualmente con entacapona y levodopa/ carbidopa en dosis distintas de las de los comprimidos de Stalevo de 100 mg/ 25 mg/ 200 mg, (o 50 mg/ 12,5 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg o 200 mg/ 50 mg/ 200 mg), se ajustará cuidadosamente la dosis de Stalevo hasta lograr la respuesta clínica óptima.
Al principio, la dosis de Stalevo deberá ser lo más parecida posible a la dosis diaria total de levodopa utilizada actualmente.
c.
Cuando se inicie el tratamiento con Stalevo en pacientes tratados actualmente con entacapona y levodopa/ benserazida en una formulación de liberación normal, se suspenderá la administración de levodopa/ benserazida en la noche anterior y se empezará a administrar Stalevo a la mañana siguiente.
Empiece con una dosis de Stalevo que contenga la misma cantidad de levodopa o un poco más (5-10%).
Procedimiento para cambiar a Stalevo a los pacientes no tratados actualmente con entacapona
En algunos pacientes con enfermedad de Parkinson y fluctuaciones motoras del final de dosis no estabilizados con el tratamiento con levodopa/ inhibidor de la DDC de liberación normal que reciben, puede considerar la instauración de Stalevo en dosis correspondientes a las del tratamiento actual.
Sin embargo, no se recomienda pasar directamente de la combinación levodopa/ inhibidor de la DDC a Stalevo en pacientes con discinesias o cuya dosis diaria de levodopa sea superior a 800 mg.
En tales pacientes se aconseja introducir el tratamiento con entacapona por separado (comprimidos de entacapona) y ajustar la dosis de levodopa, si es necesario, antes de cambiar a Stalevo.
La entacapona potencia los efectos de la levodopa.
Por ello, puede ser necesario, sobre todo en pacientes con discinesia, reducir la dosis de levodopa en un 10-30% en los primeros días a semanas tras el inicio del tratamiento con Stalevo.
Puede reducirse la dosis diaria de levodopa ampliando los intervalos posológicos, reduciendo la cantidad de levodopa por dosis o de ambas formas, en función del estado clínico del paciente.
Ajuste de la dosis durante el tratamiento
Si se necesita más levodopa, debe considerarse la posibilidad de aumentar la frecuencia de la dosis y/ o utilizar otra concentración de Stalevo, siempre dentro de las recomendaciones posológicas.
Si se necesita menos levodopa, debe reducirse la dosis diaria total de Stalevo disminuyendo la frecuencia de administración mediante la ampliación del intervalo entre las dosis o la reducción de la concentración de Stalevo en una administración.
Si se emplean otros productos con levodopa a la vez que el comprimido de Stalevo, se tendrán en cuenta las recomendaciones sobre la posología máxima.
Suspensión del tratamiento con Stalevo:
Si se suspende el tratamiento con Stalevo (levodopa/ carbidopa/ entacapona) y el paciente pasa a recibir levodopa/ inhibidor de la DDC sin entacapona, es necesario ajustar la dosis de los otros tratamientos contra el Parkinson, especialmente la levodopa, para lograr un nivel suficiente de control de los síntomas parkinsonianos.
15 Pacientes de edad avanzada:
No es necesario ajustar la dosis de Stalevo en pacientes de edad avanzada.
Insuficiencia hepática:
Se aconseja administrar Stalevo con precaución a los pacientes con insuficiencia hepática leve o moderado.
Puede ser necesario reducir la dosis (ver la sección 5.2.).
Ver sección 4.3 para más información sobre la insuficiencia hepática grave.
Insuficiencia renal:
La insuficiencia renal no afecta a la farmacocinética de entacapona.
No existen estudios concretos sobre la farmacocinética de levodopa y carbidopa en pacientes con insuficiencia renal, por lo que el tratamiento con Stalevo debe administrarse con precaución a pacientes con deterioro renal grave, incluidos los sometidos a diálisis (ver la sección 5.2.).
4.3 Contraindicaciones
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes.
- Deterioro hepático grave.
- Glaucoma de ángulo estrecho.
- Feocromocitoma.
- Uso concomitante de Stalevo e inhibidores de la monoamino oxidasa no selectivos (MAO-A y
MAO-B) (p. ej., fenelzina, tranilcipromina).
- Uso concomitante de un inhibidor selectivo de la MAO-A más un inhibidor selectivo de la
MAO-B (véase la sección 4.5).
- Antecedentes de síndrome neuroléptico maligno (SNM) y/ o rabdomiólisis no traumática.
4.4 Advertencias y precauciones de empleo
- No se recomienda Stalevo para el tratamiento de las reacciones extrapiramidales inducidas por
fármacos.
- El tratamiento con Stalevo debe administrarse con precaución a pacientes con enfermedades
cardiovasculares o pulmonares graves, asma bronquial, enfermedades renales o endocrinas o antecedentes de úlcera péptica o de convulsiones.
- En pacientes con antecedentes de infarto de miocardio que presenten arritmias nodales auriculares
o ventriculares residuales se vigilará la función cardiaca, con especial atención durante el período de ajuste inicial de la dosis.
- En todos los pacientes tratados con Stalevo se vigilará atentamente la aparición de alteraciones
mentales, depresión con tendencias suicidas y otras conductas antisociales graves.
Los pacientes con psicosis pasada o presente deben ser tratados con precaución.
- La administración concomitante de antipsicóticos con propiedades de bloqueo del receptor de
dopamina, sobre todo los antagonistas del receptor D2, debe hacerse con precaución, observando atentamente al paciente en busca de pérdida del efecto antiparkinsoniano o empeoramiento de los síntomas parkinsonianos.
- Los pacientes con glaucoma de ángulo abierto crónico pueden recibir tratamiento con Stalevo con
precaución, siempre que la presión intraocular esté bien controlada y se vigilen atentamente los cambios de ésta.
- Stalevo puede inducir hipotensión ortostática.
Por lo tanto, debe administrarse con precaución a
pacientes que estén tomando otros medicamentos que puedan causar hipotensión ortostática.
16
- En casos excepcionales se ha observado rabdomiólisis secundaria a discinesias graves o al
síndrome neuroléptico maligno (SNM) en pacientes con enfermedad de Parkinson.
Por consiguiente, hay que vigilar atentamente cualquier reducción brusca de la dosis o retirada de levodopa, sobre todo en pacientes que también reciban neurolépticos.
El SNM, incluida la rabdomiólisis y la hipertermia, se caracteriza por síntomas motores (rigidez, mioclonía, temblor), alteraciones del estado mental (p. ej. agitación, confusión, coma), hipertermia, disfunción autonómica (taquicardia, presión arterial lábil) y elevación de la creatina fosfocinasa sérica.
En casos individuales, puede que sólo se observen algunos de estos síntomas y/ o signos.
El diagnóstico precoz es importante para el tratamiento adecuado del SNM.
En caso de retirada brusca de los fármacos antiparkinsonianos se ha observado un síndrome parecido al SNM consistente en rigidez muscular, elevación de la temperatura corporal, alteraciones del estado mental y elevación de la creatina fosfocinasa sérica.
No se han notificado casos de SNM ni de rabdomiólisis en asociación con el tratamiento con entacapona en ensayos controlados en los que se suspendió bruscamente su administración.
Desde la introducción de la entacapona en el mercado se han notificado casos aislados de SNM, especialmente tras la reducción brusca o la suspensión de la entacapona y de otros medicamentos dopaminérgicos concomitantes.
Si se considera necesaria, la sustitución de Stalevo por levodopa/ inhibidor de la DDC sin entacapona u otro tratamiento dopaminérgico debe hacerse despacio, y puede ser necesario aumentar la dosis de levodopa.
- Si se necesita anestesia general, puede continuarse el tratamiento con Stalevo siempre que el
paciente pueda ingerir líquidos y medicamentos por vía oral.
Si es necesario interrumpir temporalmente el tratamiento, podrá reanudarse Stalevo en la misma dosis que antes tan pronto como puedan tomarse medicamentos por vía oral.
- Durante el tratamiento prolongado con Stalevo se recomienda realizar evaluaciones periódicas de
las funciones hepática, hematopoyética, cardiovascular y renal.
- Si el paciente sufre diarrea, se recomienda hacer un seguimiento del peso para evitar que
disminuya excesivamente.
- En pacientes con enfermedad de Parkinson tratados con agonistas de la dopamina y con otros
tratamientos dopaminérgicos, como Stalevo, se han documentado casos de ludopatía, aumento de la libido e hipersexualidad.
- En el caso de pacientes que experimenten anorexia progresiva, astenia y pérdida de peso en un
tiempo relativamente corto, conviene realizar una evaluación médica general que incluya la función hepática.
- Stalevo contiene sacarosa y, por tanto, los pacientes con intolerancia hereditaria a la fructosa,
problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado hasta la fecha interacciones que impidan el uso simultáneo de los medicamentos antiparkinsonianos habituales con Stalevo.
La entacapona en dosis elevadas puede afectar a la absorción de carbidopa.
No obstante, no se ha observado interacción con carbidopa en el régimen terapéutico recomendado (200 mg de entacapona hasta 10 veces al día).
Se han investigado las interacciones entre entacapona y selegilina en estudios con dosis reiteradas en pacientes con enfermedad de Parkinson tratados con levodopa/ inhibidor de la DDC y no se han observado interacciones.
Si se emplea con Stalevo, la dosis diaria de selegilina no debe superar los 10 mg.
Hay que tener precaución cuando se administren a la vez que levodopa los siguientes principios activos.
Puede producirse hipotensión postural sintomática cuando se añade levodopa al tratamiento de pacientes que ya reciben antihipertensivos.
Puede ser necesario ajustar la dosis del antihipertensivo.
Se han notificado esporádicamente reacciones de hipertensión y discinesia con el uso simultáneo de antidepresivos tricíclicos y levodopa/ carbidopa.
Se han investigado las interacciones entre entacapona e imipramina y entre entacapona y moclobemida en estudios con dosis únicas realizados en voluntarios sanos.
No se observaron interacciones farmacodinámicas.
Un número considerable de pacientes con enfermedad de Parkinson han recibido tratamiento con la combinación de levodopa, carbidopa y entacapona con varios principios activos como inhibidores de la MAO-A, antidepresivos tricíclicos, inhibidores de la recaptación de noradrenalina como desipramina, maprotilina y venlafaxina y medicamentos metabolizados por la COMT (p. ej., compuestos con estructura catecol, paroxetina).
No se han observado interacciones farmacodinámicas.
Sin embargo, hay que tener precaución al utilizar estos medicamentos de modo concomitante con Stalevo (véanse las secciones 4.3 y 4.4).
Los antagonistas del receptor de dopamina (p. ej., algunos antipsicóticos y antieméticos), la fenitoína y la papaverina pueden reducir el efecto terapéutico de la levodopa.
Los pacientes tratados con estos medicamentos y Stalevo deben ser vigilados atentamente por si se pierde la respuesta terapéutica.
Debido a la afinidad de la entacapona por la enzima 2C9 del citocromo P450 in vitro (véase la sección 5.2), Stalevo puede interferir en los principios activos cuyo metabolismo depende de esta isoenzima, como la S-warfarina.
No obstante, en un estudio sobre interacciones en voluntarios sanos, la entacapona no modificó la concentración plasmática de S-warfarina, mientras que el AUC de S-warfarina aumentó un 18% por término medio [IC 90 11-26%].
Los valores del CIN aumentaron un 13% por término medio [IC90 6-19%].
Por consiguiente se recomienda controlar el CIN cuando se inicie tratamiento con Stalevo en pacientes que estén recibiendo warfarina.
Dado que la levodopa compite con determinados aminoácidos, la absorción de Stalevo puede verse alterada en pacientes que reciben dietas ricas en proteínas.
La levodopa y la entacapona pueden formar quelatos con el hierro en el aparato digestivo.
Por lo tanto, Stalevo y los preparados de hierro deben tomarse con 2-3 horas de diferencia como mínimo (véase la sección 4.8).
La entacapona se une al punto de unión II de la albúmina humana, al que también se unen otros medicamentos como diazepam e ibuprofeno.
Según los estudios in vitro, no se espera un desplazamiento significativo a las concentraciones terapéuticas de estos medicamentos.
En consecuencia, no existen por el momento indicios de tales interacciones.
4.6 Embarazo y lactancia
No existen datos adecuados sobre el uso de la combinación de levodopa/ carbidopa/ entacapona en mujeres embarazadas.
En estudios realizados con animales se ha demostrado la toxicidad para la reproducción de cada uno de los compuestos (véase la sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Stalevo no debe utilizarse durante el embarazo a menos que los beneficios para la madre superen a los posibles riesgos para el feto.
Levodopa se excreta en la leche materna.
Hay pruebas de que la lactancia se suprime durante el tratamiento con levodopa.
La carbidopa y la entacapona se excretaban en la leche materna en animales, pero se desconoce si esto ocurre en seres humanos.
Se desconoce la seguridad de levodopa, carbidopa o entacapona en lactantes.
Las mujeres no deben alimentar al pecho a sus hijos durante el tratamiento con Stalevo.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Stalevo sobre la capacidad para conducir y utilizar máquinas es importante.
La administración conjunta de levodopa, carbidopa y entacapona puede causar mareos y ortostatismo sintomático.
Por consiguiente, hay que tener precaución al conducir o utilizar máquinas.
18 Hay que indicar a los pacientes en tratamiento con Stalevo que informen de somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás (p. ej., manejo de máquinas) hasta que tales episodios recurrentes hayan desaparecido (véase la sección 4.4).
4.8 Reacciones adversas
En la sección siguiente se describen las reacciones adversas notificadas con levodopa/ carbidopa y con entacapona utilizada en combinación con levodopa/ inhibidor de la DDC.
Levodopa/ carbidopa
Las reacciones adversas frecuentes con levodopa/ carbidopa se deben a la actividad neurofarmacológica central de la dopamina.
Suele ser posible reducir estas reacciones disminuyendo la dosis de levodopa.
Las reacciones adversas más frecuentes son las discinesias, en forma de movimientos coreiformes, distónicos e involuntarios de otro tipo.
Los espasmos musculares y el blefarospasmo pueden considerarse signos precoces que aconsejan reducir la dosis de levodopa.
Las náuseas, también relacionadas con el aumento de la actividad dopaminérgica central, son una reacción adversa frecuente de levodopa/ carbidopa.
Otras reacciones adversas asociadas al tratamiento con levodopa/ carbidopa son las alteraciones del estado mental, como ideas paranoides y episodios psicóticos; depresión, con o sin aparición de tendencias suicidas; y disfunción cognitiva.
La adición de la entacapona al tratamiento con levodopa/ inhibidor de la DDC (carbidopa o benserazida), es decir, el inicio del tratamiento con Stalevo en un paciente no tratado previamente con entacapona, puede agravar algunas de estas alteraciones del estado mental.
Son reacciones adversas menos frecuentes del tratamiento con levodopa/ carbidopa las alteraciones del ritmo cardiaco y/ o palpitaciones, episodios de hipotensión ortostática, episodios de bradicinesia (el fenómeno “ on-off”), anorexia, vómitos, mareos y somnolencia.
En casos esporádicos, el tratamiento con levodopa/ carbidopa se ha asociado a hemorragia digestiva, aparición de úlcera duodenal, hipertensión, flebitis, leucopenia, anemia hemolítica y no hemolítica, trombocitopenia, agranulocitosis, dolor torácico, disnea y parestesias.
En raras ocasiones se han producido convulsiones con levodopa/ carbidopa, pero no se ha establecido una relación causal con dicho tratamiento.
Se han documentado casos de pacientes con enfermedad de Parkinson tratados con agonistas de la dopamina o con otros tratamientos dopaminérgicos, como Stalevo, en especial a dosis elevadas, que han presentado signos de ludopatía, aumento de la libido e hipersexualidad, por lo general reversibles cuando se reduce la dosis o se interrumpe el tratamiento.
Se han notificado otras reacciones adversas con levodopa que, por lo tanto, pueden aparecer con Stalevo, entre ellas:
Ataxia, entumecimiento, aumento del temblor de las manos, espasmos musculares, calambres musculares, trismo, activación del síndrome de Horner latente.
También las caídas y las anomalías de la marcha son posibles reacciones adversas.
Diplopía, visión borrosa, dilatación pupilar, crisis oculógiras.
Sequedad de boca, sabor amargo, sialorrea, disfagia, bruxismo, hipo, dolor y malestar abdominal, estreñimiento, diarrea, flatulencia, sensación quemante en la lengua.
Retención urinaria, incontinencia urinaria, coloración oscura de la orina, priapismo.
Sofocos, aumento de la sudoración, coloración oscura del sudor, exantema/ rash, alopecia.
Aumento o pérdida de peso, edema.
Confusión, insomnio, pesadillas, alucinaciones, ideas delirantes, agitación, ansiedad, euforia.
Debilidad, desmayos, cansancio, cefalea, ronquera, malestar, sofocos, sensación de estimulación, patrones respiratorios extraños, síndrome neuroléptico maligno, melanoma maligno.
Entacapona
Las reacciones adversas más frecuentes causadas por la entacapona están relacionadas con el aumento de la actividad dopaminérgica, y aparecen casi siempre al principio del tratamiento.
La reducción de la dosis de levodopa reduce la intensidad y la frecuencia de las reacciones.
El otro grupo importante de reacciones adversas es el de los síntomas digestivos, entre los que figuran náuseas, vómitos, dolor abdominal, estreñimiento y diarrea.
La entacapona puede hacer que la orina adquiera un color pardo rojizo, pero se trata de un fenómeno inofensivo.
Las siguientes reacciones adversas, que se enumeran en la tabla 1, proceden de los estudios clínicos realizados con entacapona y del seguimiento de entacapona en la combinación con levodopa/ inhibidor de la DDC desde su introducción en el mercado.
Tabla 1.
Reacciones adversas
Náuseas Frecuentes:
Muy raros:
Diarrea, dolor abdominal, sequedad de boca, estreñimiento, vómitos Anorexia
Frecuencia no conocida:
Colitis
Trastornos de la piel y del tejido subcutáneo Raros:
Muy raros:
Trastornos sistémicos y alteraciones en el lugar de administración Frecuentes:
Cansancio, aumento de la sudoración, caídas
Poco frecuentes: Pérdida de peso
Anomalías de las pruebas de función hepática
20
Frecuencia no conocida:
Hepatitis con signos de colestasis (ver sección 4.4)
Trastornos psiquiátricos Frecuentes:
Insomnio, alucinaciones, confusión, pesadillas, agitación
*Las reacciones adversas se ordenan por grupos de frecuencia descendente con arreglo a la siguiente convención:
Muy frecuentes (1/ 10); frecuentes (1/ 100, < 1/ 10); infrecuentes (1/ 1.000, < 1/ 100); raras (1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000),. frecuencia desconocida (la frecuencia no se puede estimar a partir de los datos disponibles de los ensayos clínicos o estudios epidemiológicos).
La entacapona en asociación con la levodopa se ha relacionado con casos aislados de somnolencia diurna excesiva y episodios de inicio repentino del sueño.
Se han notificado casos aislados de SNM tras la reducción brusca o la suspensión de la entacapona y de otros tratamientos dopaminérgicos.
Se han notificado casos aislados de rabdomiólisis.
Análisis de laboratorio:
Se han notificado las siguientes anomalías de laboratorio con el tratamiento con levodopa/ carbidopa, por lo que deberán ser tenidas en cuenta al tratar a los pacientes con Stalevo:
Normalmente los niveles de nitrógeno ureico en sangre, creatinina y ácido úrico son más bajos durante la administración de levodopa/ carbidopa que durante la de levodopa sola.
Las anomalías pasajeras son elevaciones de la urea en sangre, AST (SGOT), ALT (SGPT), LDH, bilirrubina y fosfatasa alcalina.
Se han notificado reducciones de la hemoglobina y del hematócrito, elevación de la glucemia y del recuento de leucocitos, y bacterias y sangre en orina.
Se ha informado de resultados positivos de la prueba de Coombs tanto con levodopa/ carbidopa como con levodopa sola, pero la anemia hemolítica es sumamente rara.
Levodopa/ carbidopa pueden causar resultados positivos falsos cuando se emplea una tira reactiva para la determinación de cuerpos cetónicos en la orina; y esta reacción no se altera hirviendo la muestra de orina.
El uso de métodos de la glucosa oxidasa puede dar resultados negativos falsos en la determinación de la glucosuria.
4.9 Sobredosis
Los datos recogidos después de la comercialización incluyen casos aislados de sobredosis con dosis diarias máximas documentadas de levodopa y entacapona de al menos 10.000 mg y 40.000 mg, respectivamente.
Los síntomas y signos agudos de estos casos de sobredosis son agitación, confusión, coma, bradicardia, taquicardia ventricular, respiración de Cheyne-Stokes, manchas en la piel, la lengua y la conjuntiva y cromaturia.
El tratamiento de la sobredosis aguda de Stalevo es similar al de la sobredosis aguda de levodopa.
Sin embargo, la piridoxina no es eficaz para invertir las acciones de Stalevo.
Se aconseja ingresar al paciente y aplicar medidas de apoyo generales, con lavado gástrico inmediato y dosis reiteradas de carbón activado.
Esto puede acelerar la eliminación de la entacapona, sobre todo al disminuir su absorción/ reabsorción en el tubo digestivo.
Hay que controlar cuidadosamente la idoneidad de los sistemas respiratorio, circulatorio y renal, y utilizar las medidas de apoyo adecuadas.
Debe iniciarse vigilancia del ECG, y controlarse atentamente al paciente por si presenta arritmias.
En caso necesario se administrará el tratamiento antiarrítmico adecuado.
Hay que tener en cuenta la posibilidad de que el paciente haya tomado otros principios activos, aparte de Stalevo.
Se desconoce el valor de la diálisis en el tratamiento de la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
21 Grupo farmacoterapéutico: dopa y derivados de la dopa, Código ATC:
N04BA03
Según los conocimientos actuales, los síntomas de la enfermedad de Parkinson están relacionados con el agotamiento de la dopamina en el cuerpo estriado.
La dopamina no atraviesa la barrera hematoencefálica.
La levodopa, el precursor de la dopamina, sí lo hace, y alivia los síntomas de la enfermedad.
Como la levodopa se metaboliza ampliamente en la periferia, sólo una pequeña parte de una dosis determinada alcanza el sistema nervioso central cuando se administra sin inhibidores de las enzimas metabolizadoras.
La carbidopa y la benserazida son inhibidores periféricos de la DDC que reducen el metabolismo periférico de la levodopa, con lo que la cantidad de levodopa de que dispone el cerebro es mayor.
Cuando se reduce la descarboxilación de la levodopa mediante la coadministración de un inhibidor de la DDC, puede utilizarse una dosis menor de levodopa, con lo que disminuye la incidencia de reacciones adversas, como las náuseas.
Al inhibirse la descarboxilasa por la acción de un inhibidor de la DDC, la COMT se convierte en la principal vía metabólica periférica que cataliza la conversión de la levodopa en 3-O-metildopa (3-OMD), un metabolito de levodopa potencialmente nocivo.
La entacapona es un inhibidor de la COMT reversible, específico y de acción principalmente periférica, diseñado para administración simultánea con levodopa.
La entacapona retarda el aclaramiento de levodopa de la circulación sanguínea, lo que origina un aumento del área bajo la curva (AUC) del perfil farmacocinético de levodopa.
Como consecuencia, se potencia y prolonga la respuesta clínica a cada dosis de levodopa.
Las pruebas de los efectos terapéuticos de Stalevo proceden de dos estudios doble ciego de fase III, en los que 376 pacientes con enfermedad de Parkinson con fluctuaciones motoras del final de la dosis recibieron entacapona o placebo con cada dosis de levodopa/ inhibidor de la DDC.
Los pacientes anotaron en diarios el tiempo ON diario con y sin entacapona.
En el primer estudio, la entacapona aumentó el tiempo ON diario medio en 1 h 20 min (IC 95% 45 min, 1h 56 min) con respecto al valor basal.
Esto corresponde a un aumento del 8,3% de la proporción de tiempo ON diario.
En correspondencia, la reducción del tiempo OFF diario fue del 24% en el grupo de entacapona y del 0% en el de placebo.
En el segundo estudio, la proporción media del tiempo ON diario aumentó en un 4,5% (IC 95% 0,93%, 7,97%) respecto al valor basal.
Esto se traduce en un aumento medio de 35 minutos del tiempo ON diario.
En correspondencia, el tiempo OFF diario disminuyó en un 18% con entacapona y en un 5% con placebo.
Como los efectos de los comprimidos de Stalevo son equivalentes a los del comprimido de 200 mg de entacapona administrado a la vez que los preparados de carbidopa/ levodopa de liberación normal comercializados en las dosis correspondientes, estos resultados también pueden aplicarse para describir los efectos de Stalevo.
5.2 Propiedades farmacocinéticas
Características generales de los principios activos
Existen variaciones inter e intraindividuales considerables en la absorción de levodopa, carbidopa y entacapona.
La levodopa y la entacapona se absorben y eliminan con rapidez.
La carbidopa se absorbe y elimina algo más despacio que la levodopa.
Si se administran por separado sin los otros dos principios activos, la biodisponibilidad de la levodopa es del 15-33%, la de la carbidopa es del 40-70% y la de la entacapona del 35% tras una dosis oral de 200 mg.
Las comidas ricas en grandes aminoácidos neutros pueden retrasar y reducir la absorción de levodopa.
Los alimentos no afectan significativamente a la absorción de entacapona.
El volumen de distribución de levodopa (Vd 0,36-1,6 l/ kg) y entacapona (Vdss 0,27 l/ kg) es moderadamente pequeño; no se dispone de datos de carbidopa al respecto.
La levodopa se une a las proteínas del plasma en pequeña medida, alrededor del 10-30%, y la carbidopa lo hace en un 36% aproximadamente, mientras que la entacapona se une ampliamente a las
22 proteínas del plasma (alrededor del 98%), sobre todo a la albúmina sérica.
A concentraciones terapéuticas, la entacapona no desplaza a otros fármacos con una unión elevada a las proteínas (p. ej. warfarina, ácido salicílico, fenilbutazona o diazepam) ni es desplazada en grado importante por ninguno de estos fármacos a concentraciones terapéuticas o superiores.
La levodopa se metaboliza ampliamente y se convierte en diversos metabolitos; las vías más importantes son la descarboxilación por la dopa descarboxilasa (DDC) y la O-metilación por la catecol-O-metiltransferasa (COMT).
La carbidopa se metaboliza a dos metabolitos principales, que se eliminan en la orina como glucurónidos y compuestos no conjugados.
La carbidopa intacta supone el 30% de la eliminación urinaria total.
La entacapona se metaboliza casi por completo antes de su excreción en la orina (10 al 20%) y en la bilis/ heces (80 a 90%).
La principal vía metabólica es la glucuronidación de la entacapona y su metabolito activo, el isómero cis, que supone aproximadamente el 5% de la cantidad total en plasma.
El aclaramiento total de la levodopa está entre 0,55 y 1,38 l/ kg/ h, y el de la entacapona en torno a 0,70 l/ kg/ h.
La semivida de eliminación (t 1/ 2) es de 0,6-1,3 horas para levodopa, 2-3 horas para carbidopa y 0,4-0,7 horas para entacapona, administradas por separado.
Como las semividas de eliminación son tan cortas, ni levodopa ni entacapona se acumulan con la administración reiterada.
Datos de estudios in vitro realizados con preparados de microsomas hepáticos humanos indican que la entacapona inhibe la enzima 2C9 del citocromo P450 (CI50 ~4 µM).
La entacapona mostró escasa o nula inhibición de los otros tipos de isoenzimas del P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A y CYP2C19) véase la sección 4.5.
Características en los pacientes
Cuando se administra sin carbidopa ni entacapona, la absorción de la levodopa es mayor y su eliminación es más lenta en sujetos de edad avanzada que en jóvenes.
Sin embargo, al combinar carbidopa con levodopa, la absorción de ésta es similar en ancianos y jóvenes, pero el AUC sigue siendo 1,5 veces superior en los ancianos debido a que con la edad disminuyen la actividad de la DDC y el aclaramiento.
No hay diferencias importantes en el AUC de carbidopa o entacapona entre sujetos entre 45-64 años y entre 65-75 años.
La biodisponibilidad de la levodopa es significativamente superior en las mujeres que en los varones.
En los estudios farmacocinéticos sobre Stalevo, la biodisponibilidad de levodopa es superior en mujeres que en varones, debido principalmente a la diferencia en el peso corporal, mientras que no hay diferencia en función del sexo con carbidopa y entacapona.
El metabolismo de entacapona es más lento en pacientes con insuficiencia hepática leve a moderada (clases A y B del Child-Pugh), lo que produce un aumento de la concentración plasmática de entacapona en las fases de absorción y eliminación (véanse las secciones 4.2 y 4.3).
No se han publicado estudios concretos sobre la farmacocinética de carbidopa y levodopa en pacientes con deterioro hepático, pero se aconseja precaución si se administra Stalevo a pacientes con deterioro hepático leve o moderado.
El deterioro renal no afecta a la farmacocinética de entacapona.
No se han publicado estudios concretos sobre la farmacocinética de levodopa y carbidopa en pacientes con deterioro renal.
No obstante, en pacientes sometidos a diálisis puede considerarse la posibilidad de ampliar el intervalo posológico de Stalevo (véase la sección 4.2).
23 5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de levodopa, carbidopa y entacapona evaluados solos o en combinación no muestran riesgos especiales para los seres humanos, según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y poder carcinógeno.
En estudios de toxicidad con dosis repetidas de entacapona se observó anemia, con toda probabilidad debida a sus propiedades quelantes del hierro.
Con respecto a la toxicidad de entacapona para la reproducción, en conejos sometidos a una exposición sistémica dentro de los niveles terapéuticos se observó una reducción del peso fetal y un ligero retraso del desarrollo óseo.
Tanto levodopa como las combinaciones de carbidopa y levodopa han producido malformaciones viscerales y esqueléticas en conejos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Croscarmelosa sódica Estearato de magnesio Almidón de maíz Manitol (E 421) Povidona (E1201)
Cubierta pelicular:
Glicerol 85 por ciento (E 422) Hipromelosa Estearato de magnesio Polisorbato 80 Óxido de hierro rojo (E 172) Sacarosa Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
Frascos de HDPE con cierre de PP a prueba de niños.
Contenido del envase:
10, 30, 100, 130, 175 ó 250 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales de eliminación
24 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa locals.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 260/ 005-008 EU/ 1/ 03/ 260/ 014 EU/ 1/ 03/ 260/ 017
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 de octubre de 2003 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
25 1.
NOMBRE DEL MEDICAMENTO
Stalevo 150 mg / 37,5 mg/ 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 150 mg de levodopa, 37,5 mg de carbidopa y 200 mg de entacapona.
Excipiente: cada comprimido contiene 1,9 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos elipsoidales alargados, sin ranurar, recubiertos con película, de color rojo parduzco o grisáceo con “ LCE 150” grabado en una de las caras del comprimido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Stalevo está indicado para el tratamiento de pacientes adultos con enfermedad de Parkinson y fluctuaciones motoras de final de dosis no estabilizados con el tratamiento con levodopa/ inhibidor de la dopa descarboxilasa (DDC).
4.2 Posología y forma de administración
Los comprimidos deben tomarse por vía oral, con o sin alimentos (ver sección 5.2).
Un comprimido contiene una dosis terapéutica; el comprimido siempre se tomará entero.
La dosis diaria óptima debe determinarse mediante ajuste cuidadoso de la levodopa en cada paciente.
Es aconsejable optimizar la dosis diaria usando una de las cuatro combinaciones de dosis disponibles en comprimidos (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg o 200 mg/ 50 mg/ 200 mg de levodopa/ carbidopa/ entacapona).
Se indicará a los pacientes que sólo deben tomar un comprimido de Stalevo por administración.
Los pacientes que reciban menos de 70-100 mg de carbidopa al día tienen más probabilidades de experimentar náuseas y vómitos.
Aunque la experiencia con dosis diarias totales de carbidopa superiores a 200 mg es limitada, la dosis máxima recomendada de entacapona es de 2.000 mg al día, por lo que la dosis máxima es de 10 comprimidos al día en el caso de las dosis de Stalevo de 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg y 150 mg/ 37,5 mg/ 200 mg.
Diez comprimidos de Stalevo de 150 mg/ 37,5 mg/ 200 mg equivalen a 375 mg de carbidopa al día.
Según esta dosis diaria de carbidopa, la dosis diaria máxima recomendada de Stalevo 200 mg/ 50 mg/ 200 mg es de 7 comprimidos al día.
En general, Stalevo tiene que utilizarse en pacientes que ya reciban tratamiento con dosis correspondientes de levodopa/ inhibidor de la DDC de liberación normal y entacapona.
Procedimiento para cambiar a Stalevo a los pacientes que toman preparados de levodopa/ inhibidor de la DDC (carbidopa o benserazida) y comprimidos de entacapona
26 a.
Los pacientes tratados actualmente con entacapona y levodopa/ carbidopa de liberación normal en dosis iguales a las de alguno de los comprimidos de Stalevo pueden pasarse directamente a tomar el comprimido de Stalevo correspondiente.
Por ejemplo, un paciente que toma un comprimido de 150 mg/ 37,5 mg de levodopa/ carbidopa con un comprimido de 200 mg de entacapona cuatro veces al día puede tomar un comprimido de 150 mg/ 37,5 mg/ 200 mg de Stalevo cuatro veces al día en lugar de las dosis habituales de levodopa/ carbidopa y entacapona.
b.
Cuando se inicie el tratamiento con Stalevo en pacientes tratados actualmente con entacapona y levodopa/ carbidopa en dosis distintas de las de los comprimidos de Stalevo de 150 mg/ 37,5 mg/ 200 mg, (o 50 mg/ 12,5 mg/ 200 mg o 100 mg/ 25 mg/ 200 mg o 200 mg/ 50 mg/ 200 mg), se ajustará cuidadosamente la dosis de Stalevo hasta lograr la respuesta clínica óptima.
Al principio, la dosis de Stalevo deberá ser lo más parecida posible a la dosis diaria total de levodopa utilizada actualmente.
c.
Cuando se inicie el tratamiento con Stalevo en pacientes tratados actualmente con entacapona y levodopa/ benserazida en una formulación de liberación normal, se suspenderá la administración de levodopa/ benserazida en la noche anterior y se empezará a administrar Stalevo a la mañana siguiente.
Empiece con una dosis de Stalevo que contenga la misma cantidad de levodopa o un poco más (5-10%).
Procedimiento para cambiar a Stalevo a los pacientes no tratados actualmente con entacapona
En algunos pacientes con enfermedad de Parkinson y fluctuaciones motoras del final de dosis no estabilizados con el tratamiento con levodopa/ inhibidor de la DDC de liberación normal que reciben, puede considerar la instauración de Stalevo en dosis correspondientes a las del tratamiento actual.
Sin embargo, no se recomienda pasar directamente de la combinación levodopa/ inhibidor de la DDC a Stalevo en pacientes con discinesias o cuya dosis diaria de levodopa sea superior a 800 mg.
En tales pacientes se aconseja introducir el tratamiento con entacapona por separado (comprimidos de entacapona) y ajustar la dosis de levodopa, si es necesario, antes de cambiar a Stalevo.
La entacapona potencia los efectos de la levodopa.
Por ello, puede ser necesario, sobre todo en pacientes con discinesia, reducir la dosis de levodopa en un 10-30% en los primeros días a semanas tras el inicio del tratamiento con Stalevo.
Puede reducirse la dosis diaria de levodopa ampliando los intervalos posológicos, reduciendo la cantidad de levodopa por dosis o de ambas formas, en función del estado clínico del paciente.
Ajuste de la dosis durante el tratamiento
Si se necesita más levodopa, debe considerarse la posibilidad de aumentar la frecuencia de la dosis y/ o utilizar otra concentración de Stalevo, siempre dentro de las recomendaciones posológicas.
Si se necesita menos levodopa, debe reducirse la dosis diaria total de Stalevo disminuyendo la frecuencia de administración mediante la ampliación del intervalo entre las dosis o la reducción de la concentración de Stalevo en una administración.
Si se emplean otros productos con levodopa a la vez que el comprimido de Stalevo, se tendrán en cuenta las recomendaciones sobre la posología máxima.
Suspensión del tratamiento con Stalevo:
Si se suspende el tratamiento con Stalevo (levodopa/ carbidopa/ entacapona) y el paciente pasa a recibir levodopa/ inhibidor de la DDC sin entacapona, es necesario ajustar la dosis de los otros tratamientos contra el Parkinson, especialmente la levodopa, para lograr un nivel suficiente de control de los síntomas parkinsonianos.
27 Pacientes de edad avanzada:
No es necesario ajustar la dosis de Stalevo en pacientes de edad avanzada.
Insuficiencia hepática:
Se aconseja administrar Stalevo con precaución a los pacientes con insuficiencia hepática leve o moderado.
Puede ser necesario reducir la dosis (ver la sección 5.2.).
Ver sección 4.3 para más información sobre la insuficiencia hepática grave.
Insuficiencia renal:
La insuficiencia renal no afecta a la farmacocinética de entacapona.
No existen estudios concretos sobre la farmacocinética de levodopa y carbidopa en pacientes con insuficiencia renal, por lo que el tratamiento con Stalevo debe administrarse con precaución a pacientes con deterioro renal grave, incluidos los sometidos a diálisis (ver sección 5.2.).
4.3 Contraindicaciones
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes.
- Deterioro hepático grave.
- Glaucoma de ángulo estrecho.
- Feocromocitoma.
- Uso concomitante de Stalevo e inhibidores de la monoamino oxidasa no selectivos (MAO-A y
MAO-B) (p. ej., fenelzina, tranilcipromina).
- Uso concomitante de un inhibidor selectivo de la MAO-A más un inhibidor selectivo de la
MAO-B (ver sección 4.5).
- Antecedentes de síndrome neuroléptico maligno (SNM) y/ o rabdomiólisis no traumática.
4.4 Advertencias y precauciones de empleo
- No se recomienda Stalevo para el tratamiento de las reacciones extrapiramidales inducidas por
fármacos.
- El tratamiento con Stalevo debe administrarse con precaución a pacientes con enfermedades
cardiovasculares o pulmonares graves, asma bronquial, enfermedades renaleso endocrinas o antecedentes de úlcera péptica o de convulsiones.
- En pacientes con antecedentes de infarto de miocardio que presenten arritmias nodales auriculares
o ventriculares residuales se vigilará la función cardiaca, con especial atención durante el período de ajuste inicial de la dosis.
- En todos los pacientes tratados con Stalevo se vigilará atentamente la aparición de alteraciones
mentales, depresión con tendencias suicidas y otras conductas antisociales graves.
Los pacientes con psicosis pasada o presente deben ser tratados con precaución.
- La administración concomitante de antipsicóticos con propiedades de bloqueo del receptor de
dopamina, sobre todo los antagonistas del receptor D2, debe hacerse con precaución, observando atentamente al paciente en busca de pérdida del efecto antiparkinsoniano o empeoramiento de los síntomas parkinsonianos.
- Los pacientes con glaucoma de ángulo abierto crónico pueden recibir tratamiento con Stalevo con
precaución, siempre que la presión intraocular esté bien controlada y se vigilen atentamente los cambios de ésta.
- Stalevo puede inducir hipotensión ortostática.
Por lo tanto, debe administrarse con precaución a
pacientes que estén tomando otros medicamentos que puedan causar hipotensión ortostática.
- La entacapona en asociación con levodopa se ha asociado a somnolencia y a episodios de inicio
brusco del sueño en pacientes con enfermedad de Parkinson, por lo que deberá tenerse cuidado al conducir o utilizar máquinas (véase la sección 4.7).
- En los estudios clínicos, las reacciones adversas dopaminérgicas, como la discinesia, fueron más
28
- En casos excepcionales se ha observado rabdomiólisis secundaria a discinesias graves o al
síndrome neuroléptico maligno (SNM) en pacientes con enfermedad de Parkinson.
Por consiguiente, hay que vigilar atentamente cualquier reducción brusca de la dosis o retirada de levodopa, sobre todo en pacientes que también reciban neurolépticos.
El SNM, incluida la rabdomiólisis y la hipertermia, se caracteriza por síntomas motores (rigidez, mioclonía, temblor), alteraciones del estado mental (p. ej. agitación, confusión, coma), hipertermia, disfunción autonómica (taquicardia, presión arterial lábil) y elevación de la creatina fosfocinasa sérica.
En casos individuales, puede que sólo se observen algunos de estos síntomas y/ o signos.
El diagnóstico precoz es importante para el tratamiento adecuado del SNM.
En caso de retirada brusca de los fármacos antiparkinsonianos se ha observado un síndrome parecido al SNM consistente en rigidez muscular, elevación de la temperatura corporal, alteraciones del estado mental y elevación de la creatina fosfocinasa sérica.
No se han notificado casos de SNM ni de rabdomiólisis en asociación con el tratamiento con entacapona en ensayos controlados en los que se suspendió bruscamente su administración.
Desde la introducción de la entacapona en el mercado se han notificado casos aislados de SNM, especialmente tras la reducción brusca o la suspensión de la entacapona y de otros medicamentos dopaminérgicos concomitantes.
Si se considera necesaria, la sustitución de Stalevo por levodopa/ inhibidor de la DDC sin entacapona u otro tratamiento dopaminérgico debe hacerse despacio, y puede ser necesario aumentar la dosis de levodopa.
- Si se necesita anestesia general, puede continuarse el tratamiento con Stalevo siempre que el
paciente pueda ingerir líquidos y medicamentos por vía oral.
Si es necesario interrumpir temporalmente el tratamiento, podrá reanudarse Stalevo en la misma dosis que antes tan pronto como puedan tomarse medicamentos por vía oral.
- Durante el tratamiento prolongado con Stalevo se recomienda realizar evaluaciones periódicas de
las funciones hepática, hematopoyética, cardiovascular y renal.
- Si el paciente sufre diarrea, se recomienda hacer un seguimiento del peso para evitar que
disminuya excesivamente.
- En pacientes con enfermedad de Parkinson tratados con agonistas de la dopamina y con otros
tratamientos dopaminérgicos, como Stalevo, se han documentado casos de ludopatía, aumento de la libido e hipersexualidad.
- En el caso de pacientes que experimenten anorexia progresiva, astenia y pérdida de peso en un
tiempo relativamente corto, conviene realizar una evaluación médica general que incluya la función hepática.
- Stalevo contiene sacarosa y, por tanto, los pacientes con intolerancia hereditaria a la fructosa,
problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado hasta la fecha interacciones que impidan el uso simultáneo de los medicamentos antiparkinsonianos habituales con Stalevo.
La entacapona en dosis elevadas puede afectar a la absorción de carbidopa.
No obstante, no se ha observado interacción con carbidopa en el régimen terapéutico recomendado (200 mg de entacapona hasta 10 veces al día).
Se han investigado las interacciones entre entacapona y selegilina en estudios con dosis reiteradas en pacientes con enfermedad de Parkinson tratados con levodopa/ inhibidor de la DDC y no se han observado interacciones.
Si se emplea con Stalevo, la dosis diaria de selegilina no debe superar los 10 mg.
Hay que tener precaución cuando se administren a la vez que levodopa los siguientes principios activos.
29 Antidepresivos:
Se han notificado esporádicamente reacciones de hipertensión y discinesia con el uso simultáneo de antidepresivos tricíclicos y levodopa/ carbidopa.
Se han investigado las interacciones entre entacapona e imipramina y entre entacapona y moclobemida en estudios con dosis únicas realizados en voluntarios sanos.
No se observaron interacciones farmacodinámicas.
Un número considerable de pacientes con enfermedad de Parkinson han recibido tratamiento con la combinación de levodopa, carbidopa y entacapona con varios principios activos como inhibidores de la MAO-A, antidepresivos tricíclicos, inhibidores de la recaptación de noradrenalina como desipramina, maprotilina y venlafaxina y medicamentos metabolizados por la COMT (p. ej., compuestos con estructura catecol, paroxetina).
No se han observado interacciones farmacodinámicas.
Sin embargo, hay que tener precaución al utilizar estos medicamentos de modo concomitante con Stalevo (véanse las secciones 4.3 y 4.4).
Los antagonistas del receptor de dopamina (p. ej., algunos antipsicóticos y antieméticos), la fenitoína y la papaverina pueden reducir el efecto terapéutico de la levodopa.
Los pacientes tratados con estos medicamentos y Stalevo deben ser vigilados atentamente por si se pierde la respuesta terapéutica.
Debido a la afinidad de la entacapona por la enzima 2C9 del citocromo P450 in vitro (véase la sección 5.2), Stalevo puede interferir en los principios activos cuyo metabolismo depende de esta isoenzima, como la S-warfarina.
No obstante, en un estudio sobre interacciones en voluntarios sanos, la entacapona no modificó la concentración plasmática de S-warfarina, mientras que el AUC de S-warfarina aumentó un 18% por término medio [IC 90 11-26%].
Los valores del CIN aumentaron un 13% por término medio [IC90 6-19%].
Por consiguiente se recomienda controlar el CIN cuando se inicie tratamiento con Stalevo en pacientes que estén recibiendo warfarina.
Dado que la levodopa compite con determinados aminoácidos, la absorción de Stalevo puede verse alterada en pacientes que reciben dietas ricas en proteínas.
La levodopa y la entacapona pueden formar quelatos con el hierro en el aparato digestivo.
Por lo tanto, Stalevo y los preparados de hierro deben tomarse con 2-3 horas de diferencia como mínimo (véase la sección 4.8).
La entacapona se une al punto de unión II de la albúmina humana, al que también se unen otros medicamentos como diazepam e ibuprofeno.
Según los estudios in vitro, no se espera un desplazamiento significativo a las concentraciones terapéuticas de estos medicamentos.
En consecuencia, no existen por el momento indicios de tales interacciones.
4.6 Embarazo y lactancia
No existen datos adecuados sobre el uso de la combinación de levodopa/ carbidopa/ entacapona en mujeres embarazadas.
En estudios realizados con animales se ha demostrado la toxicidad para la reproducción de cada uno de los compuestos (véase la sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Stalevo no debe utilizarse durante el embarazo a menos que los beneficios para la madre superen a los posibles riesgos para el feto.
Levodopa se excreta en la leche materna.
Hay pruebas de que la lactancia se suprime durante el tratamiento con levodopa.
La carbidopa y la entacapona se excretaban en la leche materna en animales, pero se desconoce si esto ocurre en seres humanos.
Se desconoce la seguridad de levodopa, carbidopa o entacapona en lactantes.
Las mujeres no deben alimentar al pecho a sus hijos durante el tratamiento con Stalevo.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Stalevo sobre la capacidad para conducir y utilizar máquinas es importante.
La administración conjunta de levodopa, carbidopa y entacapona puede causar mareos y ortostatismo sintomático.
Por consiguiente, hay que tener precaución al conducir o utilizar máquinas.
30 Hay que indicar a los pacientes en tratamiento con Stalevo que informen de somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás (p. ej., manejo de máquinas) hasta que tales episodios recurrentes hayan desaparecido (véase la sección 4.4).
4.8 Reacciones adversas
En la sección siguiente se describen las reacciones adversas notificadas con levodopa/ carbidopa y con entacapona utilizada en combinación con levodopa/ inhibidor de la DDC.
Levodopa/ carbidopa
Las reacciones adversas frecuentes con levodopa/ carbidopa se deben a la actividad neurofarmacológica central de la dopamina.
Suele ser posible reducir estas reacciones disminuyendo la dosis de levodopa.
Las reacciones adversas más frecuentes son las discinesias, en forma de movimientos coreiformes, distónicos e involuntarios de otro tipo.
Los espasmos musculares y el blefarospasmo pueden considerarse signos precoces que aconsejan reducir la dosis de levodopa.
Las náuseas, también relacionadas con el aumento de la actividad dopaminérgica central, son una reacción adversa frecuente de levodopa/ carbidopa.
Otras reacciones adversas asociadas al tratamiento con levodopa/ carbidopa son las alteraciones del estado mental, como ideas paranoides y episodios psicóticos; depresión, con o sin aparición de tendencias suicidas; y disfunción cognitiva.
La adición de la entacapona al tratamiento con levodopa/ inhibidor de la DDC (carbidopa o benserazida), es decir, el inicio del tratamiento con Stalevo en un paciente no tratado previamente con entacapona, puede agravar algunas de estas alteraciones del estado mental.
Son reacciones adversas menos frecuentes del tratamiento con levodopa/ carbidopa las alteraciones del ritmo cardiaco y/ o palpitaciones, episodios de hipotensión ortostática, episodios de bradicinesia (el fenómeno “ on-off”), anorexia, vómitos, mareos y somnolencia.
En casos esporádicos, el tratamiento con levodopa/ carbidopa se ha asociado a hemorragia digestiva, aparición de úlcera duodenal, hipertensión, flebitis, leucopenia, anemia hemolítica y no hemolítica, trombocitopenia, agranulocitosis, dolor torácico, disnea y parestesias.
En raras ocasiones se han producido convulsiones con levodopa/ carbidopa, pero no se ha establecido una relación causal con dicho tratamiento.
Se han documentado casos de pacientes con enfermedad de Parkinson tratados con agonistas de la dopamina o con otros tratamientos dopaminérgicos, como Stalevo, en especial a dosis elevadas, que han presentado signos de ludopatía, aumento de la libido e hipersexualidad, por lo general reversibles cuando se reduce la dosis o se interrumpe el tratamiento.
Se han notificado otras reacciones adversas con levodopa que, por lo tanto, pueden aparecer con Stalevo, entre ellas:
Trastornos del sistema nervioso:
Ataxia, entumecimiento, aumento del temblor de las manos, espasmos musculares, calambres musculares, trismo, activación del síndrome de Horner latente.
También las caídas y las anomalías de la marcha son posibles reacciones adversas.
Diplopía, visión borrosa, dilatación pupilar, crisis oculógiras.
Sequedad de boca, sabor amargo, sialorrea, disfagia, bruxismo, hipo, dolor y malestar abdominal, estreñimiento, diarrea, flatulencia, sensación quemante en la lengua.
Retención urinaria, incontinencia urinaria, coloración oscura de la orina, priapismo.
Sofocos, aumento de la sudoración, coloración oscura del sudor, exantema/ rash, alopecia.
Aumento o pérdida de peso, edema.
Confusión, insomnio, pesadillas, alucinaciones, ideas delirantes, agitación, ansiedad, euforia.
Debilidad, desmayos, cansancio, cefalea, ronquera, malestar, sofocos, sensación de estimulación, patrones respiratorios extraños, síndrome neuroléptico maligno, melanoma maligno.
Entacapona
Las reacciones adversas más frecuentes causadas por la entacapona están relacionadas con el aumento de la actividad dopaminérgica, y aparecen casi siempre al principio del tratamiento.
La reducción de la dosis de levodopa reduce la intensidad y la frecuencia de las reacciones.
El otro grupo importante de reacciones adversas es el de los síntomas digestivos, entre los que figuran náuseas, vómitos, dolor abdominal, estreñimiento y diarrea.
La entacapona puede hacer que la orina adquiera un color pardo rojizo, pero se trata de un fenómeno inofensivo.
Las siguientes reacciones adversas, que se enumeran en la tabla 1, proceden de los estudios clínicos realizados con entacapona y del seguimiento de entacapona en la combinación con levodopa/ inhibidor de la DDC desde su introducción en el mercado.
Tabla 1.
Reacciones adversas
Náuseas Frecuentes:
Muy raros:
Diarrea, dolor abdominal, sequedad de boca, estreñimiento, vómitos Anorexia
Frecuencia no conocida:
Colitis
Trastornos de la piel y del tejido subcutáneo Raros:
Muy raros:
Exantema eritematoso o maculopapular Urticaria
Decoloraciones de la piel, pelo, barba y uñas
Trastornos sistémicos y relacionados con el lugar de administración Frecuentes:
Cansancio, aumento de la sudoración, caídas
Poco frecuentes: Pérdida de peso
Anomalías de las pruebas de función hepática
32
Frecuencia no conocida:
Hepatitis con signos de colestasis (ver sección 4.4)
Trastornos psiquiátricos Frecuentes:
Insomnio, alucinaciones, confusión, pesadillas, agitación
*Las reacciones adversas se ordenan por grupos de frecuencia descendente con arreglo a la siguiente convención:
Muy frecuentes (1/ 10); frecuentes (1/ 100, < 1/ 10); infrecuentes (1/ 1.000, < 1/ 100); raras (1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia desconocida (la frecuencia no se puede estimar a partir de los datos disponiblesde los ensayos clínicos o estudios epidemiológicos).
La entacapona en asociación con la levodopa se ha relacionado con casos aislados de somnolencia diurna excesiva y episodios de inicio repentino del sueño.
Se han notificado casos aislados de SNM tras la reducción brusca o la suspensión de la entacapona y de otros medicamentos dopaminérgicos.
Se han notificado casos aislados de rabdomiólisis.
Análisis de laboratorio:
Se han notificado las siguientes anomalías de laboratorio con el tratamiento con levodopa/ carbidopa, por lo que deberán ser tenidas en cuenta al tratar a los pacientes con Stalevo:
Normalmente los niveles de nitrógeno ureico en sangre, creatinina y ácido úrico son más bajos durante la administración de levodopa/ carbidopa que durante la de levodopa sola.
Las anomalías pasajeras son elevaciones de la urea en sangre, AST (SGOT), ALT (SGPT), LDH, bilirrubina y fosfatasa alcalina.
Se han notificado reducciones de la hemoglobina y del hematócrito, elevación de la glucemia y del recuento de leucocitos, y bacterias y sangre en orina.
Se ha informado de resultados positivos de la prueba de Coombs tanto con levodopa/ carbidopa como con levodopa sola, pero la anemia hemolítica es sumamente rara.
Levodopa/ carbidopa pueden causar resultados positivos falsos cuando se emplea una tira reactiva para la determinación de cuerpos cetónicos en la orina; y esta reacción no se altera hirviendo la muestra de orina.
El uso de métodos de la glucosa oxidasa puede dar resultados negativos falsos en la determinación de la glucosuria.
4.9 Sobredosis
Los datos recogidos después de la comercialización incluyen casos aislados de sobredosis con dosis diarias máximas documentadas de levodopa y entacapona de al menos 10.000 mg y 40.000 mg, respectivamente.
Los síntomas y signos agudos de estos casos de sobredosis son agitación, confusión, coma, bradicardia, taquicardia ventricular, respiración de Cheyne-Stokes, manchas en la piel, la lengua y la conjuntiva y cromaturia.
El tratamiento de la sobredosis aguda de Stalevo es similar al de la sobredosis aguda de levodopa.
Sin embargo, la piridoxina no es eficaz para invertir las acciones de Stalevo.
Se aconseja ingresar al paciente y aplicar medidas de apoyo generales, con lavado gástrico inmediato y dosis reiteradas de carbón activado.
Esto puede acelerar la eliminación de la entacapona, sobre todo al disminuir su absorción/ reabsorción en el tubo digestivo.
Hay que controlar cuidadosamente la idoneidad de los sistemas respiratorio, circulatorio y renal, y utilizar las medidas de apoyo adecuadas.
Debe iniciarse vigilancia del ECG, y controlarse atentamente al paciente por si presenta arritmias.
En caso necesario se administrará el tratamiento antiarrítmico adecuado.
Hay que tener en cuenta la posibilidad de que el paciente haya tomado otros principios activos, aparte de Stalevo.
Se desconoce el valor de la diálisis en el tratamiento de la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
33 Grupo farmacoterapéutico: dopa y derivados de la dopa, Código ATC:
N04BA03
Según los conocimientos actuales, los síntomas de la enfermedad de Parkinson están relacionados con el agotamiento de la dopamina en el cuerpo estriado.
La dopamina no atraviesa la barrera hematoencefálica.
La levodopa, el precursor de la dopamina, sí lo hace, y alivia los síntomas de la enfermedad.
Como la levodopa se metaboliza ampliamente en la periferia, sólo una pequeña parte de una dosis determinada alcanza el sistema nervioso central cuando se administra sin inhibidores de las enzimas metabolizadoras.
La carbidopa y la benserazida son inhibidores periféricos de la DDC que reducen el metabolismo periférico de la levodopa, con lo que la cantidad de levodopa de que dispone el cerebro es mayor.
Cuando se reduce la descarboxilación de la levodopa mediante la coadministración de un inhibidor de la DDC, puede utilizarse una dosis menor de levodopa, con lo que disminuye la incidencia de reacciones adversas, como las náuseas.
Al inhibirse la descarboxilasa por la acción de un inhibidor de la DDC, la COMT se convierte en la principal vía metabólica periférica que cataliza la conversión de la levodopa en 3-O-metildopa (3-OMD), un metabolito de levodopa potencialmente nocivo.
La entacapona es un inhibidor de la COMT reversible, específico y de acción principalmente periférica, diseñado para administración simultánea con levodopa.
La entacapona retarda el aclaramiento de levodopa de la circulación sanguínea, lo que origina un aumento del área bajo la curva (AUC) del perfil farmacocinético de levodopa.
Como consecuencia, se potencia y prolonga la respuesta clínica a cada dosis de levodopa.
Las pruebas de los efectos terapéuticos de Stalevo proceden de dos estudios doble ciego de fase III, en los que 376 pacientes con enfermedad de Parkinson con fluctuaciones motoras del final de la dosis recibieron entacapona o placebo con cada dosis de levodopa/ inhibidor de la DDC.
Los pacientes anotaron en diarios el tiempo ON diario con y sin entacapona.
En el primer estudio, la entacapona aumentó el tiempo ON diario medio en 1 h 20 min (IC 95% 45 min, 1h 56 min) con respecto al valor basal.
Esto corresponde a un aumento del 8,3% de la proporción de tiempo ON diario.
En correspondencia, la reducción del tiempo OFF diario fue del 24% en el grupo de entacapona y del 0% en el de placebo.
En el segundo estudio, la proporción media del tiempo ON diario aumentó en un 4,5% (IC 95% 0,93%, 7,97%) respecto al valor basal.
Esto se traduce en un aumento medio de 35 minutos del tiempo ON diario.
En correspondencia, el tiempo OFF diario disminuyó en un 18% con entacapona y en un 5% con placebo.
Como los efectos de los comprimidos de Stalevo son equivalentes a los del comprimido de 200 mg de entacapona administrado a la vez que los preparados de carbidopa/ levodopa de liberación normal comercializados en las dosis correspondientes, estos resultados también pueden aplicarse para describir los efectos de Stalevo.
5.2 Propiedades farmacocinéticas
Características generales de los principios activos
Existen variaciones inter e intraindividuales considerables en la absorción de levodopa, carbidopa y entacapona.
La levodopa y la entacapona se absorben y eliminan con rapidez.
La carbidopa se absorbe y elimina algo más despacio que la levodopa.
Si se administran por separado sin los otros dos principios activos, la biodisponibilidad de la levodopa es del 15-33%, la de la carbidopa es del 40-70% y la de la entacapona del 35% tras una dosis oral de 200 mg.
Las comidas ricas en grandes aminoácidos neutros pueden retrasar y reducir la absorción de levodopa.
Los alimentos no afectan significativamente a la absorción de entacapona.
El volumen de distribución de levodopa (Vd 0,36-1,6 l/ kg) y entacapona (Vdss 0,27 l/ kg) es moderadamente pequeño; no se dispone de datos de carbidopa al respecto.
La levodopa se une a las proteínas del plasma en pequeña medida, alrededor del 10-30%, y la carbidopa lo hace en un 36% aproximadamente, mientras que la entacapona se une ampliamente a las
34 proteínas del plasma (alrededor del 98%), sobre todo a la albúmina sérica.
A concentraciones terapéuticas, la entacapona no desplaza a otros fármacos con una unión elevada a las proteínas (p. ej. warfarina, ácido salicílico, fenilbutazona o diazepam) ni es desplazada en grado importante por ninguno de estos fármacos a concentraciones terapéuticas o superiores.
La levodopa se metaboliza ampliamente y se convierte en diversos metabolitos; las vías más importantes son la descarboxilación por la dopa descarboxilasa (DDC) y la O-metilación por la catecol-O-metiltransferasa (COMT).
La carbidopa se metaboliza a dos metabolitos principales, que se eliminan en la orina como glucurónidos y compuestos no conjugados.
La carbidopa intacta supone el 30% de la eliminación urinaria total.
La entacapona se metaboliza casi por completo antes de su excreción en la orina (10 al 20%) y en la bilis/ heces (80 a 90%).
La principal vía metabólica es la glucuronidación de la entacapona y su metabolito activo, el isómero cis, que supone aproximadamente el 5% de la cantidad total en plasma.
El aclaramiento total de la levodopa está entre 0,55 y 1,38 l/ kg/ h, y el de la entacapona en torno a 0,70 l/ kg/ h.
La semivida de eliminación (t 1/ 2) es de 0,6-1,3 horas para levodopa, 2-3 horas para carbidopa y 0,4-0,7 horas para entacapona, administradas por separado.
Como las semividas de eliminación son tan cortas, ni levodopa ni entacapona se acumulan con la administración reiterada.
Datos de estudios in vitro realizados con preparados de microsomas hepáticos humanos indican que la entacapona inhibe la enzima 2C9 del citocromo P450 (CI50 ~4 µM).
La entacapona mostró escasa o nula inhibición de los otros tipos de isoenzimas del P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A y CYP2C19) véase la sección 4.5.
Características en los pacientes
Cuando se administra sin carbidopa ni entacapona, la absorción de la levodopa es mayor y su eliminación es más lenta en sujetos de edad avanzada que en jóvenes.
Sin embargo, al combinar carbidopa con levodopa, la absorción de ésta es similar en ancianos y jóvenes, pero el AUC sigue siendo 1,5 veces superior en los ancianos debido a que con la edad disminuyen la actividad de la DDC y el aclaramiento.
No hay diferencias importantes en el AUC de carbidopa o entacapona entre sujetos entre 45-64 años y entre 65-75 años.
La biodisponibilidad de la levodopa es significativamente superior en las mujeres que en los varones.
En los estudios farmacocinéticos sobre Stalevo, la biodisponibilidad de levodopa es superior en mujeres que en varones, debido principalmente a la diferencia en el peso corporal, mientras que no hay diferencia en función del sexo con carbidopa y entacapona.
El metabolismo de entacapona es más lento en pacientes con insuficiencia hepática leve a moderada (clases A y B del Child-Pugh), lo que produce un aumento de la concentración plasmática de entacapona en las fases de absorción y eliminación (véanse las secciones 4.2 y 4.3).
No se han publicado estudios concretos sobre la farmacocinética de carbidopa y levodopa en pacientes con deterioro hepático, pero se aconseja precaución si se administra Stalevo a pacientes con deterioro hepático leve o moderado.
El deterioro renal no afecta a la farmacocinética de entacapona.
No se han publicado estudios concretos sobre la farmacocinética de levodopa y carbidopa en pacientes con deterioro renal.
No obstante, en pacientes sometidos a diálisis puede considerarse la posibilidad de ampliar el intervalo posológico de Stalevo (véase la sección 4.2).
35 5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de levodopa, carbidopa y entacapona evaluados solos o en combinación no muestran riesgos especiales para los seres humanos, según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y poder carcinógeno.
En estudios de toxicidad con dosis repetidas de entacapona se observó anemia, con toda probabilidad debida a sus propiedades quelantes del hierro.
Con respecto a la toxicidad de entacapona para la reproducción, en conejos sometidos a una exposición sistémica dentro de los niveles terapéuticos se observó una reducción del peso fetal y un ligero retraso del desarrollo óseo.
Tanto levodopa como las combinaciones de carbidopa y levodopa han producido malformaciones viscerales y esqueléticas en conejos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Croscarmelosa sódica Estearato de magnesio Almidón de maíz Manitol (E 421) Povidona (E1201)
Cubierta pelicular:
Glicerol 85 por ciento (E 422) Hipromelosa Estearato de magnesio Polisorbato 80 Óxido de hierro rojo (E 172) Sacarosa Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
Frascos de HDPE con cierre de PP a prueba de niños.
Contenido del envase:
10, 30, 100, 130, 175 ó 250 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales de eliminación
36 La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 260/ 009-012 EU/ 1/ 03/ 260/ 015 EU/ 1/ 03/ 260/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
17 de octubre de 2003 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
37 1.
NOMBRE DEL MEDICAMENTO
Stalevo 200 mg/ 50 mg/ 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 200 mg de levodopa, 50 mg de carbidopa y 200 mg de entacapona.
Excipiente: cada comprimido contiene 2,3 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos ovalados, sin ranurar, recubiertos con película, de color rojo parduzco oscuro con “ LCE 200” grabado en una de las caras del comprimido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Stalevo está indicado para el tratamiento de pacientes adultos con enfermedad de Parkinson y fluctuaciones motoras de final de dosis no estabilizados con el tratamiento con levodopa/ inhibidor de la dopa descarboxilasa (DDC).
4.2 Posología y forma de administración
Los comprimidos deben tomarse por vía oral, con o sin alimentos (ver sección 5.2).
Un comprimido contiene una dosis terapéutica; el comprimido siempre se tomará entero.
La dosis diaria óptima debe determinarse mediante ajuste cuidadoso de la levodopa en cada paciente.
Es aconsejable optimizar la dosis diaria usando una de las cuatro combinaciones de dosis disponibles en comprimidos (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg o 200 mg/ 50 mg/ 200 mg de levodopa/ carbidopa/ entacapona).
Se indicará a los pacientes que sólo deben tomar un comprimido de Stalevo por administración.
Los pacientes que reciban menos de 70-100 mg de carbidopa al día tienen más probabilidades de experimentar náuseas y vómitos.
Aunque la experiencia con dosis diarias totales de carbidopa superiores a 200 mg es limitada, la dosis máxima recomendada de entacapona es de 2.000 mg al día, por lo que la dosis máxima es de 10 comprimidos al día en el caso de las dosis de Stalevo de 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg y 150 mg/ 37,5 mg/ 200 mg.
Diez comprimidos de Stalevo 150 mg/ 37,5 mg/ 200 mg equivalen a 375 mg de carbidopa al día.
Según esta dosis diaria de carbidopa, la dosis diaria máxima recomendada de Stalevo 200 mg/ 50 mg/ 200 mg es de 7 comprimidos al día.
En general, Stalevo tiene que utilizarse en pacientes que ya reciban tratamiento con dosis correspondientes de levodopa/ inhibidor de la DDC de liberación normal y entacapona.
Procedimiento para cambiar a Stalevo a los pacientes que toman preparados de levodopa/ inhibidor de la DDC (carbidopa o benserazida) y comprimidos de entacapona
38 a.
Los pacientes que ya estén siendo tratados con entacapona y levodopa/ carbidopa de liberación normal en dosis iguales a las de alguno de los comprimidos de Stalevo pueden pasar directamente a tomar el comprimido de Stalevo correspondiente.
Por ejemplo, un paciente que toma un comprimido de 200 mg/ 50 mg de levodopa/ carbidopa con un comprimido de 200 mg de entacapona cuatro veces al día puede tomar un comprimido de 200 mg/ 50 mg/ 200 mg de Stalevo cuatro veces al día en lugar de las dosis habituales de levodopa/ carbidopa y entacapona.
b.
Cuando se inicie el tratamiento con Stalevo en pacientes que ya estén siendo tratados con entacapona y levodopa/ carbidopa en dosis distintas a las de los comprimidos de Stalevo de 200 mg/ 50 mg/ 200 mg (ó 50 mg/ 12,5 mg/ 200 mg ó 100 mg/ 25 mg/ 200 mg ó 150 mg/ 37,5 mg/ 200 mg), se deberá ajusta cuidadosamente la dosis de Stalevo hasta lograr la respuesta clínica óptima.
Al principio, la dosis de Stalevo deberá ser lo más parecida posible a la dosis diaria total de levodopa que se estuviera utilizandoe.
c.
Cuando se inicie el tratamiento con Stalevo en pacientes que ya estén siendo tratados con entacapona y levodopa/ benserazida en una formulación de liberación normal, se suspenderá la administración de levodopa/ benserazida en la noche anterior y se empezará a administrar Stalevo a la mañana siguiente.
Empiece con una dosis de Stalevo que contenga la misma cantidad de levodopa o un poco más (5-10%).
Procedimiento para cambiar a Stalevo a los pacientes que no estén siendo tratados con entacapona
En algunos pacientes con enfermedad de Parkinson y fluctuaciones motoras del final de dosis no estabilizados con el tratamiento con levodopa/ inhibidor de la DDC de liberación normal que reciben, puede considerar la instauración de Stalevo en dosis correspondientes a las del tratamiento actual.
Sin embargo, no se recomienda pasar directamente de la combinación levodopa/ inhibidor de la DDC a Stalevo en pacientes con discinesias o cuya dosis diaria de levodopa sea superior a 800 mg.
En tales pacientes se aconseja introducir el tratamiento con entacapona por separado (comprimidos de entacapona) y ajustar la dosis de levodopa, si es necesario, antes de cambiar a Stalevo.
La entacapona potencia los efectos de la levodopa.
Por ello, puede ser necesario, sobre todo en pacientes con discinesia, reducir la dosis de levodopa en un 10-30% en los primeros días - semanas tras el inicio del tratamiento con Stalevo.
Puede reducirse la dosis diaria de levodopa ampliando los intervalos posológicos, reduciendo la cantidad de levodopa por dosis o de ambas formas, en función del estado clínico del paciente.
Ajuste de la dosis durante el tratamiento
Si se necesita más levodopa, debe considerarse la posibilidad de aumentar la frecuencia de la dosis y/ o utilizar otra concentración de Stalevo, siempre dentro de las recomendaciones posológicas.
Si se necesita menos levodopa, debe reducirse la dosis diaria total de Stalevo disminuyendo la frecuencia de administración mediante la ampliación del intervalo entre las dosis o la reducción de la concentración de Stalevo en una administración.
Si se emplean otros productos con levodopa a la vez que el comprimido de Stalevo, se tendrán en cuenta las recomendaciones sobre la posología máxima.
Suspensión del tratamiento con Stalevo:
Si se suspende el tratamiento con Stalevo (levodopa/ carbidopa/ entacapona) y el paciente pasa a recibir levodopa/ inhibidor de la DDC sin entacapona, es necesario ajustar la dosis de los otros tratamientos contra el Parkinson, especialmente la levodopa, para lograr un nivel suficiente de control de los síntomas parkinsonianos.
39 Niños y adolescentes:
Stalevo no está recomendado para su uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada:
No es necesario ajustar la dosis de Stalevo en pacientes de edad avanzada.
Insuficiencia hepática:
Se aconseja administrar Stalevo con precaución a los pacientes con insuficiencia hepática leve o moderado.
Puede ser necesario reducir la dosis (ver sección 5.2.).
Ver sección 4.3 para más información sobre la insuficiencia hepática grave.
Insuficiencia renal:
La insuficiencia renal no afecta a la farmacocinética de entacapona.
No existen estudios concretos sobre la farmacocinética de levodopa y carbidopa en pacientes con insuficiencia renal, por lo que el tratamiento con Stalevo debe administrarse con precaución a pacientes con deterioro renal grave, incluidos los sometidos a diálisis (ver sección 5.2.).
4.3 Contraindicaciones
- Hipersensibilidad a los principios activos o a alguno de los excipientes.
- Deterioro hepático grave.
- Glaucoma de ángulo estrecho.
- Feocromocitoma.
- Uso concomitante de Stalevo e inhibidores de la monoamino oxidasa no selectivos (MAO-A y
MAO-B) (p. ej., fenelzina, tranilcipromina).
- Uso concomitante de un inhibidor selectivo de la MAO-A más un inhibidor selectivo de la
MAO-B (ver sección 4.5).
- Antecedentes de síndrome neuroléptico maligno (SNM) y/ o rabdomiólisis no traumática.
4.4 Advertencias y precauciones especiales de empleo
- No se recomienda Stalevo para el tratamiento de las reacciones extrapiramidales inducidas por
fármacos.
- El tratamiento con Stalevo debe administrarse con precaución a pacientes con enfermedades
cardiovasculares o pulmonares graves, asma bronquial, enfermedades renales o endocrinas o antecedentes de úlcera péptica o de convulsiones.
- En pacientes con antecedentes de infarto de miocardio que presenten arritmias nodales auriculares
o ventriculares residuales se vigilará la función cardiaca, con especial atención durante el período de ajuste inicial de la dosis.
- En todos los pacientes tratados con Stalevo se vigilará atentamente la aparición de alteraciones
mentales, depresión con tendencias suicidas y otras conductas antisociales graves.
Los pacientes con psicosis pasada o presente deben ser tratados con precaución.
- La administración concomitante de antipsicóticos con propiedades de bloqueo del receptor de
dopamina, sobre todo los antagonistas del receptor D2, debe hacerse con precaución, observando atentamente al paciente en busca de pérdida del efecto antiparkinsoniano o empeoramiento de los síntomas parkinsonianos.
- Los pacientes con glaucoma de ángulo abierto crónico pueden recibir tratamiento con Stalevo con
precaución, siempre que la presión intraocular esté bien controlada y se vigilen atentamente los cambios de ésta.
- Stalevo puede inducir hipotensión ortostática.
Por lo tanto, debe administrarse con precaución a
pacientes que estén tomando otros medicamentos que puedan causar hipotensión ortostática.
- La entacapona en asociación con levodopa se ha asociado a somnolencia y a episodios de inicio
brusco del sueño en pacientes con enfermedad de Parkinson, por lo que deberá tenerse cuidado al conducir o utilizar máquinas (ver sección 4.7).
- En los estudios clínicos, las reacciones adversas dopaminérgicas, como la discinesia, fueron más
frecuentes en pacientes tratados con entacapona y agonistas de la dopamina (como bromocriptina), selegilina o amantadina que en los que recibían placebo con esta combinación.
40 Puede ser necesario ajustar las dosis de otros antiparkinsonianos cuando se instaure tratamiento con Stalevo en un paciente no tratado con entacapona.
- En casos excepcionales se ha observado rabdomiólisis secundaria a discinesias graves o al
síndrome neuroléptico maligno (SNM) en pacientes con enfermedad de Parkinson.
Por consiguiente, hay que vigilar atentamente cualquier reducción brusca de la dosis o retirada de levodopa, sobre todo en pacientes que también reciban neurolépticos.
El SNM, incluida la rabdomiólisis y la hipertermia, se caracteriza por síntomas motores (rigidez, mioclonía, temblor), alteraciones del estado mental (p. ej. agitación, confusión, coma), hipertermia, disfunción autonómica (taquicardia, presión arterial lábil) y elevación de la creatina fosfocinasa sérica.
En casos individuales, puede que sólo se observen algunos de estos síntomas y/ o signos.
El diagnóstico precoz es importante para el tratamiento adecuado del SNM.
En caso de retirada brusca de los fármacos antiparkinsonianos se ha observado un síndrome parecido al SNM consistente en rigidez muscular, elevación de la temperatura corporal, alteraciones del estado mental y elevación de la creatina fosfocinasa sérica.
No se han notificado casos de SNM ni de rabdomiólisis en asociación con el tratamiento con entacapona en ensayos controlados en los que se suspendió bruscamente su administración.
Desde la introducción de la entacapona en el mercado se han notificado casos aislados de SNM, especialmente tras la reducción brusca o la suspensión de la entacapona y de otros medicamentos dopaminérgicos que se administren de forma concomitante.
Si se considera necesaria, la sustitución de Stalevo por levodopa/ inhibidor de la DDC sin entacapona u otro tratamiento dopaminérgico debe hacerse despacio, y puede ser necesario aumentar la dosis de levodopa.
- Si se necesita anestesia general, puede continuarse el tratamiento con Stalevo siempre que el
paciente pueda ingerir líquidos y medicamentos por vía oral.
Si es necesario interrumpir temporalmente el tratamiento, podrá reanudarse Stalevo en la misma dosis que antes tan pronto como puedan tomarse medicamentos por vía oral.
- Durante el tratamiento prolongado con Stalevo se recomienda realizar evaluaciones periódicas de
las funciones hepática, hematopoyética, cardiovascular y renal.
- Si el paciente sufre diarrea, se recomienda hacer un seguimiento del peso para evitar que
disminuya excesivamente.
- Se han notificado casos de ludopatía, aumento de la libido e hipersexualidad en pacientes con
enfermedad de Parkinson tratados con agonistas de la dopamina y con otros tratamientos dopaminérgicos, como Stalevo.
- En aquellos pacientes que experimenten anorexia progresiva, astenia y pérdida de peso en un
período de tiempo relativamente corto, se debe considerar una evaluación médica general incluyendo la función hepática.
- Stalevo contiene sacarosa y, por tanto, los pacientes con intolerancia hereditaria a la fructosa,
problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarosa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han observado hasta la fecha interacciones que impidan el uso simultáneo de los medicamentos antiparkinsonianos habituales con Stalevo.
La entacapona en dosis elevadas puede afectar a la absorción de carbidopa.
No obstante, no se ha observado interacción con carbidopa en el régimen terapéutico recomendado (200 mg de entacapona hasta 10 veces al día).
Se han investigado las interacciones entre entacapona y selegilina en estudios con dosis reiteradas en pacientes con enfermedad de Parkinson tratados con levodopa/ inhibidor de la DDC y no se han observado interacciones.
Si se emplea con Stalevo, la dosis diaria de selegilina no debe superar los 10 mg.
Hay que tener precaución cuando se administren a la vez que levodopa los siguientes principios activos.
Puede producirse hipotensión postural sintomática cuando se añade levodopa al tratamiento de pacientes que ya reciben antihipertensivos.
Puede ser necesario ajustar la dosis del antihipertensivo.
Se han notificado esporádicamente reacciones de hipertensión y discinesia con el uso simultáneo de antidepresivos tricíclicos y levodopa/ carbidopa.
Se han investigado las interacciones entre entacapona e imipramina y entre entacapona y moclobemida en estudios con dosis únicas realizados en voluntarios sanos.
No se observaron interacciones farmacodinámicas.
Un número considerable de pacientes con enfermedad de Parkinson han recibido tratamiento con la combinación de levodopa, carbidopa y entacapona con varios principios activos como inhibidores de la MAO-A, antidepresivos tricíclicos, inhibidores de la recaptación de noradrenalina como desipramina, maprotilina y venlafaxina y medicamentos metabolizados por la COMT (p. ej., compuestos con estructura catecol, paroxetina).
No se han observado interacciones farmacodinámicas.
Sin embargo, hay que tener precaución al utilizar estos medicamentos de modo concomitante con Stalevo (ver secciones 4.3 y 4.4).
Los antagonistas del receptor de dopamina (p. ej., algunos antipsicóticos y antieméticos), la fenitoína y la papaverina pueden reducir el efecto terapéutico de la levodopa.
Los pacientes tratados con estos medicamentos y Stalevo deben ser vigilados atentamente por si se pierde la respuesta terapéutica.
Debido a la afinidad de la entacapona por la enzima 2C9 del citocromo P450 in vitro (ver sección 5.2), Stalevo puede interferir en los principios activos cuyo metabolismo depende de esta isoenzima, como la S-warfarina.
No obstante, en un estudio sobre interacciones en voluntarios sanos, la entacapona no modificó la concentración plasmática de S-warfarina, mientras que el AUC de S-warfarina aumentó un 18% por término medio [IC90 11-26%].
Los valores del CIN aumentaron un 13% por término medio [IC90 6-19%].
Por consiguiente se recomienda controlar el CIN cuando se inicie tratamiento con Stalevo en pacientes que estén recibiendo warfarina.
Dado que la levodopa compite con determinados aminoácidos, la absorción de Stalevo puede verse alterada en pacientes que reciben dietas ricas en proteínas.
La levodopa y la entacapona pueden formar quelatos con el hierro en el aparato digestivo.
Por lo tanto, Stalevo y los preparados de hierro deben tomarse con 2-3 horas de diferencia como mínimo (ver sección 4.8).
La entacapona se une al punto de unión II de la albúmina humana, al que también se unen otros medicamentos como diazepam e ibuprofeno.
Según los estudios in vitro, no se espera un desplazamiento significativo a las concentraciones terapéuticas de estos medicamentos.
En consecuencia, no existen por el momento indicios de tales interacciones.
4.6 Embarazo y lactancia
No existen datos adecuados sobre el uso de la combinación de levodopa/ carbidopa/ entacapona en mujeres embarazadas.
En estudios realizados con animales se ha demostrado la toxicidad para la reproducción de cada uno de los compuestos (véase la sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Stalevo no debe utilizarse durante el embarazo a menos que los beneficios para la madre superen a los posibles riesgos para el feto.
Levodopa se excreta en la leche materna.
Hay pruebas de que la lactancia se suprime durante el tratamiento con levodopa.
La carbidopa y la entacapona se excretaban en la leche materna en animales, pero se desconoce si esto ocurre en seres humanos.
Se desconoce la seguridad de levodopa, carbidopa o entacapona en lactantes.
Las mujeres no deben alimentar al pecho a sus hijos durante el tratamiento con Stalevo.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
42 La influencia de Stalevo sobre la capacidad para conducir y utilizar máquinas es importante.
La administración conjunta de levodopa, carbidopa y entacapona puede causar mareos y ortostatismo sintomático.
Por consiguiente, hay que tener precaución al conducir o utilizar máquinas.
Hay que indicar a los pacientes en tratamiento con Stalevo que informen de somnolencia y/ o episodios de inicio repentino del sueño que se abstengan de conducir o participar en actividades en las que la reducción del estado de alerta pueda suponer un riesgo de lesión grave o muerte para ellos o para los demás (p. ej., manejo de máquinas) hasta que tales episodios recurrentes hayan desaparecido (ver sección 4.4).
4.8 Reacciones adversas
En la sección siguiente se describen las reacciones adversas notificadas con levodopa/ carbidopa y con entacapona utilizada en combinación con levodopa/ inhibidor de la DDC.
Levodopa/ carbidopa
Las reacciones adversas frecuentes con levodopa/ carbidopa se deben a la actividad neurofarmacológica central de la dopamina.
Suele ser posible reducir estas reacciones disminuyendo la dosis de levodopa.
Las reacciones adversas más frecuentes son las discinesias, en forma de movimientos coreiformes, distónicos e involuntarios de otro tipo.
Los espasmos musculares y el blefarospasmo pueden considerarse signos precoces que aconsejan reducir la dosis de levodopa.
Las náuseas, también relacionadas con el aumento de la actividad dopaminérgica central, son una reacción adversa frecuente de levodopa/ carbidopa.
Otras reacciones adversas asociadas al tratamiento con levodopa/ carbidopa son las alteraciones del estado mental, como ideas paranoides y episodios psicóticos; depresión, con o sin aparición de tendencias suicidas; y disfunción cognitiva.
La adición de la entacapona al tratamiento con levodopa/ inhibidor de la DDC (carbidopa o benserazida), es decir, el inicio del tratamiento con Stalevo en un paciente no tratado previamente con entacapona, puede agravar algunas de estas alteraciones del estado mental.
Son reacciones adversas menos frecuentes del tratamiento con levodopa/ carbidopa las alteraciones del ritmo cardiaco y/ o palpitaciones, episodios de hipotensión ortostática, episodios de bradicinesia (el fenómeno “ on-off”), anorexia, vómitos, mareos y somnolencia.
En casos esporádicos, el tratamiento con levodopa/ carbidopa se ha asociado a hemorragia digestiva, aparición de úlcera duodenal, hipertensión, flebitis, leucopenia, anemia hemolítica y no hemolítica, trombocitopenia, agranulocitosis, dolor torácico, disnea y parestesias.
En raras ocasiones se han producido convulsiones con levodopa/ carbidopa, pero no se ha establecido una relación causal con dicho tratamiento.
Se han notificado casos de pacientes con enfermedad de Parkinson tratados con agonistas de la dopamina o con otros tratamientos dopaminérgicos, como Stalevo, en especial a dosis elevadas, que han presentado signos de ludopatía, aumento de la libido e hipersexualidad, por lo general reversibles cuando se reduce la dosis o se interrumpe el tratamiento.
43 Trastornos oculares:
Diplopía, visión borrosa, dilatación pupilar, crisis oculógiras.
Trastornos del aparato digestivo:
Sequedad de boca, sabor amargo, sialorrea, disfagia, bruxismo, hipo, dolor y malestar abdominal, estreñimiento, diarrea, flatulencia, sensación quemante en la lengua.
Retención urinaria, incontinencia urinaria, coloración oscura de la orina, priapismo.
Sofocos, aumento de la sudoración, coloración oscura del sudor, exantema/ rash, alopecia.
Aumento o pérdida de peso, edema.
Confusión, insomnio, pesadillas, alucinaciones, ideas delirantes, agitación, ansiedad, euforia.
Debilidad, desmayos, cansancio, cefalea, ronquera, malestar, sofocos, sensación de estimulación, patrones respiratorios extraños, síndrome neuroléptico maligno, melanoma maligno.
Entacapona
Las reacciones adversas más frecuentes causadas por la entacapona están relacionadas con el aumento de la actividad dopaminérgica, y aparecen casi siempre al principio del tratamiento.
La reducción de la dosis de levodopa reduce la intensidad y la frecuencia de las reacciones.
El otro grupo importante de reacciones adversas es el de los síntomas digestivos, entre los que figuran náuseas, vómitos, dolor abdominal, estreñimiento y diarrea.
La entacapona puede hacer que la orina adquiera un color pardo rojizo, pero se trata de un fenómeno inofensivo.
Las siguientes reacciones adversas, que se enumeran en la tabla 1, proceden de los estudios clínicos realizados con entacapona y del seguimiento de entacapona en la combinación con levodopa/ inhibidor de la DDC desde su introducción en el mercado.
Tabla 1.
Reacciones adversas
Discinesia, empeoramiento del parkinsonismo Frecuentes:
Mareo, distonía, hipercinesia
Trastornos digestivos Muy frecuentes:
Náuseas Frecuentes:
Muy raros:
Diarrea, dolor abdominal, sequedad de boca, estreñimiento, vómitos Anorexia
Colitis
Cambio de color de la orina
Trastornos de la piel y del tejido subcutáneo Raros:
Muy raros:
Exantema eritematoso o maculopapular Urticaria
Decoloraciones de la piel, pelo, barba y uñas
Cansancio, aumento de la sudoración, caídas
Poco frecuentes:
44 Trastornos hepatobiliares Raros:
Frecuencia no conocida:
Hepatitis con signos de colestasis (ver sección 4.4)
Trastornos psiquiátricos Frecuentes:
Insomnio, alucinaciones, confusión, pesadillas, agitación
*Las reacciones adversas se relacionan por grupos de frecuencia en orden descendente con arreglo a la siguiente convención:
Muy frecuentes (1/ 10); frecuentes (1/ 100, < 1/ 10); poco frecuentes (1/ 1.000, < 1/ 100); raras (1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles de los ensayos clínicos o estudios epidemiológicos).
La entacapona en asociación con la levodopa se ha relacionado con casos aislados de somnolencia diurna excesiva y episodios de inicio repentino del sueño.
Se han notificado casos aislados de SNM tras la reducción brusca o la suspensión de la entacapona y de otros tratamientos dopaminérgicos.
Se han notificado casos aislados de rabdomiólisis.
Análisis de laboratorio:
Se han notificado las siguientes anomalías de laboratorio con el tratamiento con levodopa/ carbidopa, por lo que deberán ser tenidas en cuenta al tratar a los pacientes con Stalevo:
Normalmente los niveles de nitrógeno ureico en sangre, creatinina y ácido úrico son más bajos durante la administración de levodopa/ carbidopa que durante la de levodopa sola.
Las anomalías pasajeras son elevaciones de la urea en sangre, AST (SGOT), ALT (SGPT), LDH, bilirrubina y fosfatasa alcalina.
Se han notificado reducciones de la hemoglobina y del hematócrito, elevación de la glucemia y del recuento de leucocitos, y bacterias y sangre en orina.
Se ha informado de resultados positivos de la prueba de Coombs tanto con levodopa/ carbidopa como con levodopa sola, pero la anemia hemolítica es sumamente rara.
Levodopa/ carbidopa pueden causar resultados positivos falsos cuando se emplea una tira reactiva para la determinación de cuerpos cetónicos en la orina; y esta reacción no se altera hirviendo la muestra de orina.
El uso de métodos de la glucosa oxidasa puede dar resultados negativos falsos en la determinación de la glucosuria.
4.9 Sobredosis
Los datos recogidos después de la comercialización incluyen casos aislados de sobredosis con dosis diarias máximas documentadas de levodopa y entacapona de al menos 10.000 mg y 40.000 mg, respectivamente.
Los síntomas y signos agudos de estos casos de sobredosis son agitación, confusión, coma, bradicardia, taquicardia ventricular, respiración de Cheyne-Stokes, manchas en la piel, la lengua y la conjuntiva y cromaturia.
El tratamiento de la sobredosis aguda de Stalevo es similar al de la sobredosis aguda de levodopa.
Sin embargo, la piridoxina no es eficaz para invertir las acciones de Stalevo.
Se aconseja ingresar al paciente y aplicar medidas de apoyo generales, con lavado gástrico inmediato y dosis reiteradas de carbón activado.
Esto puede acelerar la eliminación de la entacapona, sobre todo al disminuir su absorción/ reabsorción en el tubo digestivo.
Hay que controlar cuidadosamente la idoneidad de los sistemas respiratorio, circulatorio y renal, y utilizar las medidas de apoyo adecuadas.
Debe iniciarse vigilancia del ECG, y controlarse atentamente al paciente por si presenta arritmias.
En caso necesario se administrará el tratamiento antiarrítmico adecuado.
Hay que tener en cuenta la posibilidad de que el paciente haya tomado otros principios activos, aparte de Stalevo.
Se desconoce el valor de la diálisis en el tratamiento de la sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
45 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: dopa y derivados de la dopa, Código ATC:
N04BA03
Según los conocimientos actuales, los síntomas de la enfermedad de Parkinson están relacionados con el agotamiento de la dopamina en el cuerpo estriado.
La dopamina no atraviesa la barrera hematoencefálica.
La levodopa, el precursor de la dopamina, sí lo hace, y alivia los síntomas de la enfermedad.
Como la levodopa se metaboliza ampliamente en la periferia, sólo una pequeña parte de una dosis determinada alcanza el sistema nervioso central cuando se administra sin inhibidores de las enzimas metabolizadoras.
La carbidopa y la benserazida son inhibidores periféricos de la DDC que reducen el metabolismo periférico de la levodopa, con lo que la cantidad de levodopa de que dispone el cerebro es mayor.
Cuando se reduce la descarboxilación de la levodopa mediante la coadministración de un inhibidor de la DDC, puede utilizarse una dosis menor de levodopa, con lo que disminuye la incidencia de reacciones adversas, como las náuseas.
Al inhibirse la descarboxilasa por la acción de un inhibidor de la DDC, la COMT se convierte en la principal vía metabólica periférica que cataliza la conversión de la levodopa en 3-O-metildopa (3-OMD), un metabolito de levodopa potencialmente nocivo.
La entacapona es un inhibidor de la COMT reversible, específico y de acción principalmente periférica, diseñado para administración simultánea con levodopa.
La entacapona retarda el aclaramiento de levodopa de la circulación sanguínea, lo que origina un aumento del área bajo la curva (AUC) del perfil farmacocinético de levodopa.
Como consecuencia, se potencia y prolonga la respuesta clínica a cada dosis de levodopa.
Las pruebas de los efectos terapéuticos de Stalevo proceden de dos estudios doble ciego de fase III, en los que 376 pacientes con enfermedad de Parkinson con fluctuaciones motoras del final de la dosis recibieron entacapona o placebo con cada dosis de levodopa/ inhibidor de la DDC.
Los pacientes anotaron en diarios el tiempo ON diario con y sin entacapona.
En el primer estudio, la entacapona aumentó el tiempo ON diario medio en 1 h 20 min (IC 95% 45 min, 1h 56 min) con respecto al valor basal.
Esto corresponde a un aumento del 8,3% de la proporción de tiempo ON diario.
En correspondencia, la reducción del tiempo OFF diario fue del 24% en el grupo de entacapona y del 0% en el de placebo.
En el segundo estudio, la proporción media del tiempo ON diario aumentó en un 4,5% (IC 95% 0,93%, 7,97%) respecto al valor basal.
Esto se traduce en un aumento medio de 35 minutos del tiempo ON diario.
En correspondencia, el tiempo OFF diario disminuyó en un 18% con entacapona y en un 5% con placebo.
Como los efectos de los comprimidos de Stalevo son equivalentes a los del comprimido de 200 mg de entacapona administrado a la vez que los preparados de carbidopa/ levodopa de liberación normal comercializados en las dosis correspondientes, estos resultados también pueden aplicarse para describir los efectos de Stalevo.
5.2 Propiedades farmacocinéticas
Características generales de los principios activos
Existen variaciones inter e intraindividuales considerables en la absorción de levodopa, carbidopa y entacapona.
La levodopa y la entacapona se absorben y eliminan con rapidez.
La carbidopa se absorbe y elimina algo más despacio que la levodopa.
Si se administran por separado sin los otros dos principios activos, la biodisponibilidad de la levodopa es del 15-33%, la de la carbidopa es del 40-70% y la de la entacapona del 35% tras una dosis oral de 200 mg.
Las comidas ricas en grandes aminoácidos neutros pueden retrasar y reducir la absorción de levodopa.
Los alimentos no afectan significativamente a la absorción de entacapona.
El volumen de distribución de levodopa (Vd 0,36-1,6 l/ kg) y entacapona (Vdss 0,27 l/ kg) es moderadamente pequeño; no se dispone de datos de carbidopa al respecto.
46 La levodopa se une a las proteínas del plasma en pequeña medida, alrededor del 10-30%, y la carbidopa lo hace en un 36% aproximadamente, mientras que la entacapona se une ampliamente a las proteínas del plasma (alrededor del 98%), sobre todo a la albúmina sérica.
A concentraciones terapéuticas, la entacapona no desplaza a otros fármacos con una unión elevada a las proteínas (p. ej. warfarina, ácido salicílico, fenilbutazona o diazepam) ni es desplazada en grado importante por ninguno de estos fármacos a concentraciones terapéuticas o superiores.
La levodopa se metaboliza ampliamente y se convierte en diversos metabolitos; las vías más importantes son la descarboxilación por la dopa descarboxilasa (DDC) y la O-metilación por la catecol-O-metiltransferasa (COMT).
La carbidopa se metaboliza a dos metabolitos principales, que se eliminan en la orina como glucurónidos y compuestos no conjugados.
La carbidopa intacta supone el 30% de la eliminación urinaria total.
La entacapona se metaboliza casi por completo antes de su excreción en la orina (10 al 20%) y en la bilis/ heces (80 a 90%).
La principal vía metabólica es la glucuronidación de la entacapona y su metabolito activo, el isómero cis, que supone aproximadamente el 5% de la cantidad total en plasma.
El aclaramiento total de la levodopa está entre 0,55 y 1,38 l/ kg/ h, y el de la entacapona en torno a 0,70 l/ kg/ h.
La semivida de eliminación (t 1/ 2) es de 0,6-1,3 horas para levodopa, 2-3 horas para carbidopa y 0,4-0,7 horas para entacapona, administradas por separado.
Como las semividas de eliminación son tan cortas, ni levodopa ni entacapona se acumulan con la administración reiterada.
Datos de estudios in vitro realizados con preparados de microsomas hepáticos humanos indican que la entacapona inhibe la enzima 2C9 del citocromo P450 (CI50 ~4 µM).
La entacapona mostró escasa o nula inhibición de los otros tipos de isoenzimas del P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A y CYP2C19) véase la sección 4.5.
Características en los pacientes
Cuando se administra sin carbidopa ni entacapona, la absorción de la levodopa es mayor y su eliminación es más lenta en sujetos de edad avanzada que en jóvenes.
Sin embargo, al combinar carbidopa con levodopa, la absorción de ésta es similar en ancianos y jóvenes, pero el AUC sigue siendo 1,5 veces superior en los ancianos debido a que con la edad disminuyen la actividad de la DDC y el aclaramiento.
No hay diferencias importantes en el AUC de carbidopa o entacapona entre sujetos entre 45-64 años y entre 65-75 años.
La biodisponibilidad de la levodopa es significativamente superior en las mujeres que en los varones.
En los estudios farmacocinéticos sobre Stalevo, la biodisponibilidad de levodopa es superior en mujeres que en varones, debido principalmente a la diferencia en el peso corporal, mientras que no hay diferencia en función del sexo con carbidopa y entacapona.
El metabolismo de entacapona es más lento en pacientes con insuficiencia hepática leve a moderada (clases A y B del Child-Pugh), lo que produce un aumento de la concentración plasmática de entacapona en las fases de absorción y eliminación (ver secciones 4.2 y 4.3).
No se han publicado estudios concretos sobre la farmacocinética de carbidopa y levodopa en pacientes con deterioro hepático, pero se aconseja precaución si se administra Stalevo a pacientes con deterioro hepático leve o moderado.
El deterioro renal no afecta a la farmacocinética de entacapona.
No se han publicado estudios concretos sobre la farmacocinética de levodopa y carbidopa en pacientes con
No obstante, en pacientes sometidos a diálisis puede considerarse la posibilidad de ampliar el intervalo posológico de Stalevo (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de levodopa, carbidopa y entacapona evaluados sólos o en combinación no muestran riesgos especiales para los seres humanos, según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y poder carcinógeno.
En estudios de toxicidad con dosis repetidas de entacapona se observó anemia, con toda probabilidad debida a sus propiedades quelantes del hierro.
Con respecto a la toxicidad de entacapona para la reproducción, en conejos sometidos a una exposición sistémica dentro de los niveles terapéuticos se observó una reducción del peso fetal y un ligero retraso del desarrollo óseo.
Tanto levodopa como las combinaciones de carbidopa y levodopa han producido malformaciones viscerales y esqueléticas en conejos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Croscarmelosa sódica Estearato de magnesio Almidón de maíz Manitol (E 421) Povidona (E1201)
Cubierta pelicular:
Glicerol 85 por ciento (E 422) Hipromelosa Estearato de magnesio Polisorbato 80 Óxido de hierro rojo (E 172) Sacarosa Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Frascos de HDPE con cierre de PP a prueba de niños.
Contenido del envase:
10, 30, 100, 130 ó 175 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases
48 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FI-02200 Espoo Finlandia
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 260/ 019-023
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de abril de 2008 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
49 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
50 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Orion Corporation Orionintie 1 FI-02200 Espoo Finlandia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
CONDICIONES O RESTRICCINES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización se asegurará de que el sistema de farmacovigilancia descrito en la versión 1.2 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se ha puesto en marcha y está en funcionamiento antes de que el producto esté en el mercado y durante la comercialización de éste.
51 ANEXO III
ETIQUETADO Y PROSPECTO
52 A.
ETIQUETADO
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL FRASCO Y DEL ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Stalevo 50 mg/ 12,5 mg/ 200 mg comprimidos recubiertos con película Levodopa/ carbidopa/ entacapona
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene 50 mg de levodopa, 12,5 mg de carbidopa y 200 mg de entacapona.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 100 comprimidos recubiertos con película 130 comprimidos recubiertos con película 175 comprimidos recubiertos con película 250 comprimidos recubiertos con película
5.
FORMA Y VIAS DE ADMINISTRACIÓN
Via oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 260/ 001 EU/ 1/ 03/ 260/ 002 EU/ 1/ 03/ 260/ 003 EU/ 1/ 03/ 260/ 004 EU/ 1/ 03/ 260/ 013 EU/ 1/ 03/ 260/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
stalevo 50/ 12,5/ 200 mg
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL FRASCO Y DEL ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Stalevo 100 mg/ 25 mg/ 200 mg comprimidos recubiertos con película Levodopa/ carbidopa/ entacapona
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene 100 mg de levodopa, 25 mg de carbidopa y 200 mg de entacapona.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 100 comprimidos recubiertos con película 130 comprimidos recubiertos con película 175 comprimidos recubiertos con película 250 comprimidos recubiertos con película
5.
FORMA Y VIAS DE ADMINISTRACIÓN
Via oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 260/ 005 EU/ 1/ 03/ 260/ 006 EU/ 1/ 03/ 260/ 007 EU/ 1/ 03/ 260/ 008 EU/ 1/ 03/ 260/ 014 EU/ 1/ 03/ 260/ 017
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
stalevo 100/ 12,5/ 200 mg
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL FRASCO Y DEL ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Stalevo 150 mg/ 37,5 mg/ 200 mg comprimidos recubiertos con película Levodopa/ carbidopa/ entacapona
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene 150 mg de levodopa, 37,5 mg de carbidopa y 200 mg de entacapona.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 100 comprimidos recubiertos con película 130 comprimidos recubiertos con película 175 comprimidos recubiertos con película 250 comprimidos recubiertos con película
5.
FORMA Y VIAS DE ADMINISTRACIÓN
Via oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
58 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTE NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 260/ 009 EU/ 1/ 03/ 260/ 010 EU/ 1/ 03/ 260/ 011 EU/ 1/ 03/ 260/ 012 EU/ 1/ 03/ 260/ 015 EU/ 1/ 03/ 260/ 018
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
stalevo 150/ 12,5/ 200 mg
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL FRASCO Y DEL ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Stalevo 200 mg/ 50 mg/ 200 mg comprimidos recubiertos con película Levodopa/ carbidopa/ entacapona
2.
PRINCIPIOS ACTIVOS
Cada comprimido contiene 200 mg de levodopa, 50 mg de carbidopa y 200 mg de entacapona.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 100 comprimidos recubiertos con película 130 comprimidos recubiertos con película 175 comprimidos recubiertos con película
5.
FORMA Y VIAS DE ADMINISTRACIÓN
Via oral.
Leer el prospecto antes de utlizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
60 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FI-02200 Espoo Finlandia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 260/ 019 EU/ 1/ 03/ 260/ 020 EU/ 1/ 03/ 260/ 021 EU/ 1/ 03/ 260/ 022 EU/ 1/ 03/ 260/ 023
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
stalevo 200/ 50/ 200 mg
61 B.
PROSPECTO
62 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Stalevo 50 mg/ 12,5 mg/ 200 mg comprimidos recubiertos con película Levodopa/ carbidopa/ entacapona
Lea todo el prospecto detenidamente antes de comenzar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Stalevo y para qué se utiliza 2.
Antes de tomar Stalevo 3.
Cómo tomar Stalevo 4.
Posibles efectos adversos 5 Conservación de Stalevo 6.
Información adicional
1.
QUÉ ES STALEVO Y PARA QUÉ SE UTILIZA
Stalevo contiene tres principios activos (levodopa, carbidopa y entacapona) en un comprimido recubierto con película.
Stalevo se utiliza para tratar la enfermedad de Parkinson.
La enfermedad de Parkinson se debe a la baja concentración en el cerebro de una sustancia llamada dopamina.
La levodopa aumenta la cantidad de dopamina y, de este modo, reduce los síntomas de la enfermedad de Parkinson.
Carbidopa y entacapona mejoran los efectos antiparkinsonianos de levodopa.
2.
ANTES DE TOMAR STALEVO
No tome Stalevo
- si es alérgico (hipersensible) a levodopa, carbidopa o entacapona, o a cualquier otro componente
de Stalevo.
- si padece glaucoma de ángulo estrecho (un trastorno ocular).
- si tiene un tumor de las glándulas suprarrenales.
- si toma determinados medicamentos para tratar la depresión (inhibidores selectivos de la MAO-A
y MAO-B, o inhibidores no selectivos de la MAO).
- si ha sufrido alguna vez síndrome neuroléptico maligno (SNM – una reacción rara a los
medicamentos que se emplean en el tratamiento de trastornos mentales graves).
- si ha sufrido alguna vez rabdomiólisis no traumática (un trastorno muscular raro).
- si sufre un trastorno grave del hígado.
Tenga especial cuidado con Stalevo
Consulte a su médico si sufre o ha sufrido alguna vez:
- un ataque cardiaco o cualquier otra enfermedad del corazón, incluidas las arritmias, o cualquier otra
- asma o cualquier otra enfermedad pulmonar.
- un problema del hígado, porque puede ser necesario ajustar la dosis que recibe.
63
- úlcera de estómago o convulsiones
- cualquier forma de trastorno mental grave, como psicosis.
- glaucoma de ángulo abierto, porque puede que sea necesario ajustar la dosis y controlarle la presión
intraocular.
Consulte a su médico si está tomando:
- antipsicóticos (medicamentos para tratar la psicosis).
- algún medicamento que pueda causar un descenso de la presión sanguínea al levantarse de una silla
o de la cama.
Debe saber que Stalevo puede empeorar estas reacciones.
Consulte a su médico si durante el tratamiento con Stalevo:
- se siente deprimido, tiene ideas de suicidio o nota alteraciones inusuales de su comportamiento.
- observa que se queda dormido de repente, o se nota muy somnoliento.
Si esto le sucede, no debe
conducir ni manejar herramientas o maquinaria (ver también la sección “ Conducción y uso de máquinas”).
Si esto ocurre, su médico podría
verse obligado a cambiarle la dosis de medicación.
confusión, fiebre, pulso rápido o grandes fluctuaciones de la presión arterial.
Si se produce alguna de estas circunstancias, póngase en contacto con su médico de inmediato.
- sufre diarrea; es recomendable que se pese con regularidad para evitar una posible pérdida de peso
excesiva.
- sufre pérdida de apetito progresiva, astenia (debilidad, agotamiento) y descenso de peso en un
tiempo relativamente breve.
En estos casos, se debe valorar la posibilidad de una evaluación médica completa que incluya un examen de la función hepática
- experimenta un elevado deseo de realizar apuestas o de mantener relaciones sexuales.
- considera que tiene que dejar de tomar Stalevo; consulte la sección "Si interrumpe el tratamiento
con Stalevo ".
Durante el tratamiento prolongado con Stalevo, el médico puede hacerle pruebas analíticas con regularidad.
Si tiene que someterse a una intervención quirúrgica, debe informar a su médico de que está tomando Stalevo.
No se recomienda utilizar Stalevo para el tratamiento de los síntomas extrapiramidales (por ejemplo, movimientos involuntarios, agitación, rigidez muscular y contracciones musculares) provocados por otros medicamentos.
La experiencia de uso de Stalevo en pacientes de menos de 18 años es limitada.
Por tanto, no se recomienda administrar este medicamento a niños.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas.
Stalevo puede aumentar el efecto, y también los efectos adversos, de ciertos medicamentos.
Entre ellos están los medicamentos utilizados para tratar la depresión, como los inhibidores de la MAO-A (p. ej., moclobemida), los antidepresivos tricíclicos (p. ej. amitriptilina) y los inhibidores de la recaptación de noradrenalina (p. ej. desipramina, maprotilina y venlafaxina), así como paroxetina, rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa-metildopa y apomorfina.
Si toma estos medicamentos mientras recibe tratamiento con Stalevo, debe vigilar si aparecen otros efectos.
64 Determinados medicamentos pueden reducir los efectos de Stalevo.
Estos medicamentos son
- Antagonistas de la dopamina empleados para tratar trastornos mentales
- Antagonistas de la dopamina empleados para tratar las náuseas y vómitos
- La fenitoína (empleada para prevenir las convulsiones) y la papaverina (empleada para relajar los
músculos).
Informe a su médico si toma estos medicamentos o si observa que Stalevo no tiene el mismo efecto cuando los toma.
Stalevo puede dificultar la absorción del hierro a nivel digestivo.
Por consiguiente, no debe tomar Stalevo a la vez que suplementos de hierro.
Si toma alguno de ellos, debe esperar al menos 2 ó 3 horas antes de tomar el otro.
Toma de Stalevo con los alimentos y bebidas
- Stalevo puede tomarse con o sin alimentos.
- Puede que en algunos pacientes Stalevo no se absorba bien si se toma con alimentos ricos en
proteínas (carnes, pescados, lácteos, cereales y frutos secos) o poco después de ingerirlos.
Consulte a su médico si cree que esto ocurre en su caso.
Embarazo y lactancia
Si está embarazada o cree que puede estarlo, no tome Stalevo sin consultar antes a su médico.
No debe dar el pecho a su hijo durante el tratamiento con Stalevo.
Conducción y uso de máquinas
Stalevo puede reducir su presión arterial, lo que puede producirle mareos o desvanecimientos.
Por consiguiente, tenga especial cuidado al manejar herramientas o maquinaria.
Si se nota muy cansado u observa que en ocasiones se queda dormido de repente, espere hasta que se sienta totalmente despierto de nuevo antes de conducir o hacer cualquier otra cosa que le exija estar alerta.
Si no, puede ponerse a sí mismo y a otros en peligro de sufrir un accidente grave o incluso mortal.
Información importante sobre algunos de los componentes de Stalevo
Stalevo contiene sacarosa (1,2 mg/ comprimido).
Si su el médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR STALEVO
Siga exactamente las instrucciones de administración de Stalevo indicadas por su médico.
En caso de duda, consulte a su médico o farmacéutico.
Cada comprimido de Stalevo contiene una dosis completa de levodopa, carbidopa y entacapona.
Cuatro dosis diferentes de esta combinación están disponibles. Tome sólo un comprimido de Stalevo cada vez.
No debe partir ni machacar el comprimido.
Su médico le indicará el número exacto de comprimidos de Stalevo que debe tomar al día.
Dependiendo de cómo responda al tratamiento, puede que su médico le indique que aumente o reduzca la dosis.
No tome más de 10 comprimidos de esta presentación al día.
65 Siga estrictamente las instrucciones del médico sobre cuándo y cómo utilizar Stalevo, otros medicamentos con levodopa y otros medicamentos contra el Parkinson.
Consulte a su médico o farmacéutico si tiene dudas sobre estas instrucciones o sobre los prospectos de los medicamentos.
Hable con su médico o farmacéutico si cree que el efecto de Stalevo es demasiado potente o demasiado débil, o si detecta posibles efectos adversos.
Si toma más Stalevo del que debiera
Si accidentalmente ha tomado demasiados comprimidos de Stalevo, hable inmediatamente con su médico o farmacéutico.
Si olvido tomar Stalevo
Tome un comprimido ahora, y el siguiente a la hora normal.
Tome un comprimido ahora, espere una hora y tome otro comprimido entonces.
A continuación reanude el horario normal.
No tome una dosis doble para compensar las dosis olvidadas.
Siempre debe transcurrir una hora entre comprimidos de Stalevo, para evitar posibles efectos adversos.
Si intrrumpe el tratamiento con Stalevo
No deje de tomar Stalevo a menos que su médico así se lo indique.
En ese caso, es posible que su médico tenga que ajustar la dosis de los demás medicamentos contra el Parkinson, especialmente de levodopa, para que el control de sus síntomas sea suficiente.
Lainterrupción brusca del tratamiento con Stalevo y de otros medicamentos contra el Parkinson puede ocasionar efectos adversos no deseados.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Stalevo puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre alguno de estos efectos adversos, hable con su médico cuanto antes.
Muchos se pueden aliviar ajustando la dosis.
Las frecuencias se definen así:
Muy frecuentes (afectan a más de 1 de cada 10 pacientes) Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Raros (afectan a entre 1 y 10 de cada 10.000 pacientes) Muy raros (afectan a menos de 1 de cada 10.000 pacientes) Desconocida (la frecuencia no se pueden calcular a partir de los datos disponibles).
Muy frecuentes
- movimientos incontrolados (discinesias), empeoramiento de los síntomas del parkinsonismo
- sensación de malestar (náuseas)
- coloración marrón rojiza de la orina inocua.
- desvanecimiento o desmayo por disminución de la presión arterial
66
- mareos, somnolencia, hormigueo o entumecimiento
- vómitos; dolor abdominal; sequedad de boca; estreñimiento; diarrea
- incapacidad de dormir; alucinaciones; confusión; pesadillas; sensación de agitación
- cambios del estado mental, incluidos síntomas paranoides y psicóticos, depresión (posiblemente
con pensamientos de suicidio) y problemas con la memoria y el pensamiento
- cansancio, dolor torácico
- caídas más frecuentes
- respiración fatigosa
- aumento de la sudoración, prurito y erupciones
- calambres musculares
- trastornos de la visión
Poco frecuentes
- irregularidades de la frecuencia y el ritmo cardiaco
- pérdida de apetito, pérdida o aumento de peso, hemorragia intestinal, úlceras
- elevación de la presión arterial
- alteraciones del número de células de la sangre (que pueden provocar síntomas como cansancio,
desvanecimiento, infecciones o hemorragias)
- inflamación de las venas de las piernas
- convulsiones
Colitis (inflamación del colon), hepatitis, decoloración de la piel, pelo, barba y uñas.
Se han comunicado casos aislados de síndrome neuroléptico maligno (SNM) y de rabdomiolisis.
El SNM es una reacción grave pero rara a los medicamentos usados en el tratamiento de trastornos del sistema nervioso central y caracterizados por rigidez, tics, temblores, cambios en el estado mental, coma, aumento de la temperatura corporal, taquicardia y presión sanguínea inestable.
La rabdomiolisis es una alteración muscular rara y grave.
Se han notificado cambios de la conducta, como deseo urgente por el juego (ludopatía) o aumento del deseo sexual y urgente deseo sexual (aumento de la libido e hipersexualidad) en pacientes tratados con medicamentos dopaminérgicos, entre ellos Stalevo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STALEVO
Mantener fuera del alcance y de la vista de los niños.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
67 Composición de Stalevo
- Los principios activos de Stalevo son levodopa, carbidopa y entacapona.
- Cada comprimido de Stalevo 50 mg/ 12,5 mg/ 200 mg contiene 50 mg de levadopa, 12,5 mg de
carbidopa y 200 mg de entacapona.
- Los demás componentes del núcleo del comprimido son croscarmelosa sódica, estearato de
magnesio, almidón de maíz, manitol (E 421) y povidona (E 1201)
- Los componentes de la cubierta película son glicerol 85 por ciento (E 422), hipromelosa,
estearato de magnesio, polisorbato 80, óxido de hierro rojo (E 172), sacarosa, dióxido de titanio (E 171), óxido de hierro amarillo (E 172).
Aspecto del producto y contenido del envase
Stalevo 50 mg/ 12,5 mg/ 200 mg: comprimidos de color rojo parduzco o grisáceo, redondos, convexos, sin ranurar, recubiertos con película con “ LCE 50” grabado en uno de las caras.
Hay seis tamaños diferentes de envase (de 10, 30, 100, 130, 175 ó 250 comprimidos) Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf: + 47 22 88 73 00
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +47 40 00 42 10
68 Polska Novartis (Hellas): + 30 210 281 17 12
.
Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España
Portugal
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Sverige Orion Pharma AB
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Este prospecto ha sido aprobado el {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
69 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Stalevo 100 mg/ 25 mg/ 200 mg comprimidos recubiertos con película Levodopa/ carbidopa/ entacapona
Lea todo el prospecto detenidamente antes de comenzar a usar este medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Stalevo y para qué se utiliza 2.
Antes de tomar Stalevo 3.
Cómo tomar Stalevo 4.
Posibles efectos adversos 5 Conservación de Stalevo 6.
Información adicional
1.
QUÉ ES STALEVO Y PARA QUÉ SE UTILIZA
Stalevo contiene tres principios activos (levodopa, carbidopa y entacapona) en un comprimido recubierto con película.
Stalevo se utiliza para tratar la enfermedad de Parkinson.
La enfermedad de Parkinson se debe a la baja concentración en el cerebro de una sustancia llamada dopamina.
La levodopa aumenta la cantidad de dopamina y, de este modo, reduce los síntomas de la enfermedad de Parkinson.
Carbidopa y entacapona mejoran los efectos antiparkinsonianos de levodopa.
2.
ANTES DE TOMAR STALEVO
No tome Stalevo
- si es alérgico (hipersensible) a levodopa, carbidopa o entacapona, o a cualquier otro componente
de Stalevo.
- si padece glaucoma de ángulo estrecho (un trastorno ocular).
- si tiene un tumor de las glándulas suprarrenales.
- si toma determinados medicamentos para tratar la depresión (inhibidores selectivos de la MAO-A
y MAO-B, o inhibidores no selectivos de la MAO).
- si ha sufrido alguna vez síndrome neuroléptico maligno (SNM – una reacción rara a los
medicamentos que se emplean en el tratamiento de trastornos mentales graves).
- si ha sufrido alguna vez rabdomiólisis no traumática (un trastorno muscular raro).
- si sufre un trastorno grave del hígado.
Tenga especial cuidado con Stalevo
Consulte a su médico si sufre o ha sufrido alguna vez:
- un ataque cardiaco o cualquier otra enfermedad del corazón, incluidas laa arrítmias, o cualquier
- asma o cualquier otra enfermedad pulmonar.
- algún problema de hígado, porque puede ser necesario ajustar la dosis que recibe.
70
- úlcera de estómago o convulsions.
- cualquier forma de trastorno mental grave, como psicosis.
- glaucoma de ángulo abierto, porque puede que sea necesario ajustar la dosis y controlarle la presión
intraocular.
Consulte a su médico si está tomando:
- antipsicóticos (medicamentos para tratar la psicosis).
- algún medicamento que pueda causar un descenso de la presión sanguínea al levantarse de una silla
o de la cama.
Debe saber que Stalevo puede empeorar estas reacciones.
Consulte a su médico si durante el tratamiento con Stalevo:
- se siente deprimido, tiene ideas de suicidio o nota alteraciones inusuales de su comportamiento.
- observa que se queda dormido de repente, o se nota muy somnoliento.
Si esto le sucede, no debe
conducir ni manejar herramientas o maquinaria (ver también la sección “ Conducción y uso de máquinas”).
Si esto ocurre, su médico podría
verse obligado a cambiarle la dosis de medicación.
- nota gran rigidez en los músculos o que se contraen con violencia, o si sufre temblores, agitación,
confusión, fiebre, pulso rápido o grandes fluctuaciones de la presión arterial.
Si se produce alguna de estas circunstancias, póngase en contacto con su médico de inmediato.
- Si tiene diarrea, se recomienda vigilar el peso para evitar una pérdida excesiva.
- sufre pérdida de apetito progresiva, astenia (debilidad, agotamiento) y descenso de peso en un
tiempo relativamente breve.
En estos casos, se debe valorar la posibilidad de una evaluación médica completa que incluya un examen de la función hepática.
- experimenta un elevado deseo de realizar apuestas o de mantener relaciones sexuales..
- considera que tiene que dejar de tomar Stalevo; consulte la sección "Si interrumpe el tratamiento
con Stalevo ".
Durante el tratamiento prolongado con Stalevo, el médico podría hacerle pruebas analíticas con regularidad.
Si tiene que someterse a una intervención quirúrgica, debe informar a su médico de que está tomando Stalevo.
No se recomienda utilizar Stalevo para el tratamiento de los síntomas extrapiramidales (por ejemplo, movimientos involuntarios, agitación, rigidez muscular y contracciones musculares) provocados por otros medicamentos.
La experiencia de uso de Stalevo en pacientes de menos de 18 años es limitada.
Por tanto, no se recomienda administrar este medicamento a niños.
Toma de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas.
Stalevo puede aumentar el efecto, y también los efectos adversos, de ciertos medicamentos.
Entre ellos están los medicamentos utilizados para tratar la depresión, como los inhibidores de la MAO-A (p. ej., moclobemida), los antidepresivos tricíclicos (p. ej. amitriptilina) y los inhibidores de la recaptación de noradrenalina (p. ej. desipramina, maprotilina y venlafaxina), así como paroxetina, rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa-metildopa y apomorfina.
Si toma estos medicamentos mientras recibe tratamiento con Stalevo debe vigilar si aparecen otros efectos.
71
- Antagonistas de la dopamina empleados para tratar trastornos mentales
- Antagonistas de la dopamina empleados para tratar las náuseas y vómitos
- La fenitoína (empleada para prevenir las convulsiones) y la papaverina (empleada para relajar los
músculos).
Informe a su médico si toma estos medicamentos o si observa que Stalevo no tiene el mismo efecto cuando los toma.
Stalevo puede dificultar la absorción del hierro a nivel digestivo.
Por consiguiente, no debe tomar Stalevo a la vez que suplementos de hierro.
Si toma alguno de ellos, debe esperar al menos 2 a 3 horas antes de tomar el otro.
Toma de Stalevo con los alimentos y bebidas
- Stalevo puede tomarse con o sin alimentos.
- Puede que en algunos pacientes Stalevo no se absorba bien si se toma con alimentos ricos en
proteínas (carnes, pescados, lácteos, cereales y frutos secos) o poco después de ingerirlos.
Consulte a su médico si cree que esto ocurre en su caso.
Si está embarazada o cree que puede estarlo, no tome Stalevo sin consultar antes a su médico.
No debe dar el pecho a su hijo durante el tratamiento con Stalevo.
Conducción y uso de máquinas
Stalevo puede reducir su presión arterial, lo que puede producirle mareos o desvanecimientos.
Por consiguiente, tenga especial cuidado al manejar herramientas o maquinaria.
Si se nota muy cansado u observa que en ocasiones se queda dormido de repente, espere hasta que se sienta totalmente despierto de nuevo antes de conducir o hacer cualquier otra cosa que le exija estar alerta.
Si no, puede ponerse a sí mismo y a otros en peligro de un accidente grave o incluso mortal.
Información importante sobre algunos de los componentes de Stalevo
Stalevo contiene sacarosa (1,6 mg/ comprimido).
Si su el médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR STALEVO
Siga exactamente las instrucciones de administración de Stalevo indicadas por su médico.
En caso de duda, consulte a su médico o farmacéutico.
Cada comprimido de Stalevo contiene una dosis completa de levodopa, carbidopa y entacapona.
Cuatro dosis diferentes de esta combinación están disponibles. Tome sólo un comprimido de Stalevo cada vez.
No debe partir ni machacar el comprimido.
Su médico le indicará el número exacto de comprimidos de Stalevo que debe tomar al día.
Dependiendo de cómo responda al tratamiento, puede que su médico le indique que aumente o reduzca la dosis.
No tome más de 10 comprimidos de esta presentación al día.
72 Siga estrictamente las instrucciones del médico sobre cuándo y cómo utilizar Stalevo, otros medicamentos con levodopa y otros medicamentos contra el Parkinson.
Consulte a su médico o farmacéutico si tiene dudas sobre estas instrucciones o sobre los prospectos de los medicamentos.
Hable con su médico o farmacéutico si cree que el efecto de Stalevo es demasiado potente o demasiado débil, o si detecta posibles efectos adversos.
Si toma más Stalevo del que debiera
Si accidentalmente ha tomado demasiados comprimidos de Stalevo, hable inmediatamente con su médico o farmacéutico.
Si olvidó tomar Stalevo
Tome un comprimido ahora, y el siguiente a la hora normal.
Tome un comprimido ahora, espere una hora y tome otro comprimido entonces.
A continuación reanude el horario normal.
No tome una dosis doble para compensar los comprimidos olvidados.
Siempre debe transcurrir una hora entre comprimidos de Stalevo, para evitar posibles efectos adversos.
Si intrrumpe el tratamiento con Stalevo
No deje de tomar Stalevo a menos que su médico así se lo indique.
En ese caso, es posible que su médico tenga que ajustar la dosis de los demás medicamentos contra el Parkinson, especialmente de levodopa, para que el control de sus síntomas sea suficiente.
La interrupción brusca del tratamiento con Stalevo y de otros medicamentos contra el Parkinson puede ocasionar efectos adversos no deseados.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Stalevo puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre alguno de estos efectos adversos, hable con su médico cuanto antes.
Muchos se pueden aliviar ajustando la dosis.
Las frecuencias se definen así:
Muy frecuentes (afectan a más de 1 de cada 10 pacientes) Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Raros (afectan a entre 1 y 10 de cada 10.000 pacientes) Muy raros (afectan a menos de 1 de cada 10.000 pacientes) Desconocida (la frecuencia no se pueden calcular a partir de los datos disponibles).
Frecuentes
73
- mareos, somnolencia, hormigueo o entumecimiento
- vómitos; dolor abdominal; sequedad de boca; estreñimiento; diarrea
- incapacidad de dormir; alucinaciones; confusión; pesadillas; sensación de agitación
- cambios del estado mental, incluidos síntomas paranoides y psicóticos, depresión (posiblemente
con pensamientos de suicidio) y problemas con la memoria y el pensamiento
- cansancio, dolor torácico
- caídas más frecuentes
- respiración fatigosa
- aumento de la sudoración, prurito y erupciones
- calambres musculares
- trastornos de la visión
Poco frecuentes
- irregularidades de la frecuencia y el ritmo cardiaco
- pérdida de apetito, pérdida o aumento de peso, hemorragia intestinal, úlceras
- elevación de la presión arterial
- alteraciones del número de células de la sangre (que pueden provocar síntomas como cansancio,
desvanecimiento, infecciones o hemorragias)
- inflamación de las venas de las piernas
- convulsiones
Colitis (inflamación del colon), hepatitis, decoloración de la piel, pelo, barba y uñas.
Se han comunicado casos aislados de síndrome neuroléptico maligno (SNM) y de rabdomiolisis.
El SNM es una reacción grave pero rara a los medicamentos usados en el tratamiento de trastornos del sistema nervioso central y caracterizados por rigidez, tics, temblores, cambios en el estado mental, coma, aumento de la temperatura corporal, taquicardia y presión sanguínea inestable.
La rabdomiolisis es una alteración muscular rara y grave.
Se han notificado cambios de la conducta, como deseo urgente por el juego (ludopatía) o aumento del deseo sexual y urgente deseo sexual (aumento de la libido e hipersexualidad) en pacientes tratados con medicamentos dopaminérgicos, entre ellos Stalevo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STALEVO
Mantener fuera del alcance y de la vista de los niños.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües nia la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
74 Composición de Stalevo
- Los principios activos de Stalevo son levodopa, carbidopa y entacapona.
- Cada comprimido de Stalevo 100 mg/ 25 mg/ 200 mg contiene 100 mg de levadopa, 25 mg de
carbidopa y 200 mg de entacapona.
- Los demás componentes del núcleo del comprimido son croscarmelosa sódica, estearato de
magnesio, almidón de maíz, manitol (E 421), povidona (E 1201)
- Los componentes de la cubierta película son glicerol 85 por ciento (E 422), hipromelosa,
estearato de magnesio, polisorbato 80, óxido de hierro rojo (E 172), sacarosa, dióxido de titanio (E 171), óxido de hierro amarillo (E 172).
Aspecto del producto y contenido del envase
Stalevo 100 mg/ 25 mg/ 200 mg: comprimidos de color rojo parduzco o grisáceo, ovales, sin ranurar, recubiertos con película con “ LCE 100” grabado en uno de las caras.
Hay seis tamaños diferentes de envase (de 10, 30, 100, 130, 175 ó 250 comprimidos).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
75 Polska Novartis (Hellas): + 30 210 281 17 12
.
Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España
Portugal
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Sverige Orion Pharma AB
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Tel. +370 5 276 9499
Este prospecto ha sido aprobado el {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
76 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Stalevo 150 mg/ 37,5 mg/ 200 mg comprimidos recubiertos con película Levodopa/ carbidopa/ entacapona
Lea todo el prospecto detenidamente antes de comenzar a usar este medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Stalevo y para qué se utiliza 2.
Antes de tomar Stalevo 3.
Cómo tomar Stalevo 4.
Posibles efectos adversos 5 Conservación de Stalevo 6.
Información adicional
1.
QUÉ ES STALEVO Y PARA QUÉ SE UTILIZA
Stalevo contiene tres principios activos (levodopa, carbidopa y entacapona) en un comprimido recubierto con película.
Stalevo se utiliza para tratar la enfermedad de Parkinson.
La enfermedad de Parkinson se debe a la baja concentración en el cerebro de una sustancia llamada dopamina.
La levodopa aumenta la cantidad de dopamina y, de este modo, reduce los síntomas de la enfermedad de Parkinson.
Carbidopa y entacapona mejoran los efectos antiparkinsonianos de levodopa.
2.
ANTES DE TOMAR STALEVO
No tome Stalevo
- si es alérgico (hipersensible) a levodopa, carbidopa o entacapona, o a cualquier otro componente
de Stalevo.
- si padece glaucoma de ángulo estrecho (un trastorno ocular).
- si tiene un tumor de las glándulas suprarrenales.
- si toma determinados medicamentos para tratar la depresión (inhibidores selectivos de la MAO-A
y MAO-B, o inhibidores no selectivos de la MAO).
- si ha sufrido alguna vez síndrome neuroléptico maligno (SNM – una reacción rara a los
medicamentos que se emplean en el tratamiento de trastornos mentales graves).
- si ha sufrido alguna vez rabdomiólisis no traumática (un trastorno muscular raro).
- si sufre un trastorno grave del hígado.
Tenga especial cuidado con Stalevo
Consulte a su médico si sufre o ha sufrido alguna vez:
- un ataque cardiaco o cualquier otra enfermedad del corazón, incluidas laa arrítmias, o cualquier
- asma o cualquier otra enfermedad pulmonar
- algún problema de hígado, porque puede ser necesario ajustar la dosis que recibe
77
- úlcera de estómago o convulsiones
- cualquier forma de trastorno mental grave, como psicosis.
- glaucoma de ángulo abierto, porque puede que sea necesario ajustar la dosis y controlarle la presión
intraocular.
Consulte a su médico si está tomando:
- antipsicóticos (medicamentos para tratar la psicosis).
- algún medicamento que pueda causar un descenso de la presión sanguínea al levantarse de una silla
o de la cama.
Debe saber que Stalevo puede empeorar estas reacciones.
Consulte a su médico si durante el tratamiento con Stalevo:
- se siente deprimido, tiene ideas de suicidio o nota alteraciones inusuales de su comportamiento.
- observa que se queda dormido de repente, o se nota muy somnoliento.
Si esto le sucede, no debe
conducir ni manejar herramientas o maquinaria (ver también la sección “ Conducción y uso de máquinas”).
Si esto ocurre, su médico podría
verse obligado a cambiarle la dosis de medicación.
confusión, fiebre, pulso rápido o grandes fluctuaciones de la presión arterial.
Si se produce alguna de estas circunstancias, póngase en contacto con su médico de inmediato.
- sufre diarrea; es recomendable que se pese con regularidad para evitar una posible pérdida de peso
excesiva.
- sufre pérdida de apetito progresiva, astenia (debilidad, agotamiento) y descenso de peso en un
tiempo relativamente breve.
En estos casos, se debe valorar la posibilidad de una evaluación médica completa que incluya un examen de la función hepática.
- experimenta un elevado deseo de realizar apuestas o de mantener relaciones sexuales.
- considera que tiene que dejar de tomar Stalevo; consulte la sección "Si interrumpe el tratamiento
con Stalevo ".
Durante el tratamiento prolongado con Stalevo, el médico podría hacerle pruebas analíticas con regularidad.
Si tiene que someterse a una intervención quirúrgica, debe informar a su médico de que está tomando Stalevo.
No se recomienda utilizar Stalevo para el tratamiento de los síntomas extrapiramidales (por ejemplo, movimientos involuntarios, agitación, rigidez muscular y contracciones musculares) provocados por otros medicamentos..
La experiencia de uso de Stalevo en pacientes de menos de 18 años es limitada.
Por tanto, no se recomienda administrar este medicamento a niños
Toma de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas.
Stalevo puede aumentar el efecto, y también los efectos adversos, de ciertos medicamentos.
Entre ellos están los medicamentos utilizados para tratar la depresión, como los inhibidores de la MAO-A (p. ej., moclobemida), los antidepresivos tricíclicos (p. ej. amitriptilina) y los inhibidores de la recaptación de noradrenalina (p. ej. desipramina, maprotilina y venlafaxina), así como paroxetina, rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa-metildopa y apomorfina.
Si toma estos medicamentos mientras recibe tratamiento con Stalevo debe vigilar si aparecen otros efectos.
78 Determinados medicamentos pueden reducir los efectos de Stalevo.
Estos medicamentos son
- Antagonistas de la dopamina empleados para tratar trastornos mentales
- Antagonistas de la dopamina empleados para tratar las náuseas y vómitos
- La fenitoína (empleada para prevenir las convulsiones) y la papaverina (empleada para relajar los
músculos).
Informe a su médico si toma estos medicamentos o si observa que Stalevo no tiene el mismo efecto cuando los toma.
Stalevo puede dificultar la absorción del hierro a nivel digestivo.
Por consiguiente, no debe tomar Stalevo a la vez que suplementos de hierro.
Si toma alguno de ellos, debe esperar al menos 2 a 3 horas antes de tomar el otro.
Toma de Stalevo con los alimentos y bebidas
- Stalevo puede tomarse con o sin alimentos.
- Puede que en algunos pacientes Stalevo no se absorba bien si se toma con alimentos ricos en
proteínas (carnes, pescados, lácteos, cereales y frutos secos) o poco después de ingerirlos.
Consulte a su médico si cree que esto ocurre en su caso.
Si está embarazada o cree que puede estarlo, no tome Stalevo sin consultar antes a su médico.
No debe dar el pecho a su hijo durante el tratamiento con Stalevo.
Conducción y uso de máquinas
Stalevo puede reducir su presión arterial, lo que puede producirle mareos o desvanecimientos.
Por consiguiente, tenga especial cuidado al manejar herramientas o maquinaria.
Si se nota muy cansado u observa que en ocasiones se queda dormido de repente, espere hasta que se sienta totalmente despierto de nuevo antes de conducir o hacer cualquier otra cosa que le exija estar alerta.
Si no, puede ponerse a sí mismo y a otros en peligro de una accidente grave o incluso mortal.
Información importante sobre algunos de los componentes de Stalevo
Stalevo contiene sacarosa (1,9 mg/ comprimido).
Si su el médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR STALEVO
Siga exactamente las instrucciones de administración de Stalevo indicadas por su médico.
En caso de duda, consulte a su médico o farmacéutico.
Cada comprimido de Stalevo contiene una dosis completa de levodopa, carbidopa y entacapona.
Cuatro dosis diferentes de esta combinación están disponibles. Tome sólo un comprimido de Stalevo cada vez.
No debe partir ni machacar el comprimido.
Su médico le indicará el número exacto de comprimidos de Stalevo que debe tomar al día.
Dependiendo de cómo responda al tratamiento, puede que su médico le indique que aumente o reduzca la dosis.
No tome más de 10 comprimidos de esta presentación al día.
79 Siga estrictamente las instrucciones del médico sobre cuándo y cómo utilizar Stalevo, otros medicamentos con levodopa y otros medicamentos contra el Parkinson.
Consulte a su médico o farmacéutico si tiene dudas sobre estas instrucciones o sobre los prospectos de los medicamentos.
Hable con su médico o farmacéutico si cree que el efecto de Stalevo es demasiado potente o demasiado débil, o si detecta posibles efectos adversos.
Si toma más Stalevo del que debiera
Si accidentalmente ha tomado demasiados comprimidos de Stalevo, hable inmediatamente con su médico o farmacéutico.
Si olvidó tomar Stalevo
Tome un comprimido ahora, y el siguiente a la hora normal.
Tome un comprimido ahora, espere una hora y tome otro comprimido entonces.
A continuación reanude el horario normal.
No tome una dosis doble para compensar los comprimidos olvidados.
Siempre debe transcurrir una hora entre comprimidos de Stalevo, para evitar posibles efectos adversos.
Si intrrumpe el tratamiento con Stalevo
No deje de tomar Stalevo a menos que su médico así se lo indique.
En ese caso, es posible que su médico tenga que ajustar la dosis de los demás medicamentos contra el Parkinson, especialmente de levodopa, para que el control de sus síntomas sea suficiente.
La interrupción brusca del tratamiento con Stalevo y de otros medicamentos contra el Parkinson puede ocasionar efectos adversos no deseados.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Stalevo puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre alguno de estos efectos adversos, hable con su médico cuanto antes.
Muchos se pueden aliviar ajustando la dosis.
Las frecuencias se definen así:
Muy frecuentes (afectan a más de 1 de cada 10 pacientes) Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Raros (afectan a entre 1 y 10 de cada 10.000 pacientes) Muy raros (afectan a menos de 1 de cada 10.000 pacientes) Desconocida (la frecuencia no se pueden calcular a partir de los datos disponibles).
Muy frecuentes
- movimientos incontrolados (discinesias), empeoramiento de los síntomas del parkinsonismo
- sensación de malestar (náuseas)
- coloración marrón rojiza de la orina inocua.
80
- desvanecimiento o desmayo por disminución de la presión arterial; - mareos, somnolencia,
hormigueo o entumecimiento- vómitos; dolor abdominal; sequedad de boca; estreñimiento; diarrea
- incapacidad de dormir; alucinaciones; confusión; pesadillas; sensación de agitación
- cambios del estado mental, incluidos síntomas paranoides y psicóticos, depresión (posiblemente
con pensamientos de suicidio) y problemas con la memoria y el pensamiento
- cansancio, dolor torácico
- caídas más frecuentes
- respiración fatigosa
- aumento de la sudoración, prurito y erupciones
- calambres musculares
- trastornos de la visión
Poco frecuentes
- irregularidades de la frecuencia y el ritmo cardiaco
- pérdida de apetito, pérdida o aumento de peso, hemorragia intestinal, úlceras
- elevación de la presión arterial
- alteraciones del número de células de la sangre (que pueden provocar síntomas como cansancio,
desvanecimiento, infecciones o hemorragias)
- inflamación de las venas de las piernas
- convulsiones
Colitis (inflamación del colon), hepatitis, decoloración de la piel, pelo, barba y uñas.
Se han comunicado casos aislados de síndrome neuroléptico maligno (SNM) y de rabdomiolisis.
El SNM es una reacción grave pero rara a los medicamentos usados en el tratamiento de trastornos del sistema nervioso central y caracterizados por rigidez, tics, temblores, cambios en el estado mental, coma, aumento de la temperatura corporal, taquicardia y presión sanguínea inestable.
La rabdomiolisis es una alteración muscular rara y grave.
Se han notificado cambios de la conducta, como deseo urgente por el juego (ludopatía) o aumento del deseo sexual y urgente deseo sexual (aumento de la libido e hipersexualidad) en pacientes tratados con medicamentos dopaminérgicos, entre ellos Stalevo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STALEVO
Mantener fuera del alcance y de la vista de los niños.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües nia la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
81 Composición de Stalevo
- Los principios activos de Stalevo son levodopa, carbidopa y entacapona.
- Cada comprimido de Stalevo 150 mg/ 37,5 mg/ 200 mg contiene 150 mg de levadopa, 37,5 mg de
carbidopa y 200 mg de entacapona.
- Los demás componentes del núcleo del comprimido son croscarmelosa sódica, estearato de
magnesio, almidón de maíz, manitol (E 421), povidona (E 1201)
- Los componentes de la cubierta película son glicerol 85 por ciento (E 422), hipromelosa,
estearato de magnesio, polisorbato 80, óxido de hierro rojo (E 172), sacarosa, dióxido de titanio (E 171), óxido de hierro amarillo (E 172).
Aspecto del producto y contenido del envase
Stalevo 150 mg/ 37,5 mg/ 200 mg: comprimidos de color rojo parduzco o grisáceo, elipsoidales alargados, sin ranurar, recubiertos con película con “ LCE 150” grabado en uno de las caras.
Hay seis tamaños diferentes de envase (de 10, 30, 100, 130, 175 ó 250 comprimidos).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
82 Polska Novartis (Hellas): + 30 210 281 17 12
.
Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España
Portugal
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Sverige Orion Pharma AB
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Este prospecto ha sido aprobado el {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
83 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Stalevo 200 mg/ 50 mg/ 200 mg comprimidos recubiertos con película Levodopa/ carbidopa/ entacapona
Lea todo el prospecto detenidamente antes de comenzar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Stalevo y para qué se utiliza 2.
Antes de tomar Stalevo 3.
Cómo tomar Stalevo 4.
Posibles efectos adversos 5 Conservación de Stalevo 6.
Información adicional
1.
QUÉ ES STALEVO Y PARA QUÉ SE UTILIZA
Stalevo contiene tres principios activos (levodopa, carbidopa y entacapona) en un comprimido recubierto con película.
Stalevo se utiliza para tratar la enfermedad de Parkinson.
La enfermedad de Parkinson se debe a la baja concentración en el cerebro de una sustancia llamada dopamina.
La levodopa aumenta la cantidad de dopamina y, de este modo, reduce los síntomas de la enfermedad de Parkinson.
Carbidopa y la entacapona mejoran los efectos antiparkinsonianos de la levodopa.
2.
ANTES DE TOMAR STALEVO
No tome Stalevo
- si es alérgico (hipersensible) a levodopa, carbidopa o entacapona, o a cualquier otro componente
de Stalevo.
- si padece glaucoma de ángulo estrecho (un trastorno ocular).
- si tiene un tumor de las glándulas suprarrenales.
- si toma determinados medicamentos para tratar la depresión (inhibidores selectivos de la MAO-A
y MAO-B, o inhibidores no selectivos de la MAO).
- si ha sufrido alguna vez síndrome neuroléptico maligno (SNM – una reacción rara a los
medicamentos que se emplean en el tratamiento de trastornos mentales graves).
- si ha sufrido alguna vez rabdomiólisis no traumática (un trastorno muscular raro).
- si sufre un trastorno grave del hígado.
Tenga especial cuidado con Stalevo
Consulte a su médico si sufre o ha sufrido alguna vez:
- un ataque cardiaco o cualquier otra enfermedad del corazón, incluidas laa arrítmias, o cualquier
- asma o cualquier otra enfermedad pulmonar.
- algún problema de hígado, porque puede ser necesario ajustar la dosis que recibe.
84
- alguna enfermedad del riñón o relacionada con las hormonas.
- úlcera de estómago o convulsiones.
- cualquier forma de trastorno mental grave, como psicosis.
- glaucoma de ángulo abierto, porque puede que sea necesario ajustar la dosis y controlarle la
presión intraocular.
Consulte a su médico si está tomando:
- antipsicóticos (medicamentos para tratar la psicosis).
- algún medicamento que pueda causar un descenso de la presión sanguínea al levantarse de una
silla o de la cama.
Debe saber que Stalevo puede empeorar estas reacciones.
Consulte a su médico si durante el tratamiento con Stalevo:
- se siente deprimido, tiene ideas de suicidio o nota alteraciones inusuales de su comportamiento.
- observa que se queda dormido de repente, o se nota muy somnoliento.
Si esto le sucede, no debe
conducir ni manejar herramientas o maquinaria (ver también la sección “ Conducción y uso de máquinas”).
Si esto ocurre, su médico podría
verse obligado a cambiarle la dosis de medicación.
- nota gran rigidez en los músculos o que se contraen con violencia, o si sufre temblores, agitación,
confusión, fiebre, pulso rápido o grandes fluctuaciones de la presión arterial.
Si se produce alguna de estas circunstancias, póngase en contacto con su médico de inmediato.
- sufre diarrea; es recomendable que se pese con regularidad para evitar una posible pérdida de
peso excesiva.
- sufre pérdida de apetito progresiva, astenia (debilidad, agotamiento) y descenso de peso en un
tiempo relativamente breve.
En estos casos, se debe valorar la posibilidad de una evaluación médica completa que incluya un examen de la función hepática.
- experimenta un elevado deseo de realizar apuestas o de mantener relaciones sexuales.
- considera que tiene que dejar de tomar Stalevo; consulte la sección "Si interrumpe el tratamiento
con Stalevo ".
Durante el tratamiento prolongado con Stalevo, el médico podría hacerle pruebas analíticas con regularidad.
Si tiene que someterse a una intervención quirúrgica, debe informar a su médico de que está tomando Stalevo.
No se recomienda utilizar Stalevo para el tratamiento de los síntomas extrapiramidales (por ejemplo, movimientos involuntarios, agitación, rigidez muscular y contracciones musculares) provocados por otros medicamentos.
La experiencia de uso de Stalevo en pacientes de menos de 18 años es limitada.
Por tanto, no se recomienda administrar este medicamento a niños.
Si cree que se da en su caso alguna de las anteriores circunstancias, consulte a su médico.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas.
Stalevo puede aumentar el efecto, y también los efectos adversos, de ciertos medicamentos.
Entre ellos están los medicamentos utilizados para tratar la depresión, como los inhibidores de la MAO-A (p. ej., moclobemida), los antidepresivos tricíclicos (p. ej. amitriptilina) y los inhibidores de la recaptación de noradrenalina (p. ej. desipramina, maprotilina y venlafaxina), así como paroxetina, rimiterol, isoprenalina, adrenalina, noradrenalina, dopamina, dobutamina, alfa-metildopa y apomorfina.
85 Si toma estos medicamentos mientras recibe tratamiento con Stalevo, debe vigilar si aparecen otros efectos.
Determinados medicamentos pueden reducir los efectos de Stalevo.
Estos medicamentos son
- Antagonistas de la dopamina empleados para tratar trastornos mentales
- Antagonistas de la dopamina empleados para tratar las náuseas y vómitos
- La fenitoína (empleada para prevenir las convulsiones) y la papaverina (empleada para relajar los
músculos).
Informe a su médico si toma estos medicamentos o si observa que Stalevo no tiene el mismo efecto cuando los toma.
Stalevo puede dificultar la absorción del hierro a nivel digestivo.
Por consiguiente, no debe tomar Stalevo a la vez que suplementos de hierro.
Si toma alguno de ellos, debe esperar al menos 2 ó 3 horas antes de tomar el otro.
Toma de Stalevo con los alimentos y bebidas
- Stalevo puede tomarse con o sin alimentos.
- Puede que en algunos pacientes Stalevo no se absorba bien si se toma con alimentos ricos en
proteínas (carnes, pescados, lácteos, cereales y frutos secos) o poco después de ingerirlos.
Consulte a su médico si cree que esto ocurre en su caso.
Embarazo y lactancia
Si está embarazada o cree que puede estarlo, no tome Stalevo sin consultar antes a su médico.
No debe dar el pecho a su hijo durante el tratamiento con Stalevo.
Conducción y uso de máquinas
Stalevo puede reducir su presión arterial, lo que puede producirle mareos o desvanecimientos.
Por consiguiente, tenga especial cuidado al manejar herramientas o maquinaria.
Si se nota muy cansado u observa que en ocasiones se queda dormido de repente, espere hasta que se sienta totalmente despierto de nuevo antes de conducir o hacer cualquier otra cosa que le exija estar alerta.
Si no, puede ponerse a sí mismo y a otros en peligro de sufrir un accidente grave o incluso mortal.
Información importante sobre algunos de los componentes de Stalevo
Stalevo contiene sacarosa (2,3 mg/ comprimido).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR STALEVO
Siga exactamente las instrucciones de administración de Stalevo indicadas por su médico.
En caso de duda, consulte a su médico o farmacéutico.
Cada comprimido de Stalevo contiene una dosis completa de levodopa, carbidopa y entacapona.
Cuatro dosis diferentes de esta combinación están disponibles. Tome sólo un comprimido de Stalevo cada vez.
No debe partir ni machacar el comprimido.
86 Su médico le indicará el número exacto de comprimidos de Stalevo que debe tomar al día.
Dependiendo de cómo responda al tratamiento, puede que su médico le indique que aumente o reduzca la dosis.
No tome más de 7 comprimidos de esta presentación al día.
Siga estrictamente las instrucciones del médico sobre cuándo y cómo utilizar Stalevo, otros medicamentos con levodopa y otros medicamentos contra el Parkinson.
Consulte a su médico o farmacéutico si tiene dudas sobre estas instrucciones o sobre los prospectos de los medicamentos.
Hable con su médico o farmacéutico si cree que el efecto de Stalevo es demasiado potente o demasiado débil, o si detecta posibles efectos adversos.
Si toma más Stalevo del que debiera
Si accidentalmente ha tomado demasiados comprimidos de Stalevo, hable inmediatamente con su médico o farmacéutico.
Si olvidó tomar Stalevo
Tome un comprimido ahora, y el siguiente a la hora normal.
Tome un comprimido ahora, espere una hora y tome otro comprimido entonces.
A continuación reanude el horario normal.
No tome una dosis doble para compensar las dosis olvidadas.
Siempre debe transcurrir una hora entre comprimidos de Stalevo, para evitar posibles efectos adversos.
Si intrrumpe el tratamiento con Stalevo
No deje de tomar Stalevo a menos que su médico así se lo indique.
En ese caso, es posible que su médico tenga que ajustar la dosis de los demás medicamentos contra el Parkinson, especialmente de levodopa, para que el control de sus síntomas sea suficiente.
Lainterrupción brusca del tratamiento con Stalevo y de otros medicamentos contra el Parkinson puede ocasionar efectos adversos no deseados.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Stalevo puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre alguno de estos efectos adversos, hable con su médico cuanto antes.
Muchos se pueden aliviar ajustando la dosis.
Las frecuencias se definen así:
Muy frecuentes (afectan a más de 1 de cada 10 pacientes) Frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) Poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) Raros (afectan a entre 1 y 10 de cada 10.000 pacientes) Muy raros (afectan a menos de 1 de cada 10.000 pacientes) Desconocida (la frecuencia no se pueden calcular a partir de los datos disponibles).
Muy frecuentes
87
- sensación de malestar (náuseas)
- coloración marrón rojiza de la orina inocua.
Frecuentes
- desvanecimiento o desmayo por disminución de la presión arterial
- mareos, somnolencia, hormigueo o entumecimiento
- vómitos; dolor abdominal; sequedad de boca; estreñimiento; diarrea
- incapacidad de dormir; alucinaciones; confusión; pesadillas; sensación de agitación
- cambios del estado mental, incluidos síntomas paranoides y psicóticos, depresión (posiblemente
con pensamientos de suicidio) y problemas con la memoria y el pensamiento
- cansancio, dolor torácico
- caídas más frecuentes
- respiración fatigosa
- aumento de la sudoración, prurito y erupciones
- calambres musculares
- trastornos de la visión
Poco frecuentes
- irregularidades de la frecuencia y el ritmo cardiaco
- pérdida de apetito, pérdida o aumento de peso, hemorragia intestinal, úlceras
- elevación de la presión arterial
- alteraciones del número de células de la sangre (que pueden provocar síntomas como cansancio,
desvanecimiento, infecciones o hemorragias)
- inflamación de las venas de las piernas
- convulsiones
Colitis (inflamación del colon), hepatitis, decoloración de la piel, pelo, barba y uñas.
Se han comunicado casos aislados de síndrome neuroléptico maligno (SNM) y de rabdomiolisis.
El SNM es una reacción grave pero rara a los medicamentos usados en el tratamiento de trastornos del sistema nervioso central y caracterizados por rigidez, tics, temblores, cambios en el estado mental, coma, aumento de la temperatura corporal, taquicardia y presión sanguínea inestable.
La rabdomiolisis es una alteración muscular rara y grave.
Se han notificado cambios de la conducta, como deseo urgente por el juego (ludopatía) o aumento del deseo sexual y urgente deseo sexual (aumento de la libido e hipersexualidad) en pacientes tratados con medicamentos dopaminérgicos, entre ellos Stalevo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STALEVO
Mantener fuera del alcance y de la vista de los niños.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
88 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Stalevo
- Los principios activos de Stalevo son levodopa, carbidopa y entacapona.
- Cada comprimido de Stalevo 200 mg/ 50 mg/ 200 mg contiene 200 mg de levadopa, 50 mg de
carbidopa y 200 mg de entacapona.
- Los demás componentes del núcleo del comprimido son croscarmelosa sódica, estearato de
magnesio, almidón de maíz, manitol (E 421) y povidona (E 1201).
- Los componentes de la cubierta pelicular son glicerol 85 por ciento (E 422), hipromelosa,
estearato de magnesio, polisorbato 80, óxido de hierro rojo (E 172), sacarosa y dióxido de titanio (E 171).
Aspecto del producto y contenido del envase
Stalevo 200 mg/ 50 mg/ 200 mg comprimidos: ovalados, sin ranurar, recubiertos con película, de color rojo parduzco oscuro con “ LCE 200” grabado en uno de las caras.
Hay cinco tamaños diferentes de envase de Stalevo 200 mg/ 50 mg/ 200 mg (10, 30, 100, 130 ó 175 comprimidos).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Orion Corporation Orionintie 1 FI-02200 Espoo Finlandia
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
89 Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Polska Novartis (Hellas): + 30 210 281 17 12
.
Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: + 48 22 8333177, 8321036
España
Portugal
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 50
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Sverige Orion Pharma AB
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
Este prospecto ha sido aprobado el {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
90
European Medicines Agency
EMEA/ H/ C/ 335
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
STARLIX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Starlix?
Starlix es un medicamento que contiene el principio activo nateglinida y se presenta en comprimidos rosas, redondos (60 mg), amarillos, ovalados (120 mg) y rojos, ovalados (180 mg).
¿Para qué se utiliza Starlix?
Starlix se utiliza en pacientes con diabetes no insulino-dependiente (diabetes de tipo 2).
El medicamento se utiliza conjuntamente con metformina (otro medicamento antidiabético) para reducir la glucosa en sangre en pacientes cuya diabetes no puede ser controlada únicamente con la metformina.
¿Cómo se usa Starlix?
Starlix se administra de 1 a 30 minutos antes del desayuno, la comida y la cena y la dosis se ajusta para permitir un control óptimo.
Un médico deberá comprobar regularmente el nivel de glucosa en sangre del paciente para determinar la dosis mínima efectiva.
La dosis inicial recomendada es de 60 mg tres veces al día antes de las comidas.
Transcurridas una o dos semanas puede ser necesario incrementar esta dosis hasta una dosis diaria de 120 mg tres veces al día.
La dosis máxima total diaria es de 180 mg tres veces al día.
¿Cómo actúa Starlix?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa en sangre.
Nateglinida, el principio activo de Starlix, estimula el páncreas para que produzca insulina más rápidamente.
Esto ayuda a mantener controlada la glucosa en sangre después de las comidas y se utiliza para controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Starlix?
En el conjunto de ensayos, un total de 2.122 pacientes recibieron Starlix.
Los principales estudios compararon Starlix con un placebo (tratamiento ficticio) o con otros medicamentos utilizados en la diabetes de tipo 2 (metmorfina, glibenclamida o troglitazone).
Otros estudios examinaron el “ cambio de terapia” de un medicamento antidiabético a Starlix, y la “ adición” de Starlix a otros medicamentos antidiabéticos.
En dichos estudios se midieron los niveles en sangre de una sustancia llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener Starlix durante los estudios?
En monoterapia, Starlix demostró ser más eficaz que el placebo, pero menos eficaz que algunos medicamentos antidiabéticos como la metformina.
En combinación con metformina, que afecta principalmente a la glucosa en plasma en ayunas (la cantidad de glucosa en sangre cuando la persona no ha comido nada), el efecto de Starlix sobre el nivel de HbA1c fue mejor que administrando cada medicamento por separado.
¿Cuál es el riesgo asociado a Starlix?
En algunos casos, Starlix puede provocar hipoglucemia (bajo nivel de glucosa en sangre).
Otros efectos secundarios frecuentes (observados en 1 a 10 pacientes de cada 100) son: dolor abdominal (de vientre), diarrea, dispepsia (ardor de estómago) y náuseas.
La lista completa de efectos secundarios comunicados sobre Starlix puede consultarse en el prospecto.
Starlix no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la nateglinida o a cualquiera de los demás ingredientes, padezcan diabetes de tipo 1, un problema hepático grave o cetoacidosis diabética (una complicación grave de la diabetes).
Se recomienda no administrarlo a mujeres embarazadas o lactantes.
En algunos casos puede ser necesario ajustar las dosis de Starlix cuando se administra con algunos medicamentos utilizados en dolencias cardíacas, para tratar el dolor, el asma y otras enfermedades.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Starlix?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Starlix son superiores a sus riesgos para el tratamiento de la diabetes de tipo 2, en combinación con metformina, en pacientes que no estén controlados pese a haber recibido la dosis máxima diaria de metformina.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Starlix.
Otras informaciones sobre Starlix:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Starlix a Novartis Europharm Limited el 3 de abril de 2001.
La autorización de comercialización fue renovada el 3 de abril de 2006.
El texto completo del EPAR de Starlix puede encontrarse aquí.
08-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 01/ 174/ 001 EU/ 1/ 01/ 174/ 002 EU/ 1/ 01/ 174/ 003 EU/ 1/ 01/ 174/ 004 EU/ 1/ 01/ 174/ 005 EU/ 1/ 01/ 174/ 006 EU/ 1/ 01/ 174/ 007 EU/ 1/ 01/ 174/ 008 EU/ 1/ 01/ 174/ 009 EU/ 1/ 01/ 174/ 010 EU/ 1/ 01/ 174/ 011 EU/ 1/ 01/ 174/ 012 EU/ 1/ 01/ 174/ 013 EU/ 1/ 01/ 174/ 014 EU/ 1/ 01/ 174/ 015 EU/ 1/ 01/ 174/ 016 EU/ 1/ 01/ 174/ 017 EU/ 1/ 01/ 174/ 018 EU/ 1/ 01/ 174/ 019 EU/ 1/ 01/ 174/ 020 EU/ 1/ 01/ 174/ 021
Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix Starlix
60 mg 60 mg 60 mg 60 mg 60 mg 60 mg 60 mg 120 mg 120 mg 120 mg 120 mg 120 mg 120 mg 120 mg 180 mg 180 mg 180 mg 180 mg 180 mg 180 mg 180 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu) blister (PVC/ PE/ PVDC/ Alu)
12 24 30 60 84 120 360 12 24 30 60 84 120 360 12 24 30 60 84 120 360
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
STARLIX 60 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 60 mg de nateglinida.
Excipientes:
Lactosa monohidrato:
141,5 mg por comprimido.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Comprimidos redondos, con borde biselado, de color rosa, conteniendo 60 mg y la inscripción “ STARLIX” en una cara y “ 60” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Nateglinida está indicada en la terapia combinada con metformina en pacientes con diabetes Tipo 2 inadecuadamente controlados con una dosis máxima tolerada de metformina en monoterapia.
4.2 Posología y forma de administración
Nateglinida debe administrarse entre 1 y 30 minutos antes de las comidas (habitualmente desayuno, comida y cena).
La dosis de nateglinida debe ser determinada por el médico de acuerdo con las necesidades del paciente.
La dosis inicial recomendada es de 60 mg tres veces al día antes de las comidas, especialmente en pacientes que están cerca del objetivo de HbA1c.
Esta dosis puede incrementarse hasta 120 mg tres veces al día.
El ajuste de la dosis se basa en determinaciones periódicas de la hemoglobina glucosilada (HbA1c).
Dado que el efecto terapéutico principal de Starlix consiste en reducir la glucosa posprandial (que contribuye a la HbA1c), la respuesta terapéutica a Starlix también se puede controlar midiendo la glucosa 1– 2 horas después de las comidas.
La dosis diaria máxima recomendada es de 180 mg tres veces al día administrados antes de las tres comidas principales.
Grupos específicos de pacientes Pacientes de edad avanzada La experiencia clínica en pacientes mayores de 75 años de edad es limitada.
Niños y adolescentes No se dispone de datos sobre el uso de nateglinida en pacientes menores de 18 años de edad, por lo tanto no se recomienda su uso en este grupo de edad.
2 Pacientes con alteración hepática No es necesario ajustar la dosis en los pacientes con alteración hepática leve o moderada.
Dado que no se ha estudiado en pacientes con hepatopatía grave, nateglinida está contraindicada en este grupo.
Pacientes con alteración renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal leve o moderada.
Aunque existe una disminución del 49% en la Cmax de nateglinida en pacientes sometidos a diálisis, la disponibilidad sistémica y la semivida en los sujetos diabéticos con insuficiencia renal moderada o grave (aclaramiento de creatinina 15– 50 ml/ min) fue comparable entre los sujetos que requieren hemodiálisis y los sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población, podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Otros La dosis inicial y de mantenimiento en pacientes debilitados o desnutridos debe ser seleccionada con precaución requiriéndose una titulación cuidadosa para evitar las reacciones hipoglucémicas.
4.3 Contraindicaciones
Starlix está contraindicado en pacientes con: • Hipersensibilidad al principio activo o a alguno de los excipientes • Diabetes Tipo 1 (Diabetes Mellitus Insulino-Dependiente, péptido-C negativo) • Cetoacidosis diabética, con o sin coma • Embarazo y lactancia (ver sección 4.6) • Alteración hepática grave
4.4 Advertencias y precauciones especiales de empleo
General Nateglinida no debe ser utilizada en monoterapia.
Al igual que otros secretagogos de insulina, nateglinida es capaz de producir hipoglucemia.
Se ha observado hipoglucemia en pacientes con diabetes Tipo 2 tratados con dieta y ejercicio y en pacientes tratados con antidiabéticos orales (ver sección 4.8).
Los pacientes de edad avanzada, desnutridos, o con insuficiencia suprarrenal o hipofisaria o insuficiencia renal grave son más sensibles al efecto hipoglucemiante de estos tratamientos.
El riesgo de hipoglucemia en los pacientes diabéticos Tipo 2 puede incrementarse con el ejercicio físico intenso o la ingestión de alcohol.
Se observaron síntomas de hipoglucemia (no confirmados por los niveles de glucosa en sangre) en pacientes con un valor de HbA1c cercano al objetivo terapéutico (HbA1c < 7,5%).
La combinación con metformina está asociada con un incremento del riesgo de hipoglucemia comparado con la monoterapia.
La hipoglucemia puede ser difícil de reconocer en sujetos que están recibiendo beta-bloqueantes.
Puede producirse una alteración del control de la glucemia cuando un paciente estable en tratamiento con un hipoglucemiante oral sufre situaciones de estrés como fiebre, traumatismo, infección o cirugía.
En estos casos, puede ser necesario interrumpir el tratamiento con el hipoglucemiante oral y reemplazarlo por insulina temporalmente.
Starlix contiene lactosa monohidrato.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, insuficiencia de lactasa o problemas de absorción de glucosa o galactosa, no deberán tomar este medicamento.
3 Grupos específicos de pacientes Nateglinida debe utilizarse con precaución en pacientes con alteración hepática moderada.
No se han realizado estudios clínicos en pacientes con alteración hepática grave, en niños y en adolescentes.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
Algunos fármacos influyen sobre el metabolismo de la glucosa, y por lo tanto, el médico deberá tener en cuenta estas posibles interacciones:
Los siguientes fármacos pueden potenciar el efecto hipoglucemiante de nateglinida: inhibidores de la enzima convertidora de la angiotensina (IECA).
Los siguientes fármacos pueden reducir el efecto hipoglucemiante de nateglinida: diuréticos, corticosteroides y agonistas beta-2.
Cuando estos fármacos se administran o retiran a pacientes que están recibiendo nateglinida, deberán vigilarse estrechamente los cambios en el control glucémico.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
En un ensayo de interacción en voluntarios sanos con sulfinpirazona, un inhibidor de la enzima 2C9, se observó un ligero incremento en el AUC de nateglinida (28% aproximadamente), sin cambios en la Cmax media y semivida de eliminación.
No se puede excluir en los pacientes un efecto más prolongado y un posible riesgo de hipoglucemia cuando nateglinida se administra conjuntamente con inhibidores de la enzima 2C9.
Se recomienda especial precaución cuando nateglinida se administra conjuntamente con otro inhibidor más potente de la enzima 2C9, p. ej. fluconazol o gemfibrozilo, o en pacientes en los que se conoce que son metabolizadores lentos para la enzima 2C9.
No se han realizado estudios de interacción in vivo con un inhibidor de la enzima 3A4.
Nateglinida in vivo no tiene un efecto clínicamente relevante sobre la farmacocinética de los fármacos metabolizados por las enzimas 2C9 y 3A4.
La coadministración con nateglinida no afectó a la farmacocinética de warfarina (sustrato de 3A4 y 2C9), diclofenaco (sustrato de 2C9) y digoxina.
A la vez, estos fármacos no tuvieron efecto sobre la farmacocinética de nateglinida.
Por lo tanto, no es necesario ajustar la dosis de digoxina, warfarina u otros fármacos que son sustratos de las enzimas 2C9 o 3A4 si se administran junto con Starlix.
De modo análogo, Starlix no presenta interacciones farmacocinéticas (con repercusión clínica) con otros antidiabéticos orales tales como metformina o glibenclamida.
En estudios in vitro nateglinida ha mostrado un bajo potencial en el desplazamiento de proteínas.
4.6 Embarazo y lactancia
Estudios en animales han mostrado toxicidad en el desarrollo (ver sección 5.3).
No existe experiencia en mujeres embarazadas, por lo tanto, no se puede evaluar la seguridad de Starlix en el embarazo.
No se recomienda el uso de Starlix ni de otros antidiabéticos orales, durante el embarazo.
Nateglinida se excreta en la leche materna si se aplica una dosis peroral a ratas lactantes.
Aunque se desconoce si nateglinida se excreta por la leche humana, cabe cierto riesgo de hipoglucemia para el lactante y por tanto no debe administrarse nateglinida a las mujeres lactantes.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes deben tomar precauciones para evitar las hipoglucemias mientras conduzcan o utilicen maquinaria.
Esto es particularmente importante en aquellos que tienen un conocimiento reducido o ausente de los signos de alerta de hipoglucemia o presentan episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
En base a la experiencia con nateglinida y con otros agentes hipoglucemiantes, se han observado las siguientes reacciones adversas.
Las frecuencias se han definido como: frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raros (> 1/10.000, < 1/ 1.000); muy raros (< 1/10.000).
Hipoglucemia Al igual que con otros antidiabéticos, se han observado síntomas sugerentes de hipoglucemia tras la administración de nateglinida.
Estos síntomas comprenden sudoración, temblor, mareos, aumento del apetito, palpitaciones, náuseas, fatiga y debilidad; generalmente, son leves y responden de inmediato a la ingestión de carbohidratos, si es necesario.
En los ensayos clínicos finalizados, se reportaron síntomas de hipoglucemia en el 10,4% con nateglinida en monoterapia, en el 14,5% con nateglinida+metformina en combinación, en el 6,9% con metformina sola, en el 19,8% con glibenclamida sola y en el 4,1% con placebo.
Trastornos del sistema inmunológico Raros:
Reacciones de hipersensibilidad tales como exantema, prurito y urticaria.
Trastornos del metabolismo y de la nutrición Frecuentes:
Síntomas sugestivos de hipoglucemia.
Trastornos gastrointestinales Frecuentes:
Dolor abdominal, diarrea, dispepsia, náuseas.
Poco frecuentes:
Vómitos.
Trastornos hepatobiliares Raros:
Elevaciones de las enzimas hepáticas.
Otros efectos Otros efectos adversos observados en los ensayos clínicos tuvieron una incidencia similar en los pacientes tratados con Starlix y con placebo.
Los datos postcomercialización mostraron casos de eritema multiforme en una frecuencia muy rara.
4.9 Sobredosis
En un ensayo clínico, se trató a los pacientes con Starlix en dosis crecientes de hasta 720 mg al día durante 7 días, siendo bien tolerados.
No se ha descrito ninguna sobredosis de Starlix en los ensayos clínicos.
Sin embargo, la sobredosis puede ocasionar un efecto hipoglucemiante exagerado, con la aparición de síntomas de hipoglucemia.
Los síntomas de hipoglucemia sin pérdida de conciencia ni manifestaciones neurológicas se tratan con glucosa por vía oral y ajustando la dosis, el horario de comidas, o ambos.
Las reacciones hipoglucémicas graves con coma, convulsiones u otros síntomas neurológicos se tratan con glucosa por vía intravenosa.
Puesto que nateglinida se une fuertemente a las proteínas, la diálisis no es un medio eficaz para eliminarla de la sangre.
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: derivados de la D-fenilalanina, código ATC:
A10 BX 03
Nateglinida es un derivado de un aminoácido (fenilalanina) que se diferencia por sus propiedades químicas y farmacológicas de otros antidiabéticos.
Nateglinida es un secretagogo oral de insulina de efecto rápido y de corta duración.
Su efecto es dependiente del funcionamiento de las células beta en los islotes pancreáticos.
La secreción inicial de insulina es un mecanismo para la normalización del control glucémico.
Nateglinida, cuando se toma antes de una comida, restablece la primera fase de secreción de insulina, que desaparece en los pacientes con diabetes Tipo 2, dando como resultado una reducción de la glucemia posprandial y de la HbA1c.
Nateglinida cierra los canales de potasio ATP-dependientes en la membrana de las células beta con características que la distinguen de otros ligandos de los receptores de las sulfonilureas.
Este efecto despolariza las células beta y provoca una apertura de los canales de calcio.
La entrada de calcio resultante aumenta la secreción de insulina.
Los estudios electrofisiológicos han demostrado que nateglinida posee una selectividad de 45 a 300 veces mayor para los canales K+ATP de las células beta pancreáticas que para los cardiovasculares.
En los pacientes con diabetes Tipo 2, la respuesta insulinotrópica a las comidas se produce en los primeros 15 minutos después de una dosis oral de nateglinida.
Esto da como resultado un efecto reductor de las glucemias durante todo el periodo de la comida.
Los niveles de insulina retornan a los valores basales entre las 3 y 4 horas, con lo que se reduce la hiperinsulinemia posprandial.
La secreción de insulina por las células beta pancreáticas inducida por nateglinida es sensible a la glucosa, de forma que disminuye conforme baja la glucemia.
Por el contrario, la administración conjunta de alimentos o la infusión de glucosa aumentan la secreción de insulina.
Cuando se asoció con metformina, que modifica principalmente la glucosa plasmática en ayunas, se obtuvo un efecto aditivo de nateglinida sobre la HbA1c comparado con la administración de cada fármaco por separado.
La eficacia de nateglinida fue inferior a la de metformina en monoterapia (descenso en la HbA1c (%) con 500 mg de metformina tres veces al día en monoterapia: – 1,23 [95% IC: – 1,48; – 0,99] y con 120 mg de nateglinida tres veces al día en monoterapia: – 0,90 [95% IC: – 1,14; – 0,66].
Se ha comparado la eficacia de nateglinida en combinación con metformina con la combinación de glicazida más metformina, en un ensayo doble ciego, randomizado de 6 meses, en 262 pacientes, utilizando un diseño de superioridad.
El descenso de la HbA1c con respecto al valor basal fue de – 0,41% en el grupo de nateglinida más metformina y de – 0,57% en el grupo de glicazida más metformina (diferencia 0,17%, [95% IC – 0,03, 0,36]).
Ambos tratamientos fueron bien tolerados.
No se ha realizado un estudio de eventos finales (outcome study) con nateglinida, por lo tanto no se han demostrado los beneficios a largo plazo asociados con una mejoría del control glucémico.
5.2 Propiedades farmacocinéticas
Absorción y biodisponibilidad Nateglinida se absorbe rápidamente tras la administración oral de Starlix (comprimidos) antes de una comida; la concentración máxima media suele aparecer en menos de 1 hora.
Nateglinida se absorbe de forma rápida y casi completa (≥ 90%) a partir de una disolución oral.
Se estima que la biodisponibilidad absoluta por vía oral es del 72%.
Nateglinida mostró una farmacocinética lineal para el AUC y Cmax y la tmax resultó independiente de la dosis en pacientes diabéticos Tipo 2 que tomaron
6 Starlix en un intervalo de dosis de 60 a 240 mg al día antes de las tres comidas durante una semana.
Distribución El volumen de distribución de nateglinida en estado estacionario, basado en los datos intravenosos, se ha estimado como 10 litros aproximadamente.
Los estudios in vitro muestran que nateglinida se une ampliamente (97– 99%) a las proteínas séricas, principalmente a la albúmina y en menor medida a la alfa1-glucoproteína ácida.
El grado de unión a las proteínas séricas es independiente de la concentración de fármaco en el intervalo examinado de 0,1– 10 µg de Starlix/ ml.
Metabolismo Nateglinida se metaboliza ampliamente.
Los metabolitos principales hallados en la especie humana se producen por la hidroxilación de la cadena lateral isopropílica, del carbono metino, o de uno de los grupos metilo; la actividad de los metabolitos principales es 5– 6 y 3 veces menor respectivamente que la de nateglinida.
Los metabolitos menores identificados son un derivado diol, otro isopropeno y aciloglucurónido(s) de nateglinida; solo el metabolito menor isopropeno posee una actividad casi tan potente como la de nateglinida.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
Excreción Nateglinida y sus metabolitos se eliminan de forma rápida y completa.
La mayor parte de nateglinida [C14] se excreta en la orina (83%) y un 10% adicional se elimina en las heces.
Aproximadamente el 75% de la nateglinida [C14] administrada se recupera en la orina en las seis horas siguientes a la dosificación.
Aproximadamente el 6– 16% de la dosis administrada se excreta en la orina sin modificar.
Las concentraciones plasmáticas disminuyen rápidamente y la semivida media de eliminación ha resultado de 1,5 horas en todos los estudios de Starlix en voluntarios sanos y en pacientes diabéticos Tipo 2.
En consonancia con su corta semivida de eliminación, no se observa acumulación aparente de nateglinida cuando se administran dosis múltiples de hasta 240 mg tres veces al día.
Efecto de la ingesta El grado de absorción de nateglinida (AUC) no cambia cuando se administra después de las comidas.
Sin embargo, se produce un retraso en la velocidad de absorción caracterizado por un descenso de la Cmax y una prolongación del tiempo hasta la concentración plasmática máxima (tmax).
Se recomienda administrar Starlix antes de las comidas.
Normalmente se administra inmediatamente (1 minuto) antes de cada comida pero se puede administrar hasta 30 minutos antes.
Sub-poblaciones Personas de edad avanzada:
La edad no influye en las propiedades farmacocinéticas de nateglinida.
Alteración hepática:
La disponibilidad sistémica y la semivida de nateglinida en sujetos no diabéticos con alteración hepática leve o moderada, no difiere en un grado clínicamente significativo de la de sujetos sanos.
Alteración renal:
La disponibilidad sistémica y la semivida de nateglinida en pacientes diabéticos con insuficiencia renal (no sometidos a diálisis) leve, moderada (aclaramiento de creatinina 31– 50 ml/ min) y grave (aclaramiento de creatinina 15– 30 ml/ min), no difiere en un grado clínicamente significativo de la de sujetos sanos.
Existe una disminución del 49% en la Cmax de nateglinida en los pacientes diabéticos sometidos a diálisis.
La disponibilidad sistémica y la semivida en estos pacientes fue comparable a la de sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Sexo:
No se han observado diferencias clínicamente significativas en la farmacocinética de nateglinida entre hombres y mujeres.
7 5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad sobre la fertilidad y desarrollo postnatal.
Nateglinida no ha resultado teratógena en ratas.
Se observó, en conejos, una elevada incidencia de fetos sin vesícula biliar tras la administración a las madres de una dosis tóxica de nateglinida.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Celulosa microcristalina Povidona Croscarmelosa de sodio Estearato de magnesio Rojo óxido de hierro (E172) Hipromelosa Dióxido de titanio (E171) Talco Macrogol Sílice coloidal anhidra
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Blisters: lámina moldeada de PVC/ PE/ PVDC con lámina de recubrimiento de aluminio.
Los envases contienen 12, 24, 30, 60, 84, 120 o 360 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
8 West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 174/ 001-007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
03.04.2001 Fecha de la primera renovación:
03.04.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 1.
DENOMINACIÓN DEL MEDICAMENTO
STARLIX 120 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 120 mg de nateglinida.
Excipientes:
Lactosa monohidrato:
283 mg por comprimido.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Comprimidos ovoides, de color amarillo, conteniendo 120 mg y la inscripción “ STARLIX” en una cara y “ 120” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Nateglinida está indicada en la terapia combinada con metformina en pacientes con diabetes Tipo 2 inadecuadamente controlados con una dosis máxima tolerada de metformina en monoterapia.
4.2 Posología y forma de administración
Nateglinida debe administrarse entre 1 y 30 minutos antes de las comidas (habitualmente desayuno, comida y cena).
La dosis de nateglinida debe ser determinada por el médico de acuerdo con las necesidades del paciente.
La dosis inicial recomendada es de 60 mg tres veces al día antes de las comidas, especialmente en pacientes que están cerca del objetivo de HbA1c.
Esta dosis puede incrementarse hasta 120 mg tres veces al día.
El ajuste de la dosis se basa en determinaciones periódicas de la hemoglobina glucosilada (HbA1c).
Dado que el efecto terapéutico principal de Starlix consiste en reducir la glucosa posprandial (que contribuye a la HbA1c), la respuesta terapéutica a Starlix también se puede controlar midiendo la glucosa 1– 2 horas después de las comidas.
La dosis diaria máxima recomendada es de 180 mg tres veces al día administrados antes de las tres comidas principales.
Grupos específicos de pacientes Pacientes de edad avanzada La experiencia clínica en pacientes mayores de 75 años de edad es limitada.
Niños y adolescentes No se dispone de datos sobre el uso de nateglinida en pacientes menores de 18 años de edad, por lo tanto no se recomienda su uso en este grupo de edad.
10 Pacientes con alteración hepática No es necesario ajustar la dosis en los pacientes con alteración hepática leve o moderada.
Dado que no se ha estudiado en pacientes con hepatopatía grave, nateglinida está contraindicada en este grupo.
Pacientes con alteración renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal leve o moderada.
Aunque existe una disminución del 49% en la Cmax de nateglinida en pacientes sometidos a diálisis, la disponibilidad sistémica y la semivida en los sujetos diabéticos con insuficiencia renal moderada o grave (aclaramiento de creatinina 15– 50 ml/ min) fue comparable entre los sujetos que requieren hemodiálisis y los sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población, podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Otros La dosis inicial y de mantenimiento en pacientes debilitados o desnutridos debe ser seleccionada con precaución requiriéndose una titulación cuidadosa para evitar las reacciones hipoglucémicas.
4.3 Contraindicaciones
Starlix está contraindicado en pacientes con: • Hipersensibilidad al principio activo o a alguno de los excipientes • Diabetes Tipo 1 (Diabetes Mellitus Insulino-Dependiente, péptido-C negativo) • Cetoacidosis diabética, con o sin coma • Embarazo y lactancia (ver sección 4.6) • Alteración hepática grave
4.4 Advertencias y precauciones especiales de empleo
General Nateglinida no debe ser utilizada en monoterapia.
Al igual que otros secretagogos de insulina, nateglinida es capaz de producir hipoglucemia.
Se ha observado hipoglucemia en pacientes con diabetes Tipo 2 tratados con dieta y ejercicio y en pacientes tratados con antidiabéticos orales (ver sección 4.8).
Los pacientes de edad avanzada, desnutridos, o con insuficiencia suprarrenal o hipofisaria o insuficiencia renal grave son más sensibles al efecto hipoglucemiante de estos tratamientos.
El riesgo de hipoglucemia en los pacientes diabéticos Tipo 2 puede incrementarse con el ejercicio físico intenso o la ingestión de alcohol.
Se observaron síntomas de hipoglucemia (no confirmados por los niveles de glucosa en sangre) en pacientes con un valor de HbA1c cercano al objetivo terapéutico (HbA1c < 7,5%).
La combinación con metformina está asociada con un incremento del riesgo de hipoglucemia comparado con la monoterapia.
La hipoglucemia puede ser difícil de reconocer en sujetos que están recibiendo beta-bloqueantes.
Puede producirse una alteración del control de la glucemia cuando un paciente estable en tratamiento con un hipoglucemiante oral sufre situaciones de estrés como fiebre, traumatismo, infección o cirugía.
En estos casos, puede ser necesario interrumpir el tratamiento con el hipoglucemiante oral y reemplazarlo por insulina temporalmente.
Starlix contiene lactosa monohidrato.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, insuficiencia de lactasa o problemas de absorción de glucosa o galactosa, no deberán tomar este medicamento.
11 Grupos específicos de pacientes Nateglinida debe utilizarse con precaución en pacientes con alteración hepática moderada.
No se han realizado estudios clínicos en pacientes con alteración hepática grave, en niños y adolescentes.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
Algunos fármacos influyen sobre el metabolismo de la glucosa, y por lo tanto, el médico deberá tener en cuenta estas posibles interacciones:
Los siguientes fármacos pueden potenciar el efecto hipoglucemiante de nateglinida: inhibidores de la enzima convertidora de la angiotensina (IECA).
Los siguientes fármacos pueden reducir el efecto hipoglucemiante de nateglinida: diuréticos, corticosteroides y agonistas beta-2.
Cuando estos fármacos se administran o retiran a pacientes que están recibiendo nateglinida, deberán vigilarse estrechamente los cambios en el control glucémico.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
En un ensayo de interacción en voluntarios sanos con sulfinpirazona, un inhibidor de la enzima 2C9, se observó un ligero incremento en el AUC de nateglinida (28% aproximadamente), sin cambios en la Cmax media y semivida de eliminación.
No se puede excluir en los pacientes un efecto más prolongado y un posible riesgo de hipoglucemia cuando nateglinida se administra conjuntamente con inhibidores de la enzima 2C9.
Se recomienda especial precaución cuando nateglinida se administra conjuntamente con otro inhibidor más potente de la enzima 2C9, p. ej. fluconazol o gemfibrozilo, o en pacientes en los que se conoce que son metabolizadores lentos para la enzima 2C9.
No se han realizado estudios de interacción in vivo con un inhibidor de la enzima 3A4.
Nateglinida in vivo no tiene un efecto clínicamente relevante sobre la farmacocinética de los fármacos metabolizados por las enzimas 2C9 y 3A4.
La coadministración con nateglinida no afectó a la farmacocinética de warfarina (sustrato de 3A4 y 2C9), diclofenaco (sustrato de 2C9) y digoxina.
A la vez, estos fármacos no tuvieron efecto sobre la farmacocinética de nateglinida.
Por lo tanto, no es necesario ajustar la dosis de digoxina, warfarina u otros fármacos que son sustratos de las enzimas 2C9 o 3A4 si se administran junto con Starlix.
De modo análogo, Starlix no presenta interacciones farmacocinéticas (con repercusión clínica) con otros antidiabéticos orales tales como metformina o glibenclamida.
En estudios in vitro nateglinida ha mostrado un bajo potencial en el desplazamiento de proteínas.
4.6 Embarazo y lactancia
Estudios en animales han mostrado toxicidad en el desarrollo (ver sección 5.3).
No existe experiencia en mujeres embarazadas, por lo tanto, no se puede evaluar la seguridad de Starlix en el embarazo.
No se recomienda el uso de Starlix ni de otros antidiabéticos orales, durante el embarazo.
Nateglinida se excreta en la leche materna si se aplica una dosis peroral a ratas lactantes.
Aunque se desconoce si nateglinida se excreta por la leche humana, cabe cierto riesgo de hipoglucemia para el lactante y por tanto no debe administrarse nateglinida a las mujeres lactantes.
12 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes deben tomar precauciones para evitar las hipoglucemias mientras conduzcan o utilicen maquinaria.
Esto es particularmente importante en aquellos que tienen un conocimiento reducido o ausente de los signos de alerta de hipoglucemia o presentan episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
En base a la experiencia con nateglinida y con otros agentes hipoglucemiantes, se han observado las siguientes reacciones adversas.
Las frecuencias se han definido como: frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raros (> 1/10.000, < 1/ 1.000); muy raros (< 1/10.000).
Hipoglucemia Al igual que con otros antidiabéticos, se han observado síntomas sugerentes de hipoglucemia tras la administración de nateglinida.
Estos síntomas comprenden sudoración, temblor, mareos, aumento del apetito, palpitaciones, náuseas, fatiga y debilidad; generalmente, son leves y responden de inmediato a la ingestión de carbohidratos, si es necesario.
En los ensayos clínicos finalizados, se reportaron síntomas de hipoglucemia en el 10,4% con nateglinida en monoterapia, en el 14,5% con nateglinida+metformina en combinación, en el 6,9% con metformina sola, en el 19,8% con glibenclamida sola y en el 4,1% con placebo.
Trastornos del sistema inmunológico Raros:
Reacciones de hipersensibilidad tales como exantema, prurito y urticaria.
Trastornos del metabolismo y de la nutrición Frecuentes:
Síntomas sugestivos de hipoglucemia.
Trastornos gastrointestinales Frecuentes:
Dolor abdominal, diarrea, dispepsia, náuseas.
Poco frecuentes:
Vómitos.
Trastornos hepatobiliares Raros:
Elevaciones de las enzimas hepáticas.
Otros efectos Otros efectos adversos observados en los ensayos clínicos tuvieron una incidencia similar en los pacientes tratados con Starlix y con placebo.
Los datos postcomercialización mostraron casos de eritema multiforme en una frecuencia muy rara.
4.9 Sobredosis
En un ensayo clínico, se trató a los pacientes con Starlix en dosis crecientes de hasta 720 mg al día durante 7 días, siendo bien tolerados.
No se ha descrito ninguna sobredosis de Starlix en los ensayos clínicos.
Sin embargo, la sobredosis puede ocasionar un efecto hipoglucemiante exagerado, con la aparición de síntomas de hipoglucemia.
Puesto que nateglinida se une fuertemente a las proteínas, la diálisis no es un medio eficaz para eliminarla de la sangre.
13 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: derivados de la D-fenilalanina, código ATC:
A10 BX 03
Nateglinida es un derivado de un aminoácido (fenilalanina) que se diferencia por sus propiedades químicas y farmacológicas de otros antidiabéticos.
Nateglinida es un secretagogo oral de insulina de efecto rápido y de corta duración.
Su efecto es dependiente del funcionamiento de las células beta en los islotes pancreáticos.
La secreción inicial de insulina es un mecanismo para la normalización del control glucémico.
Nateglinida, cuando se toma antes de una comida, restablece la primera fase de secreción de insulina, que desaparece en los pacientes con diabetes Tipo 2, dando como resultado una reducción de la glucemia posprandial y de la HbA1c.
Nateglinida cierra los canales de potasio ATP-dependientes en la membrana de las células beta con características que la distinguen de otros ligandos de los receptores de las sulfonilureas.
Este efecto despolariza las células beta y provoca una apertura de los canales de calcio.
La entrada de calcio resultante aumenta la secreción de insulina.
Los estudios electrofisiológicos han demostrado que nateglinida posee una selectividad de 45 a 300 veces mayor para los canales K+ATP de las células beta pancreáticas que para los cardiovasculares.
En los pacientes con diabetes Tipo 2, la respuesta insulinotrópica a las comidas se produce en los primeros 15 minutos después de una dosis oral de nateglinida.
Esto da como resultado un efecto reductor de las glucemias durante todo el periodo de la comida.
Los niveles de insulina retornan a los valores basales entre las 3 y 4 horas, con lo que se reduce la hiperinsulinemia posprandial.
La secreción de insulina por las células beta pancreáticas inducida por nateglinida es sensible a la glucosa, de forma que disminuye conforme baja la glucemia.
Por el contrario, la administración conjunta de alimentos o la infusión de glucosa aumentan la secreción de insulina.
Cuando se asoció con metformina, que modifica principalmente la glucosa plasmática en ayunas, se obtuvo un efecto aditivo de nateglinida sobre la HbA1c comparado con la administración de cada fármaco por separado.
La eficacia de nateglinida fue inferior a la de metformina en monoterapia (descenso en la HbA1c (%) con 500 mg de metformina tres veces al día en monoterapia: – 1,23 [95% IC: – 1,48; – 0,99] y con 120 mg de nateglinida tres veces al día en monoterapia: – 0,90 [95% IC: – 1,14; – 0,66].
Se ha comparado la eficacia de nateglinida en combinación con metformina con la combinación de glicazida más metformina, en un ensayo doble ciego, randomizado de 6 meses, en 262 pacientes, utilizando un diseño de superioridad.
El descenso de la HbA1c con respecto al valor basal fue de – 0,41% en el grupo de nateglinida más metformina y de – 0,57% en el grupo de glicazida más metformina (diferencia 0,17%, [95% IC – 0,03, 0,36]).
Ambos tratamientos fueron bien tolerados.
No se ha realizado un estudio de eventos finales (outcome study) con nateglinida, por lo tanto no se han demostrado los beneficios a largo plazo asociados con una mejoría del control glucémico.
5.2 Propiedades farmacocinéticas
Absorción y biodisponibilidad Nateglinida se absorbe rápidamente tras la administración oral de Starlix (comprimidos) antes de una comida; la concentración máxima media suele aparecer en menos de 1 hora.
Nateglinida se absorbe de forma rápida y casi completa (≥ 90%) a partir de una disolución oral.
Se estima que la biodisponibilidad absoluta por vía oral es del 72%.
Nateglinida mostró una farmacocinética lineal para el AUC y Cmax y la tmax resultó independiente de la dosis en pacientes diabéticos Tipo 2 que tomaron
14 Starlix en un intervalo de dosis de 60 a 240 mg al día antes de las tres comidas durante una semana.
Distribución El volumen de distribución de nateglinida en estado estacionario, basado en los datos intravenosos, se ha estimado como 10 litros aproximadamente.
Los estudios in vitro muestran que nateglinida se une ampliamente (97– 99%) a las proteínas séricas, principalmente a la albúmina y en menor medida a la alfa1-glucoproteína ácida.
El grado de unión a las proteínas séricas es independiente de la concentración de fármaco en el intervalo examinado de 0,1– 10 µg de Starlix/ ml.
Metabolismo Nateglinida se metaboliza ampliamente.
Los metabolitos principales hallados en la especie humana se producen por la hidroxilación de la cadena lateral isopropílica, del carbono metino, o de uno de los grupos metilo; la actividad de los metabolitos principales es 5– 6 y 3 veces menor respectivamente que la de nateglinida.
Los metabolitos menores identificados son un derivado diol, otro isopropeno y aciloglucurónido(s) de nateglinida; solo el metabolito menor isopropeno posee una actividad casi tan potente como la de nateglinida.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
Excreción Nateglinida y sus metabolitos se eliminan de forma rápida y completa.
La mayor parte de nateglinida [C14] se excreta en la orina (83%) y un 10% adicional se elimina en las heces.
Aproximadamente el 75% de la nateglinida [C14] administrada se recupera en la orina en las seis horas siguientes a la dosificación.
Aproximadamente el 6– 16% de la dosis administrada se excreta en la orina sin modificar.
Las concentraciones plasmáticas disminuyen rápidamente y la semivida media de eliminación ha resultado de 1,5 horas en todos los estudios de Starlix en voluntarios sanos y en pacientes diabéticos Tipo 2.
En consonancia con su corta semivida de eliminación, no se observa acumulación aparente de nateglinida cuando se administran dosis múltiples de hasta 240 mg tres veces al día.
Efecto de la ingesta El grado de absorción de nateglinida (AUC) no cambia cuando se administra después de las comidas.
Sin embargo, se produce un retraso en la velocidad de absorción caracterizado por un descenso de la Cmax y una prolongación del tiempo hasta la concentración plasmática máxima (tmax).
Se recomienda administrar Starlix antes de las comidas.
Normalmente se administra inmediatamente (1 minuto) antes de cada comida pero se puede administrar hasta 30 minutos antes.
Sub-poblaciones Personas de edad avanzada:
La edad no influye en las propiedades farmacocinéticas de nateglinida.
Alteración hepática:
La disponibilidad sistémica y la semivida de nateglinida en sujetos no diabéticos con alteración hepática leve o moderada, no difiere en un grado clínicamente significativo de la de sujetos sanos.
Alteración renal:
La disponibilidad sistémica y la semivida de nateglinida en pacientes diabéticos con insuficiencia renal (no sometidos a diálisis) leve, moderada (aclaramiento de creatinina 31– 50 ml/ min) y grave (aclaramiento de creatinina 15– 30 ml/ min), no difiere en un grado clínicamente significativo de la de sujetos sanos.
Existe una disminución del 49% en la Cmax de nateglinida en los pacientes diabéticos sometidos a diálisis.
La disponibilidad sistémica y la semivida en estos pacientes fue comparable a la de sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Sexo:
No se han observado diferencias clínicamente significativas en la farmacocinética de nateglinida entre hombres y mujeres.
15 5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad sobre la fertilidad y desarrollo postnatal.
Nateglinida no ha resultado teratógena en ratas.
Se observó, en conejos, una elevada incidencia de fetos sin vesícula biliar tras la administración a las madres de una dosis tóxica de nateglinida.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Celulosa microcristalina Povidona Croscarmelosa de sodio Estearato de magnesio Amarillo óxido de hierro (E172) Hipromelosa Dióxido de titanio (E171) Talco Macrogol Sílice coloidal anhidra
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Blisters: lámina moldeada de PVC/ PE/ PVDC con lámina de recubrimiento de aluminio.
Los envases contienen 12, 24, 30, 60, 84, 120 o 360 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
16 West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 174/ 008-014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
03.04.2001 Fecha de la primera renovación:
03.04.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 1.
DENOMINACIÓN DEL MEDICAMENTO
STARLIX 180 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 180 mg de nateglinida.
Excipientes:
Lactosa monohidrato:
214 mg por comprimido.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Comprimidos ovoides, de color rojo, conteniendo 180 mg y la inscripción “ STARLIX” en una cara y “ 180” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Nateglinida está indicada en la terapia combinada con metformina en pacientes con diabetes Tipo 2 inadecuadamente controlados con una dosis máxima tolerada de metformina en monoterapia.
4.2 Posología y forma de administración
Nateglinida debe administrarse entre 1 y 30 minutos antes de las comidas (habitualmente desayuno, comida y cena).
La dosis de nateglinida debe ser determinada por el médico de acuerdo con las necesidades del paciente.
La dosis inicial recomendada es de 60 mg tres veces al día antes de las comidas, especialmente en pacientes que están cerca del objetivo de HbA1c.
Esta dosis puede incrementarse hasta 120 mg tres veces al día.
El ajuste de la dosis se basa en determinaciones periódicas de la hemoglobina glucosilada (HbA1c).
Dado que el efecto terapéutico principal de Starlix consiste en reducir la glucosa posprandial (que contribuye a la HbA1c), la respuesta terapéutica a Starlix también se puede controlar midiendo la glucosa 1– 2 horas después de las comidas.
La dosis diaria máxima recomendada es de 180 mg tres veces al día administrados antes de las tres comidas principales.
Grupos específicos de pacientes Pacientes de edad avanzada La experiencia clínica en pacientes mayores de 75 años de edad es limitada.
Niños y adolescentes No se dispone de datos sobre el uso de nateglinida en pacientes menores de 18 años de edad, por lo tanto no se recomienda su uso en este grupo de edad.
18 Pacientes con alteración hepática No es necesario ajustar la dosis en los pacientes con alteración hepática leve o moderada.
Dado que no se ha estudiado en pacientes con hepatopatía grave, nateglinida está contraindicada en este grupo.
Pacientes con alteración renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal leve o moderada.
Aunque existe una disminución del 49% en la Cmax de nateglinida en pacientes sometidos a diálisis, la disponibilidad sistémica y la semivida en los sujetos diabéticos con insuficiencia renal moderada o grave (aclaramiento de creatinina 15– 50 ml/ min) fue comparable entre los sujetos que requieren hemodiálisis y los sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población, podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Otros La dosis inicial y de mantenimiento en pacientes debilitados o desnutridos debe ser seleccionada con precaución requiriéndose una titulación cuidadosa para evitar las reacciones hipoglucémicas.
4.3 Contraindicaciones
Starlix está contraindicado en pacientes con: • Hipersensibilidad al principio activo o a alguno de los excipientes • Diabetes Tipo 1 (Diabetes Mellitus Insulino-Dependiente, péptido-C negativo) • Cetoacidosis diabética, con o sin coma • Embarazo y lactancia (ver sección 4.6) • Alteración hepática grave
4.4 Advertencias y precauciones especiales de empleo
General Nateglinida no debe ser utilizada en monoterapia.
Al igual que otros secretagogos de insulina, nateglinida es capaz de producir hipoglucemia.
Se ha observado hipoglucemia en pacientes con diabetes Tipo 2 tratados con dieta y ejercicio y en pacientes tratados con antidiabéticos orales (ver sección 4.8).
Los pacientes de edad avanzada, desnutridos, o con insuficiencia suprarrenal o hipofisaria o insuficiencia renal grave son más sensibles al efecto hipoglucemiante de estos tratamientos.
El riesgo de hipoglucemia en los pacientes diabéticos Tipo 2 puede incrementarse con el ejercicio físico intenso o la ingestión de alcohol.
Se observaron síntomas de hipoglucemia (no confirmados por los niveles de glucosa en sangre) en pacientes con un valor de HbA1c cercano al objetivo terapéutico (HbA1c < 7,5%).
La combinación con metformina está asociada con un incremento del riesgo de hipoglucemia comparado con la monoterapia.
La hipoglucemia puede ser difícil de reconocer en sujetos que están recibiendo beta-bloqueantes.
Puede producirse una alteración del control de la glucemia cuando un paciente estable en tratamiento con un hipoglucemiante oral sufre situaciones de estrés como fiebre, traumatismo, infección o cirugía.
En estos casos, puede ser necesario interrumpir el tratamiento con el hipoglucemiante oral y reemplazarlo por insulina temporalmente.
Starlix contiene lactosa monohidrato.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, insuficiencia de lactasa o problemas de absorción de glucosa o galactosa, no deberán tomar este medicamento.
19 Grupos específicos de pacientes Nateglinida debe utilizarse con precaución en pacientes con alteración hepática moderada.
No se han realizado estudios clínicos en pacientes con alteración hepática grave, en niños y en adolescentes.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
Algunos fármacos influyen sobre el metabolismo de la glucosa, y por lo tanto, el médico deberá tener en cuenta estas posibles interacciones:
Los siguientes fármacos pueden potenciar el efecto hipoglucemiante de nateglinida: inhibidores de la enzima convertidora de la angiotensina (IECA).
Los siguientes fármacos pueden reducir el efecto hipoglucemiante de nateglinida: diuréticos, corticosteroides y agonistas beta-2.
Cuando estos fármacos se administran o retiran a pacientes que están recibiendo nateglinida, deberán vigilarse estrechamente los cambios en el control glucémico.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
En un ensayo de interacción en voluntarios sanos con sulfinpirazona, un inhibidor de la enzima 2C9, se observó un ligero incremento en el AUC de nateglinida (28% aproximadamente), sin cambios en la Cmax media y semivida de eliminación.
No se puede excluir en los pacientes un efecto más prolongado y un posible riesgo de hipoglucemia cuando nateglinida se administra conjuntamente con inhibidores de la enzima 2C9.
Se recomienda especial precaución cuando nateglinida se administra conjuntamente con otro inhibidor más potente de la enzima 2C9, p. ej. fluconazol o gemfibrozilo, o en pacientes en los que se conoce que son metabolizadores lentos para la enzima 2C9.
No se han realizado estudios de interacción in vivo con un inhibidor de la enzima 3A4.
Nateglinida in vivo no tiene un efecto clínicamente relevante sobre la farmacocinética de los fármacos metabolizados por las enzimas 2C9 y 3A4.
La coadministración con nateglinida no afectó a la farmacocinética de warfarina (sustrato de 3A4 y 2C9), diclofenaco (sustrato de 2C9) y digoxina.
A la vez, estos fármacos no tuvieron efecto sobre la farmacocinética de nateglinida.
Por lo tanto, no es necesario ajustar la dosis de digoxina, warfarina u otros fármacos que son sustratos de las enzimas 2C9 o 3A4 si se administran junto con Starlix.
De modo análogo, Starlix no presenta interacciones farmacocinéticas (con repercusión clínica) con otros antidiabéticos orales tales como metformina o glibenclamida.
En estudios in vitro nateglinida ha mostrado un bajo potencial en el desplazamiento de proteínas.
4.6 Embarazo y lactancia
Estudios en animales han mostrado toxicidad en el desarrollo (ver sección 5.3).
No existe experiencia en mujeres embarazadas, por lo tanto, no se puede evaluar la seguridad de Starlix en el embarazo.
No se recomienda el uso de Starlix ni de otros antidiabéticos orales, durante el embarazo.
Nateglinida se excreta en la leche materna si se aplica una dosis peroral a ratas lactantes.
Aunque se desconoce si nateglinida se excreta por la leche humana, cabe cierto riesgo de hipoglucemia para el lactante y por tanto no debe administrarse nateglinida a las mujeres lactantes.
20 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes deben tomar precauciones para evitar las hipoglucemias mientras conduzcan o utilicen maquinaria.
Esto es particularmente importante en aquellos que tienen un conocimiento reducido o ausente de los signos de alerta de hipoglucemia o presentan episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
En base a la experiencia con nateglinida y con otros agentes hipoglucemiantes, se han observado las siguientes reacciones adversas.
Las frecuencias se han definido como: frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raros (> 1/10.000, < 1/ 1.000); muy raros (< 1/10.000).
Hipoglucemia Al igual que con otros antidiabéticos, se han observado síntomas sugerentes de hipoglucemia tras la administración de nateglinida.
Estos síntomas comprenden sudoración, temblor, mareos, aumento del apetito, palpitaciones, náuseas, fatiga y debilidad; generalmente, son leves y responden de inmediato a la ingestión de carbohidratos, si es necesario.
En los ensayos clínicos finalizados, se reportaron síntomas de hipoglucemia en el 10,4% con nateglinida en monoterapia, en el 14,5% con nateglinida+metformina en combinación, en el 6,9% con metformina sola, en el 19,8% con glibenclamida sola y en el 4,1% con placebo.
Trastornos del sistema inmunológico Raros:
Reacciones de hipersensibilidad tales como exantema, prurito y urticaria.
Trastornos del metabolismo y de la nutrición Frecuentes:
Síntomas sugestivos de hipoglucemia.
Trastornos gastrointestinales Frecuentes:
Dolor abdominal, diarrea, dispepsia, náuseas.
Poco frecuentes:
Vómitos.
Trastornos hepatobiliares Raros:
Elevaciones de las enzimas hepáticas.
Otros efectos Otros efectos adversos observados en los ensayos clínicos tuvieron una incidencia similar en los pacientes tratados con Starlix y con placebo.
Los datos postcomercialización mostraron casos de eritema multiforme en una frecuencia muy rara.
4.9 Sobredosis
En un ensayo clínico, se trató a los pacientes con Starlix en dosis crecientes de hasta 720 mg al día durante 7 días, siendo bien tolerados.
No se ha descrito ninguna sobredosis de Starlix en los ensayos clínicos.
Sin embargo, la sobredosis puede ocasionar un efecto hipoglucemiante exagerado, con la aparición de síntomas de hipoglucemia.
Puesto que nateglinida se une fuertemente a las proteínas, la diálisis no es un medio eficaz para eliminarla de la sangre.
21 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: derivados de la D-fenilalanina, código ATC:
A10 BX 03
Nateglinida es un derivado de un aminoácido (fenilalanina) que se diferencia por sus propiedades químicas y farmacológicas de otros antidiabéticos.
Nateglinida es un secretagogo oral de insulina de efecto rápido y de corta duración.
Su efecto es dependiente del funcionamiento de las células beta en los islotes pancreáticos.
La secreción inicial de insulina es un mecanismo para la normalización del control glucémico.
Nateglinida, cuando se toma antes de una comida, restablece la primera fase de secreción de insulina, que desaparece en los pacientes con diabetes Tipo 2, dando como resultado una reducción de la glucemia posprandial y de la HbA1c.
Nateglinida cierra los canales de potasio ATP-dependientes en la membrana de las células beta con características que la distinguen de otros ligandos de los receptores de las sulfonilureas.
Este efecto despolariza las células beta y provoca una apertura de los canales de calcio.
La entrada de calcio resultante aumenta la secreción de insulina.
Los estudios electrofisiológicos han demostrado que nateglinida posee una selectividad de 45 a 300 veces mayor para los canales K+ATP de las células beta pancreáticas que para los cardiovasculares.
En los pacientes con diabetes Tipo 2, la respuesta insulinotrópica a las comidas se produce en los primeros 15 minutos después de una dosis oral de nateglinida.
Esto da como resultado un efecto reductor de las glucemias durante todo el periodo de la comida.
Los niveles de insulina retornan a los valores basales entre las 3 y 4 horas, con lo que se reduce la hiperinsulinemia posprandial.
La secreción de insulina por las células beta pancreáticas inducida por nateglinida es sensible a la glucosa, de forma que disminuye conforme baja la glucemia.
Por el contrario, la administración conjunta de alimentos o la infusión de glucosa aumentan la secreción de insulina.
Cuando se asoció con metformina, que modifica principalmente la glucosa plasmática en ayunas, se obtuvo un efecto aditivo de nateglinida sobre la HbA1c comparado con la administración de cada fármaco por separado.
La eficacia de nateglinida fue inferior a la de metformina en monoterapia (descenso en la HbA1c (%) con 500 mg de metformina tres veces al día en monoterapia: – 1,23 [95% IC: – 1,48; – 0,99] y con 120 mg de nateglinida tres veces al día en monoterapia: – 0,90 [95% IC: – 1,14; – 0,66].
Se ha comparado la eficacia de nateglinida en combinación con metformina con la combinación de glicazida más metformina, en un ensayo doble ciego, randomizado de 6 meses, en 262 pacientes, utilizando un diseño de superioridad.
El descenso de la HbA1c con respecto al valor basal fue de – 0,41% en el grupo de nateglinida más metformina y de – 0,57% en el grupo de glicazida más metformina (diferencia 0,17%, [95% IC – 0,03, 0,36]).
Ambos tratamientos fueron bien tolerados.
No se ha realizado un estudio de eventos finales (outcome study) con nateglinida, por lo tanto no se han demostrado los beneficios a largo plazo asociados con una mejoría del control glucémico.
5.2 Propiedades farmacocinéticas
Absorción y biodisponibilidad Nateglinida se absorbe rápidamente tras la administración oral de Starlix (comprimidos) antes de una comida; la concentración máxima media suele aparecer en menos de 1 hora.
Nateglinida se absorbe de forma rápida y casi completa (≥ 90%) a partir de una disolución oral.
Se estima que la biodisponibilidad absoluta por vía oral es del 72%.
Nateglinida mostró una farmacocinética lineal para el AUC y Cmax y la tmax resultó independiente de la dosis en pacientes diabéticos Tipo 2 que tomaron
22 Starlix en un intervalo de dosis de 60 a 240 mg al día antes de las tres comidas durante una semana.
Distribución El volumen de distribución de nateglinida en estado estacionario, basado en los datos intravenosos, se ha estimado como 10 litros aproximadamente.
Los estudios in vitro muestran que nateglinida se une ampliamente (97– 99%) a las proteínas séricas, principalmente a la albúmina y en menor medida a la alfa1-glucoproteína ácida.
El grado de unión a las proteínas séricas es independiente de la concentración de fármaco en el intervalo examinado de 0,1– 10 µg de Starlix/ ml.
Metabolismo Nateglinida se metaboliza ampliamente.
Los metabolitos principales hallados en la especie humana se producen por la hidroxilación de la cadena lateral isopropílica, del carbono metino, o de uno de los grupos metilo; la actividad de los metabolitos principales es 5– 6 y 3 veces menor respectivamente que la de nateglinida.
Los metabolitos menores identificados son un derivado diol, otro isopropeno y aciloglucurónido(s) de nateglinida; solo el metabolito menor isopropeno posee una actividad casi tan potente como la de nateglinida.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
Excreción Nateglinida y sus metabolitos se eliminan de forma rápida y completa.
La mayor parte de nateglinida [C14] se excreta en la orina (83%) y un 10% adicional se elimina en las heces.
Aproximadamente el 75% de la nateglinida [C14] administrada se recupera en la orina en las seis horas siguientes a la dosificación.
Aproximadamente el 6– 16% de la dosis administrada se excreta en la orina sin modificar.
Las concentraciones plasmáticas disminuyen rápidamente y la semivida media de eliminación ha resultado de 1,5 horas en todos los estudios de Starlix en voluntarios sanos y en pacientes diabéticos Tipo 2.
En consonancia con su corta semivida de eliminación, no se observa acumulación aparente de nateglinida cuando se administran dosis múltiples de hasta 240 mg tres veces al día.
Efecto de la ingesta El grado de absorción de nateglinida (AUC) no cambia cuando se administra después de las comidas.
Sin embargo, se produce un retraso en la velocidad de absorción caracterizado por un descenso de la Cmax y una prolongación del tiempo hasta la concentración plasmática máxima (tmax).
Se recomienda administrar Starlix antes de las comidas.
Normalmente se administra inmediatamente (1 minuto) antes de cada comida pero se puede administrar hasta 30 minutos antes.
Sub-poblaciones Personas de edad avanzada:
La edad no influye en las propiedades farmacocinéticas de nateglinida.
Alteración hepática:
La disponibilidad sistémica y la semivida de nateglinida en sujetos no diabéticos con alteración hepática leve o moderada, no difiere en un grado clínicamente significativo de la de sujetos sanos.
Alteración renal:
La disponibilidad sistémica y la semivida de nateglinida en pacientes diabéticos con insuficiencia renal (no sometidos a diálisis) leve, moderada (aclaramiento de creatinina 31– 50 ml/ min) y grave (aclaramiento de creatinina 15– 30 ml/ min), no difiere en un grado clínicamente significativo de la de sujetos sanos.
Existe una disminución del 49% en la Cmax de nateglinida en los pacientes diabéticos sometidos a diálisis.
La disponibilidad sistémica y la semivida en estos pacientes fue comparable a la de sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Sexo:
No se han observado diferencias clínicamente significativas en la farmacocinética de nateglinida entre hombres y mujeres.
23 5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad sobre la fertilidad y desarrollo postnatal.
Nateglinida no ha resultado teratógena en ratas.
Se observó, en conejos, una elevada incidencia de fetos sin vesícula biliar tras la administración a las madres de una dosis tóxica de nateglinida.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Celulosa microcristalina Povidona Croscarmelosa de sodio Estearato de magnesio Rojo óxido de hierro (E172) Hipromelosa Dióxido de titanio (E171) Talco Macrogol Sílice coloidal anhidra
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Blisters: lámina moldeada de PVC/ PE/ PVDC con lámina de recubrimiento de aluminio.
Los envases contienen 12, 24, 30, 60, 84, 120 o 360 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
24 West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 174/ 015-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
03.04.2001 Fecha de la primera renovación:
03.04.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a receta médica
• CONDICIONES O RESTRICCIONES DE SEGURIDAD Y EFICACIA DEL MEDICAMENTO
No aplicable.
27 ANEXO III
ETIQUETADO Y PROSPECTO
28 A.
ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Starlix 60 mg comprimidos recubiertos con película Nateglinida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 60 mg de nateglinida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
12 comprimidos recubiertos con película 24 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
30 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 174/ 001 EU/ 1/ 01/ 174/ 002 EU/ 1/ 01/ 174/ 003 EU/ 1/ 01/ 174/ 004 EU/ 1/ 01/ 174/ 005 EU/ 1/ 01/ 174/ 006 EU/ 1/ 01/ 174/ 007
12 comprimidos recubiertos con película 24 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Starlix 60 mg
31 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
DENOMINACIÓN DEL MEDICAMENTO
Starlix 60 mg comprimidos Nateglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Starlix 120 mg comprimidos recubiertos con película Nateglinida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 120 mg de nateglinida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
12 comprimidos recubiertos con película 24 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 174/ 008 EU/ 1/ 01/ 174/ 009 EU/ 1/ 01/ 174/ 010 EU/ 1/ 01/ 174/ 011 EU/ 1/ 01/ 174/ 012 EU/ 1/ 01/ 174/ 013 EU/ 1/ 01/ 174/ 014
12 comprimidos recubiertos con película 24 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Starlix 120 mg
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
DENOMINACIÓN DEL MEDICAMENTO
Starlix 120 mg comprimidos Nateglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Starlix 180 mg comprimidos recubiertos con película Nateglinida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 180 mg de nateglinida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
12 comprimidos recubiertos con película 24 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
36 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 174/ 015 EU/ 1/ 01/ 174/ 016 EU/ 1/ 01/ 174/ 017 EU/ 1/ 01/ 174/ 018 EU/ 1/ 01/ 174/ 019 EU/ 1/ 01/ 174/ 020 EU/ 1/ 01/ 174/ 021
12 comprimidos recubiertos con película 24 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Starlix 180 mg
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
DENOMINACIÓN DEL MEDICAMENTO
Starlix 180 mg comprimidos Nateglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
38 B.
PROSPECTO
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Starlix 60 mg comprimidos recubiertos con película Starlix 120 mg comprimidos recubiertos con película Starlix 180 mg comprimidos recubiertos con película Nateglinida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Starlix y para qué se utiliza 2.
Antes de tomar Starlix 3.
Cómo tomar Starlix 4.
Posibles efectos adversos 5.
Conservación de Starlix 6.
Información adicional
1.
QUÉ ES STARLIX Y PARA QUÉ SE UTILIZA
Starlix es un medicamento que disminuye el azúcar de la sangre (glucemia) y se toma por boca (estos medicamentos son también conocidos como antidiabéticos orales).
Se utiliza en personas con diabetes Tipo 2.
(Este tipo de diabetes también se denomina diabetes mellitus no insulino-dependiente).
La insulina es una sustancia producida en un órgano del cuerpo denominado páncreas que ayuda a disminuir los niveles de azúcar en sangre, especialmente después de las comidas.
En los pacientes con diabetes Tipo 2, el organismo no puede producir la insulina con la rapidez suficiente después de las comidas.
Starlix estimula el páncreas para que produzca la insulina más rápidamente.
Esto ayuda a controlar la glucemia después de las comidas.
Su médico le prescribirá Starlix junto con otro antidiabético oral que contenga metformina.
Starlix comprimidos empieza a actuar rápidamente después de que Vd. lo tome y se elimina rápidamente del organismo.
2.
ANTES DE TOMAR STARLIX
Siga detenidamente todas las instrucciones que le haya dado su médico o farmacéutico, incluso si son diferentes de las contenidas en este prospecto.
No tome Starlix
- si es alérgico (hipersensible) a nateglinida o a cualquiera de los demás componentes de Starlix.
- si tiene diabetes Tipo 1 (es decir, su organismo no produce nada de insulina).
- si está dando el pecho.
40 caso.
Tenga especial cuidado con Starlix Las personas con diabetes a veces presentan síntomas de bajada del azúcar en sangre (también denominada hipoglucemia).
Los medicamentos, incluyendo Starlix, también pueden producir síntomas de bajada del azúcar en sangre.
Si Vd. tiene alguno de estos síntomas – sensación de mareo, aturdimiento, hambre, temblor o alguno de los otros signos de la sección 4, “ Posibles efectos adversos” – coma o beba algo que contenga azúcar.
Es más probable que algunas personas tengan síntomas de bajada del azúcar en sangre que otras.
Tenga cuidado
- si es mayor de 65 años.
- si está desnutrido.
- si sufre otro problema médico que pueda causar bajada del azúcar en sangre (p. ej. actividad
reducida de la hipófisis o de la glándula suprarrenal).
Si alguno de estos casos se le puede aplicar a Vd., controle cuidadosamente sus niveles de azúcar en sangre.
Consulte a su médico
- si sabe que tiene algún problema hepático.
- si tiene un problema grave de riñón.
- si tiene problemas al metabolizar los fármacos.
- si va a sufrir una operación.
- si ha tenido fiebre, un accidente o una infección.
Puede que necesite ajustar su tratamiento.
Toma de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Vd. podría necesitar un ajuste de la dosis de Starlix si está tomando otros medicamentos ya que estos pueden provocar una subida o bajada de sus niveles de azúcar en sangre.
Es muy importante que consulte a su médico o farmacéutico si está tomando:
- Beta-bloqueantes o inhibidores de la enzima convertidora de la angiotensina (utilizados, por
ejemplo para tratar la hipertensión y ciertas enfermedades del corazón).
- Diuréticos (utilizados en el tratamiento de la hipertensión).
- Corticosteroides tales como prednisona y cortisona (utilizados en alteraciones inflamatorias).
- Inhibidores del metabolismo de fármacos como fluconazol (utilizado para el tratamiento de las
infecciones fúngicas), gemfibrozilo (utilizado para el tratamiento de la dislipemia) o sulfinpirazona (utilizado para el tratamiento crónico de la gota).
Su médico puede tener que ajustar la dosis de estos medicamentos.
Alimentos, bebidas y ejercicio Tome Starlix antes de las comidas (ver sección 3, “ Como tomar Starlix”).
Su efecto puede retrasarse si lo toma durante o después de las comidas.
Aunque Vd. esté tomando medicamentos para su diabetes, es importante que siga las instrucciones de su médico en cuanto a la dieta y/ o ejercicio.
Vigile cuidadosamente los signos de bajada del azúcar en sangre, especialmente
- si ha realizado un ejercicio físico más intenso que el habitual,
- si ha bebido alcohol.
41 El alcohol puede alterar el control de su azúcar en sangre, por lo tanto, se le aconseja que consulte a su médico si puede beber alcohol mientras esté tomando Starlix.
Si Vd. tiene síntomas de bajada del azúcar en sangre, coma o beba algo que contenga azúcar y consulte a su médico.
Starlix en pacientes de edad avanzada Las personas mayores de 65 años pueden tomar Starlix.
Tenga especial cuidado para evitar una bajada del azúcar en sangre.
Starlix en niños y adolescentes No se recomienda Starlix en niños y adolescentes (menores de 18 años) ya que no se ha estudiado su efecto en este grupo de edad.
Embarazo y lactancia No tome Starlix si Vd. está embarazada o planea estarlo.
Vea a su médico tan pronto como sea posible si se queda embarazada durante el tratamiento.
No dé el pecho mientras dure el tratamiento con Starlix.
Consulte a su médico o farmacéutico antes de tomar un medicamento durante el embarazo o periodo de lactancia.
Conducción y uso de máquinas Vd. deberá tomar precauciones para evitar hipoglucemias mientras conduce.
Esto es particularmente importante si Vd. tiene un conocimiento reducido o ausente de los signos de alerta de hipoglucemia o si Vd. tiene episodios frecuentes de hipoglucemia.
En estas circunstancias deberá considerarse la conveniencia de conducir.
Información importante sobre algunos de los componentes de Starlix Starlix comprimidos contiene lactosa monohidrato.
Si usted ha sido avisado por su médico de que padece intolerancia a algunos azúcares, consulte a su médico antes de tomar este medicamento.
3.
CÓMO TOMAR STARLIX
Siga exactamente las instrucciones de administración de Starlix de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuándo tomar Starlix Tome Starlix antes de las tres comidas principales, habitualmente:
- 1 dosis antes del desayuno
- 1 dosis antes de la comida
- 1 dosis antes de la cena
Es mejor tomarlo exactamente antes de una comida principal, pero puede hacerlo hasta 30 minutos antes.
No lo tome si no va a tomar una comida principal.
Si Vd. deja de tomar una comida, sáltese esta dosis de Starlix y espere hasta la próxima comida.
Qué cantidad tomar Tome Starlix como le haya indicado su médico.
El determinará la dosis que Vd. necesita.
La dosis usual de Starlix para empezar es de 60 mg antes de las tres comidas principales.
En algunos casos su médico le puede recetar dosis más elevadas.
La dosis diaria máxima recomendada es de 180 mg tres veces al día administrados antes de las tres comidas principales.
Trague los comprimidos enteros con un vaso de agua antes de la comida.
42 Durante cuánto tiempo tomar Starlix Tome Starlix diariamente hasta que su médico no le indique lo contrario.
Si Vd. toma más Starlix del que debiera Si Vd. ha tomado accidentalmente un número excesivo de comprimidos, consulte a su médico inmediatamente.
Si experimenta síntomas de bajada del azúcar en sangre – si se siente mareado, aturdido, hambriento, tembloroso, o siente algún otro signo descrito en la sección 4, “ Posibles efectos adversos” – coma o beba algo que contenga azúcar.
Si Vd. nota que está a punto de tener un ataque hipoglucémico grave (que pueda conducir a una pérdida de conciencia o convulsiones), pida ayuda médica urgente – o solicite a alguien que lo haga por Vd.
Si olvidó tomar Starlix Si olvidó tomar un comprimido, simplemente tome el siguiente antes de la próxima comida.
No tome una dosis doble de Starlix para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Starlix puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos causados por Starlix son normalmente leves o moderados.
Los efectos adversos más comunes consisten en síntomas de bajada del azúcar en sangre (hipoglucemia), normalmente leves.
Estos comprenden
- sudor,
- mareos,
- temblor,
- debilidad,
- hambre,
- sensación de que su corazón late deprisa,
- cansancio,
- sensación de mareo (náusea).
También pueden obedecer a falta de alimento o a dosis demasiado altas de los antidiabéticos que esté tomando.
Si Vd. tiene síntomas de bajada del azúcar en sangre, coma o beba algo que contenga azúcar.
Se han notificado casos de dolor abdominal, indigestión, diarrea, náuseas y vómitos.
Son efectos raros las anomalías leves de las pruebas de función hepática y reacciones alérgicas (hipersensibilidad), tales como erupción y picor cutáneos.
Un efecto muy raro es la erupción cutánea que se manifiesta con ampollas que afectan a labios, ojos, boca y a veces acompañada de dolor de cabeza, fiebre y/ o diarrea.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE STARLIX
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No use Starlix después de la fecha de caducidad que aparece en el cartón después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No utilice el envase de Starlix si observa que está estropeado o muestra signos de deterioro.
43 No conservar a temperatura superior a 30°C.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Starlix?
- El principio activo es nateglinida.
- Los demás componentes son lactosa monohidrato; celulosa microcristalina; povidona;
croscarmelosa de sodio; estearato de magnesio y sílice coloidal anhidra.
- La cubierta del comprimido contiene hipromelosa; dióxido de titanio (E171); talco; macrogol y
rojo (comprimidos de 60 y 180 mg) o amarillo (comprimidos de 120 mg) óxido de hierro (E172).
Aspecto de Starlix y tamaño del envase Starlix 60 mg comprimidos recubiertos con película son comprimidos redondos, de color rosa, con la inscripción “ STARLIX” en una cara y “ 60” en la otra.
Starlix 120 mg comprimidos recubiertos con película son comprimidos ovoides, de color amarillo, con la inscripción “ STARLIX” en una cara y “ 120” en la otra.
Starlix 180 mg comprimidos recubiertos con película son comprimidos ovoides, de color rojo, con la inscripción “ STARLIX” en una cara y “ 180” en la otra.
Cada envase blister contiene 12, 24, 30, 60, 84, 120 o 360 comprimidos.
Puede que algunos tamaños de envase o dosis no estén comercializados.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Fabricante Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
44 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Jaba Recordati, S. A.
Tel: +351 21 432 95 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en
45
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE SERÁN IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE SERÁN IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
Los Estados Miembros se deben segurar que todas las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento descritas a continuación son.
El Titular de la Autorización de Comercialización (TAC) se asegurará que, en el lanzamiento, se les proporcionan a todos los profesionales sanitarios que prescriben/ utilizan STELARA materiales educativos conteniendo lo siguiente:
Los objetivos del programa educativo para los Profesionales Snaitarios estarán centrados en: • Orientación local para la detección de la tuberculosis (ver bocetos de los materiales en el PGR del Ápendice 1). • Los riesgos potenciales serán la parte central de este programa educativo.
- Infecciones graves incluyendo salmonella, tuberculosis e infecciones micobaterianas no
tuberculosas.
- Tumores malignos
Las iniciativas educacionales para el paciente estáran centradas en: • Riesgos potenciales/ efectos adversos tal y como se describen en la Hoja de Información para el Paciente. • Infecciones graves, incluyendo infección por salmonella, tuberculosis e infecciones micobaterianas no tuberculosas. • Tumores malignos
• Técnicas adecuadas para la administración de ustekinumab.
2
European Medicines Agency
EMEA/ H/ C/ 958
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
STELARA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Stelara?
Stelara es una solución inyectable que contiene el principio activo ustekinumab.
¿Para qué se utiliza Stelara?
Stelara está indicado para el tratamiento de los adultos con psoriasis en placas de moderada a grave (enfermedad que produce manchas rojas y escamosas en la piel).
Se utiliza en pacientes que no responden o no pueden utilizar otros tratamientos sistémicos (que afectan a todo el cuerpo) para la psoriasis, como la ciclosporina, el metotrexato y PUVA (psolarenos y luz ultravioleta A).
La PUVA es un tipo de tratamiento en el que el paciente recibe un medicamento que contiene un compuesto llamado « psoraleno » y después se expone a luz ultravioleta.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Stelara?
Stelara debe utilizarse bajo la supervisión de un médico que tenga experiencia en el diagnóstico y el tratamiento de la psoriasis.
Se administra mediante una inyección debajo de la piel en una dosis de 45 mg, seguida de otra inyección cuatro semanas más tarde y posteriormente una inyección cada tres meses (12 semanas).
El médico debe considerar la suspensión del tratamiento si no hay respuesta al cabo de 28 semanas.
Los pacientes que pesen más de 100 kg deben recibir Stelara en dosis de 90 mg.
Los pacientes pueden inyectarse solos el medicamento si se les enseña a hacerlo y si el médico lo considera oportuno.
¿Cómo actúa Stelara?
El principio activo de Stelara, el ustekinumab, es un anticuerpo monoclonal, es decir, un tipo de anticuerpo (proteína) diseñado para reconocer una estructura específica (llamada antígeno) del organismo y unirse a ella.
El ustekinumab se ha diseñado para unirse a una proteína llamada « IL- 12/ 23p40 ».
Esta proteína forma parte de dos de las moléculas mensajeras (citocinas) del sistema inmunitario, la interleucina-12 y la interleucina-23, que intervienen en la inflamación y otros procesos que causan psoriasis.
Al bloquear su actividad, el ustekinumab reduce la actividad del sistema inmunitario y los síntomas de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Stelara?
Los efectos de Stelara se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Stelara se ha comparado con un placebo (un tratamiento ficticio) en dos estudios principales que contaron con un total de 1.996 adultos con psoriasis en placas de moderada a grave.
Más de la mitad de los pacientes no habían respondido a uno o más tratamientos distintos para la psoriasis o no habían podido recibirlos.
En ambos estudios se evaluaron dos dosis de Stelara (45 y 90 mg).
El criterio principal de valoración de la eficacia fue el número de pacientes que « respondieron » al tratamiento después de 12 semanas; es decir, aquellos en los que la valoración de los síntomas mejoró un 75% o más. Los estudios seguían en marcha en el momento de realizar la evaluación y está previsto que duren hasta cinco años.
La empresa presentó algunos resultados a largo plazo de uno de los estudios (después de 18 meses de tratamiento), así como los resultados preliminares de un estudio en marcha en el que se compara Stelara con etanercept (otro medicamento para la psoriasis).
¿Qué beneficio ha demostrado tener Stelara durante los estudios?
Stelara fue más eficaz que el placebo para mejorar los síntomas de la psoriasis.
Si se consideran conjuntamente los resultados de los dos estudios principales, cerca del 69% de los pacientes que recibieron Stelara respondió al tratamiento después de 12 semanas, en comparación con cerca del 3% de los que recibieron placebo.
No se observaron diferencias en las tasas de respuesta entre las dos dosis de Stelara en los pacientes con un peso inferior a 100 kg.
Los pacientes que pesaban más de 100 kg respondieron mejor a la dosis de 90 mg.
Los resultados a más largo plazo demostraron que con el tratamiento continuo, la respuesta a Stelara se mantiene durante al menos 18 meses.
El estudio comparativo en marcha ha revelado que Stelara es más eficaz que el etanercept después de 12 semanas de tratamiento.
¿Cuál es el riesgo asociado a Stelara?
Los efectos secundarios más frecuentes de Stelara (observados en más de uno de cada diez pacientes) son infecciones de las vías respiratorias altas (catarros) y nasofaringitis (inflamación de la nariz y la garganta).
La lista completa de efectos secundarios comunicados sobre Stelara puede consultarse en el prospecto.
Stelara no debe administrarse a personas hipersensibles (alérgicas) al ustekinumab o a cualquiera de sus demás componentes.
No debe utilizarse en pacientes que sufran una infección activa que el médico considere importante.
El médico puede interrumpir el tratamiento de los pacientes que contraigan una infección grave.
¿Por qué se ha aprobado Stelara?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que Stelara tiene un mecanismo de acción novedoso, ya que bloquea la actividad de dos moléculas mensajeras (interleucina-12 e interleucina-23), en lugar de sólo una.
El Comité ha tenido en cuenta también que ha habido un aumento imprevisto de problemas relacionados con el corazón y los vasos sanguíneos y de problemas psiquiátricos, como depresión, en algunos estudios y que estos problemas podrían estar relacionados con Stelara.
Por consiguiente, tras considerar la información actualmente disponible, el CHMP ha decidido restringir el uso del medicamento a los pacientes que no hayan respondido o no hayan podido recibir otros tratamientos.
El Comité decidió que los beneficios de Stelara son mayores que sus riesgos para el tratamiento de la psoriasis en placa de moderada a grave en adultos que no responden, tienen contraindicada o no toleran otras terapias sistémicas, incluyendo la ciclosporina, el metotrexato y PUVA.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Stelara?
La empresa que fabrica Stelara facilitará programas educativos dirigidos a los profesionales sanitarios y los pacientes.
Dichos programas se centrarán en la seguridad de Stelara y, sobre todo, en los riesgos de sufrir tuberculosis, otras infecciones y cánceres.
El programa para los pacientes incluirá también detalles sobre el modo de inyección de Stelara.
2/ 3 Otras informaciones sobre Stelara:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Stelara a Janssen-Cilag International NV el 16 de enero de 2009.
El texto completo del EPAR de Stelara puede encontrarse aquí.
12-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 494/ 001 EU/ 1/ 08/ 494/ 002
STELARA STELARA
45 mg 90 mg
Solución inyectable Solución inyectable
Vía subcutánea Vía subcutánea
Vial (vidrio) Vial (vidrio)
1 vial 1 vial
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
STELARA 45 mg solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 45 mg de ustekinumab en 0,5 ml.
Ustekinumab es un anticuerpo monoclonal IgG1κ anti interleucina (IL)-12/ 23 totalmente humano que se produce en una línea celular del mieloma de ratón utilizando tecnología del ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es límpida o ligeramente opalescente, entre incolora y de color amarillo claro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STELARA está indicado para el tratamiento de la psoriasis en placa de moderada a grave en los adultos que no responden, tienen contraindicada o no toleran otras terapias sistémicas, incluyendo la ciclosporina, el metotrexato y PUVA (ver sección 5.1).
4.2 Posología y forma de administración
STELARA ha de utilizarse bajo la dirección y la supervisión de un médico que tenga experiencia en el diagnóstico y el tratamiento de la psoriasis.
La posología recomendada de STELARA consiste en una dosis inicial de 45 mg administrada por vía subcutánea en la semana 0, seguida de otra dosis de 45 mg en la semana 4 y posteriormente cada 12 semanas.
Se debe considerar la suspensión del tratamiento a los pacientes que no hayan respondido al cabo de 28 semanas de tratamiento.
Pacientes con un peso coporal > 100 kg En pacientes con un peso coporal > 100 kg la dosis es de 90 mg administrada por vía subcutánea en la semana 0, seguidos de una dosis de 90 mg en la semana 4 y, a continuación, cada 12 semanas (ver sección 5.1).
En los pacientes de peso > 100 kg, la dosis de 45 mg también ha demostrado ser eficaz.
Sin embargo, la eficacia fue mayor en estos pacientes con la dosis de 90 mg.
Pacientes de edad avanzada (≥ 65 años) En pacientes de edad avanzada no es necesario un ajuste de dosis.
Niños y adolescentes (< 18 años) STELARA no está recomendado para uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
2 Insuficiencia renal y hepática STELARA no se ha estudiado en estas poblaciones de pacientes.
No pueden hacerse recomendaciones posológicas.
Método de administración STELARA es para inyeción subcutánea.
En la medida de lo posible, se evitarán como lugares de inyección las zonas de la piel que manifiesten psoriasis.
Después de haber aprendido correctamente la técnica de la inyección subcutánea, los pacientes podrán inyectarse STELARA ellos mismos si el médico lo considera apropiado.
Sin embargo, el médico se debe asegurar de realizar un adecuado seguimiento de los pacientes.
Se indicará a los pacientes que se inyecten toda la cantidad de STELARA conforme a las instrucciones del prospecto.
Las instrucciones completas de administración pueden consultarse en el prospecto.
Para mas recomendaciones sobre la preparación y las precauciones especiales de manejo, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Infecciones activas clínicamente importantes.
4.4 Advertencias y precauciones especiales de empleo
Infecciones Ustekinumab puede aumentar el riesgo de infecciones y reactivar las infecciones latentes.
En los ensayos clínicos se han observado infecciones bacterianas, fúngicas y víricas graves en pacientes tratados con STELARA (ver sección 4.8).
Se actuará con precaución cuando se valore la administración de STELARA a pacientes con alguna infección crónica o antecedentes de infecciones recurrentes (ver sección 4.3).
Antes de iniciar el tratamiento con STELARA, se comprobará si el paciente padece tuberculosis.
STELARA no debe ser administrado a pacientes con tuberculosis activa (ver sección 4.3).
Se iniciará el tratamiento de la tuberculosis latente antes de administrar STELARA.
También se debe considerar instaurar un tratamiento anti-tuberculoso antes de administrar STELARA en pacientes con antecedentes de tuberculosis latente o activa cuando no se pueda confirmar que han recibido un ciclo suficiente de tratamiento.
En los pacientes tratados con STELARA se debe controlar atentamente la presencia de signos y síntomas de tuberculosis activa durante y después del tratamiento.
Se pedirá a los pacientes que acudan al médico si presentan signos o síntomas indicativos de infección.
Si un paciente contrae una infección grave, deberá ser vigilado atentamente y no se administrará STELARA hasta que la infección haya sido resuelta.
Tumores malignos Los inmunosupresores como ustekinumab pueden aumentar el riesgo de sufrir tumores malignos.
Algunos de los pacientes tratados con STELARA en ensayos clínicos presentaron tumores malignos cutáneos y no cutáneos (ver sección 4.8).
No se han realizado ensayos en los que participaran pacientes con antecedentes de cáncer, ni en los que se siguiera tratando a pacientes que presentaran un tumor maligno mientras recibían STELARA.
Por tanto, hay que tener precaución si se piensa administrar STELARA a estos pacientes.
Reacciones de hipersensibilidad Si se produce una reacción anafiláctica o alguna otra reacción alérgica grave, deberá suspenderse de inmediato la administración de STELARA e instaurarse el tratamiento adecuado (ver sección 4.8).
3 Vacunas Se recomienda no administrar vacunas de virus vivos o bacterias vivas (como la del bacilo de Calmette y Guérin (BCG)) al mismo tiempo que STELARA.
No se han realizado ensayos concretos con pacientes que hubieran recibido recientemente vacunas de virus vivos o bacterias vivas.
Antes de administrar una vacuna de virus vivos o bacterias vivas, se interrumpirá el tratamiento con STELARA durante al menos 15 semanas después de la última dosis y podrá ser reanudado como mínimo 2 semanas después de la vacunación.
Para mayor información y orientación sobre el uso concomitante de inmunosupresores tras la vacunación, los médicos encargados de la prescripción deberán consultar la ficha técnica de cada vacuna en cuestión.
Los pacientes tratados con STELARA pueden recibir al mismo tiempo vacunas inactivadas o sin microbios vivos.
Tratamiento inmunosupresor concomitante No se han evaluado la seguridad ni la eficacia de STELARA en combinación con otros inmunosupresores, incluidos los biológicos, o con fototerapia.
Se extremará la precaución cuando se considere el uso simultáneo de otros inmunosupresores y STELARA o durante la transición tras la administración de otros inmunosupresores biológicos (ver sección 4.5).
Poblaciones especiales Niños y adolescentes (< 18 años) STELARA no está recomendado para uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
Pacientes de edad avanzada (≥ 65 años) No se detectaron diferencias generales de eficacia o seguridad en los pacientes de 65 o más años de edad tratados con STELARA en comparación con pacientes más jóvenes.
Se debe tener precaución al tratar a los pacientes en edad avanzada debido a que, en general, existe una elevada incidencia de infecciones en esta población.
Insuficiencia hepática y renal No se han realizado ensayos específicos en pacientes con insuficiencia hepática y renal (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
En el análisis de farmacocinética poblacional de los ensayos en fase III se investigó el efecto de los medicamentos concomitantes más utilizados en los pacientes con psoriasis (incluidos paracetamol, ibuprofeno, ácido acetilsalicílico, metformina, atorvastatina, levotiroxina) sobre la farmacocinética de ustekinumab.
No hubo indicios de interacciones con estos medicamentos administrados concomitantemente.
En el análisis se partió de la base de que al menos 100 pacientes (> 5% de la población estudiada) recibían tratamiento concomitantemente con estos medicamentos durante al menos el 90% del período de estudio.
No se deben administrar vacunas de microorganismos vivos atenuados al mismo tiempo que STELARA (ver sección 4.4).
No se han evaluado la seguridad ni la eficacia de STELARA en combinación con otros inmunosupresores, incluidos los biológicos, o con fototerapia (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de ustekinumab en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Como medida de precaución, es preferible evitar la utilización de STELARA en el embarazo.
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante y hasta 15 semanas después del tratamiento.
4 Lactancia Se desconoce si ustekinumab se excreta en la leche materna humana.
Estudios con animales han mostrado excreción de ustekinumab en concentraciones bajas en la leche materna.
Se desconoce si ustekinumab se absorbe sistémicamente tras su ingestión.
Dado el potencial de ustekinumab para producir reacciones adversas en los lactantes, la decisión de interrumpir la lactancia materna durante el tratamiento y hasta 15 semanas después del tratamiento o suspender el tratamiento con STELARA debe adoptarse teniendo en cuenta los efectos beneficiosos de la lactancia materna para el niño y los beneficios del tratamiento con STELARA para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Los datos de seguridad que se describen a continuación reflejan la exposición a ustekinumab en 3 ensayos de 2.266 pacientes, entre ellos 1.970 expuestos durante al menos 6 meses, 1.285 expuestos durante al menos 1 año y 373 expuestos al menos 18 meses.
Se han notificado las siguientes reacciones adversas graves: • Infecciones graves • Tumores malignos
Las reacciones adversas más frecuentes (> 10%) en las fases controladas y no controladas de los ensayos clínicos de ustekinumab en la psoriasis consistieron en nasofaringitis e infección de las vías respiratorias altas.
La mayoría se consideraron leves y no hizo necesario suspender la administración del tratamiento en estudio.
La Tabla 1 contiene un resumen de las reacciones adversas observadas en los ensayos clínicos de pacientes con psoriasis.
Las reacciones adversas se han clasificado por Clase de Sistema Orgánico y por orden de frecuencia, empleando la siguiente convención:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 Resumen de las reacciones adversas en los ensayos clínicos de psoriasis Clase de Órgano y Sistema Frecuencia:
Reacción adversa
Infecciones e infestaciones
Muy frecuentes:
Infección de las vías respiratorias altas, nasofaringitis Frecuentes:
Celulitis, infección vírica de vías respiratorias altas
Trastornos psiquiátricos
Frecuentes:
Depresión
Trastornos del sistema nervioso
Frecuentes:
Mareo, cefalea
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Dolor faringolaríngeo, congestión nasal
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes:
Dolor de espalda, mialgias
5 Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
Cansancio, eritema en el lugar de inyección Poco frecuentes:
Reacciones en el lugar de inyección (incluidas dolor, tumefacción, prurito, induración, hemorragia, hematoma e irritación)
En los ensayos controlados de pacientes con psoriasis, las tasas de infecciones y de infecciones graves fueron similares entre los pacientes tratados con ustekinumab y los tratados con placebo.
En la fase controlada con placebo de los ensayos clínicos de pacientes con psoriasis, la tasa de infecciones fue de 1,39 por paciente-año de seguimiento en los tratados con ustekinumab y de 1,21 en los tratados con placebo.
Se produjeron infecciones graves con una tasa de 0,01 por paciente-año de seguimiento en los enfermos tratados con ustekinumab (5 infecciones graves en 407 paciente-año de seguimiento) y de 0,02 en los tratados con placebo (3 infecciones graves en 177 paciente-año de seguimiento) (ver sección 4.4).
En las fases controladas y no controladas de los ensayos clínicos de pacientes con psoriasis, la tasa de infecciones fue de 1,24 por paciente-año de seguimiento y la incidencia de infecciones graves fue de 0,01 por paciente-año de seguimiento entre los enfermos tratados con ustekinumab (24 infecciones graves en 2251 paciente-años de seguimiento) y las infecciones graves notificadas consistieron en celulitis, diverticulitis, osteomielitis, infecciones víricas, gastroenteritis, neumonías e infecciones urinarias.
En los ensayos clínicos, los pacientes con tuberculosis latente que se trataron al mismo tiempo con isoniazida no presentaron tuberculosis.
Tumores malignos En la fase controlada con placebo de los ensayos clínicos sobre la psoriasis, la incidencia de tumores malignos, excluido el cáncer de piel no-melanoma, fue de 0,25 por 100 paciente-años de seguimiento entre los pacientes tratados con ustekinumab (1 paciente en 406 paciente-años de seguimiento) frente a 0,57 en los que recibieron placebo (1 paciente en 177 paciente-años de seguimiento).
La incidencia del cáncer de piel no-melanoma fue de 0,74 por 100 paciente-años de seguimiento en los tratados con ustekinumab (3 pacientes en 406 paciente-años de seguimiento) frente a 1,13 en los tratados con placebo (2 pacientes en 176 paciente- años de seguimiento).
En las fases controladas y no controladas de los ensayos clínicos sobre la psoriasis, la incidencia de tumores malignos, excluido el cáncer de piel no-melanoma, fue de 0,36 por 100 paciente-años de seguimiento entre los enfermos tratados con ustekinumab (8 pacientes en 2.249 paciente-años de seguimiento) y los tumores notificados fueron cánceres de mama, colon, cabeza y cuello, riñón, próstata y tiroides.
La tasa de tumores malignos notificada en los pacientes tratados con ustekinumab fue similar a la esperada en la población general (índice de incidencia normalizado = 0,68 [intervalo de confianza del 95%:
0,29; 1,34]).
La incidencia del cáncer de piel no-melanoma fue de 0,80 por 100 paciente-años de seguimiento en los enfermos tratados con ustekinumab (18 pacientes en 2.245 paciente-años de seguimiento) (ver sección 4.4).
Reacciones de hipersensibilidad En los ensayos clínicos de ustekinumab, se observaron exantemas y urticaria en < 2% de los pacientes cada uno.
Inmunogenicidad Alrededor del 5% de los pacientes tratados con ustekinumab desarrollaron anticuerpos frente a ustekinumab, generalmente en títulos bajos.
No se observó ninguna relación aparente entre la aparición de anticuerpos y las reacciones en el lugar de inyección.
La eficacia tendió a ser menor en pacientes con anticuerpos positivos frente a ustekinumab; sin embargo, la positividad de estos anticuerpos no impide la respuesta clínica.
4.9 Sobredosis
No se han notificado casos de sobredosis.
En los ensayos clínicos se han administrado por vía intravenosa dosis únicas de hasta 4,5 mg/ kg sin que haya aparecido toxicidad limitante de la dosis.
6 de signos o síntomas de reacciones adversas e instaurar el tratamiento sintomático apropiado inmediatamente.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la interleucina, Código ATC:
L04AC05
Mecanismo de acción Ustekinumab es un anticuerpo monoclonal IgG1κ totalmente humano que se une con gran afinidad y especificidad a la subunidad proteica p40 de las citocinas humanas IL-12 e IL-23.
Ustekinumab inhibe la actividad de la IL-12 y la IL-23 humanas al impedir la unión de estas citocinas a su proteína receptora IL- 12Rβ 1, expresada en la superficie de las células inmunitarias.
Ustekinumab no puede unirse ni a la IL-12 ni a la IL-23 que ya estén previamente unidas a los receptores IL-12Rβ 1 en la superficie celular.
Por ello, es poco probable que ustekinumab contribuya a la citotoxicidad mediada por el complemento o por anticuerpos sobre la célula que porta los receptores.
La IL-12 y la IL-23 son citocinas heterodímeras secretadas por las células presentadoras de antígenos activadas, como los macrófagos y las células dendríticas.
La IL-12 y la IL- 23 participan en la función inmunitaria al contribuir a la activación de los linfocitos Natural Killer (NK) y a la activación y diferenciación de los linfocitos T CD4+.
Sin embargo, las alteraciones en la regulación de la IL-12 y la IL-23 se han asociado a enfermedades de mediación inmunitaria, como la psoriasis.
El ustekinumab impide las contribuciones de la IL-12 y la IL-23 a la activación de las células inmunitarias, como la señalización intracelular y la secreción de citocinas.
Así, se cree que ustekinumab interrumpe las cascadas de señalización y citocínicas relacionadas con la patología psoriásica.
Eficacia y seguridad clínicas La seguridad y la eficacia de ustekinumab fueron evaluadas en 1.996 pacientes dentro de dos ensayos aleatorizados, doble-ciego y controlados con placebo de pacientes con psoriasis en placa de moderada a grave que eran candidatos a fototerapia o tratamiento sistémico.
El Ensayo Psoriasis 1 (PHOENIX 1) evaluó a 766 pacientes.
El 53% de ellos no respondía, no toleraba o tenía contraindicados otros tratamientos sistémicos.
Los pacientes aleatorizados en el grupo de ustekinumab recibieron dosis de 45 mg o 90 mg en las Semanas 0 y 4, y después la misma dosis cada 12 semanas.
Los pacientes aleatorizados para recibir placebo en las Semanas 0 y 4 pasaron a recibir ustekinumab (45 mg o 90 mg) en las Semanas 12 y 16, y después cada 12 semanas.
Los pacientes aleatorizados originalmente en el grupo de ustekinumab que alcanzaron una respuesta según el Índice de Gravedad y Área afectada de Psoriasis 75 (Psoriasis Area and Severity Index 75) (mejoría del PASI de al menos un 75% respecto al valor basal) tanto en la Semana 28 como en la 40 se volvieron a aleatorizar para recibir ustekinumab cada 12 semanas o placebo (es decir, interrupción del tratamiento).
Los pacientes que fueron nuevamente aleatorizados para recibir placebo en la Semana 40 reanudaron el tratamiento con ustekinumab con la posología original cuando perdieron al menos el 50% de la mejoría del PASI obtenida en la Semana 40.
Se hizo un seguimiento de todos los pacientes durante un máximo de 76 semanas tras la primera administración del tratamiento del estudio.
El Ensayo Psoriasis 2 (PHOENIX 2) evaluó a 1.230 pacientes.
El 61% de estos pacientes no respondía, no toleraba o tenía contraindicados otros tratamientos sistémicos.
Los pacientes aleatorizados en el grupo de ustekinumab recibieron dosis de 45 mg o 90 mg en las Semanas 0 y 4, seguida de una dosis adicional a las 16 semanas.
Los pacientes aleatorizados para recibir placebo en las Semanas 0 y 4 pasaron a recibir ustekinumab (45 mg o 90 mg) en las Semanas 12 y 16.
Todos los pacientes se siguieron durante un máximo de 52 semanas tras la primera administración del fármaco del estudio.
7 de Vida en Dermatología (Dermatology Life Quality Index, DLQI).
Alrededor de un tercio (PHOENIX 1) y un cuarto (PHOENIX 2) de los sujetos padecía Artritis Psoriásica (PsA).
El criterio de valoración principal de ambos ensayos fue la proporción de pacientes que alcanzaron una respuesta PASI 75 desde el momento basal hasta la Semana 12 (ver Tabla 2).
Resumen de las respuestas clínicas en el Ensayo Psoriasis 1 (PHOENIX 1) y el Ensayo Psoriasis 2 (PHOENIX 2)
Semana 12 (2 inyecciones)
Semana 28 (3 inyecciones)
Ensayo Psoriasis 1
PBO
45 mg
90 mg
45 mg
90 mg
Número de pacientes aleatorizados
255
255
256
250
243
Respuesta PASI 50, N (%)
26 (10%)
213 (84 %)a a
220 (86%) a 228 (91%) 234 (96%)
Respuesta PASI 75, N (%)
8 (3%)
171 (67%) a
170 (66%) a 178 (71%) 191 (79%)
Respuesta PASI 90, N (%) b
5 (2%)
106 (42%) a
94 (37%) a 123 (49%) 135 (56%) a
PGA de aclaramiento o mínimo, N (%)
10 (4%)
151 (59%)
156 (61%) 146 (58%) 160 (66%)
Ensayo Psoriasis 2
Número de pacientes aleatorizados
410
409
397
400
Respuesta PASI 50, N (%)
41 (10%)
342 (84%) a a
367 (89%) a
369 (93%)
380 (95%)
Respuesta PASI 75, N (%)
15 (4%)
273 (67%) a
311 (76%) a
276 (70%)
314 (79%)
Respuesta PASI 90, N (%) PGAb de aclaramiento o mínimo, N (%) a
3 (1%) 18 (4%)
173 (42%) 277 (68%) a
209 (51%) a 300 (73%) a
178 (45%) 241 (61%)
217 (54%) 279 (70%)
p < 0,001 para 45 mg o 90 mg en comparación con el placebo (PBO). b PGA = Physician Global Assessment (Valoración Global del Médico)
En el Ensayo Psoriasis 1, el mantenimiento del PASI 75 fue significativamente mejor con el tratamiento continuado que con la interrupción del tratamiento (p < 0,001).
Se observaron resultados semejantes con cada dosis de ustekinumab.
En la Semana 52, el 89% de los pacientes aleatorizados nuevamente para recibir tratamiento de mantenimiento presentaban respuestas PASI 75, frente al 63% de los realeatorizados para recibir placebo (interrupción del tratamiento) (p < 0,001).
En la Semana 76, el 84% de los pacientes aleatorizados nuevamente para recibir tratamiento de mantenimiento presentaban respuestas PASI 75, frente al 19% de los realeatorizados para recibir placebo (interrupción del tratamiento).
Entre los pacientes realeatorizados para recibir placebo y que reanudaron el tratamiento original con ustekinumab después de haber perdido ≥ 50% de la mejoría del PASI, el 85% recobró la respuesta PASI 75 en las 12 semanas siguientes a la reanudación del tratamiento.
En el Ensayo Psoriasis 1, en la Semana 2 y en la Semana 12, se observaron mejorías significativamente superiores frente a los valores iniciales en el DLQI en cada uno de los grupos de tratamiento con ustekinumab comparado con placebo.
La mejoría se mantuvo hasta el final de la Semana 28.
De forma similar, en el Ensayo Psoriasis 2 se constataron mejorías significativas en las Semanas 4 y 12, que se mantuvieron hasta el final de la Semana 24.
En el Ensayo Psoriasis 1, las mejorías de la psoriasis ungueal (Índice de Gravedad de la Psoriasis Ungueal, Nail Psoriasis Severity Index), de las puntuaciones resumidas de los componentes físico y mental del SF-36 y de la Escala Visual Analógica (EVA) del prurito fueron también significativas en cada grupo de ustekinumab frente al placebo.
En el Ensayo Psoriasis 2, la Escala de Ansiedad y Depresión en el Hospital (Hospital Anxiety and Depression Scale, HADS) y el Cuestionario sobre Limitaciones Laborales (Work Limitations Questionnaire, WLQ) mejoraron también significativamente en cada uno de los grupos tratados con ustekinumab frente a placebo.
5.2 Propiedades farmacocinéticas.
8 Absorción La mediana de tiempo hasta alcanzar la concentración sérica máxima (tmax) fue de 8,5 días después de una sola administración subcutánea de 90 mg a sujetos sanos.
La mediana de los valores del tmax de ustekinumab tras la administración subcutánea de una dosis única de 45 mg o 90 mg a pacientes con psoriasis fue semejante a la observada en los sujetos sanos.
Se calculó que la biodisponibilidad absoluta de ustekinumab después de una sola administración subcutánea era del 57,2% en los pacientes con psoriasis.
Distribución La mediana del volumen de distribución durante la fase terminal (Vz) tras una única administración intravenosa a pacientes con psoriasis fue de 57 a 83 ml/ kg.
Metabolismo No se conoce exactamente cuál es la vía metabólica de ustekinumab.
Eliminación La mediana del aclaramiento (CL) sistémico después de una sola administración intravenosa a pacientes con psoriasis osciló entre 1,99 y 2,34 ml/ día/ kg.
La mediana de la semivida (t1/ 2) de ustekinumab fue aproximadamente de 3 semanas en los pacientes con psoriasis, con un intervalo de 15 a 32 días en todos los ensayos de psoriasis.
En un análisis farmacocinético poblacional, el aclaramiento aparente (CL/ F) y el volumen de distribución aparente (V/ F) fueron de 0,465 l/ día y 15,7 l, respectivamente, en los pacientes con psoriasis.
El sexo no influyó en el CL/ F del ustekinumab.
El análisis farmacocinético poblacional mostró una tendencia hacia un aumento del aclaramiento de ustekinumab en los pacientes con anticuerpos positivos frente a ustekinumab.
Linealidad entre dosis La exposición sistémica a ustekinumab (Cmax y AUC) aumentó de manera aproximadamente proporcional a la dosis después de una sola administración intravenosa de dosis de entre 0,09 mg/ kg y 4,5 mg/ kg, o después de una sola administración subcutánea de dosis de aproximadamente 24 mg a 240 mg a pacientes con psoriasis.
Dosis única frente a dosis múltiples Los perfiles de concentración sérica-tiempo de ustekinumab resultaron en general predecibles después de la administración subcutánea de dosis únicas o múltiples.
Las concentraciones séricas en estado de equilibrio de ustekinumab se alcanzaron hacia la Semana 28 tras la administración inicial de dosis subcutáneas en las Semanas 0 y 4, seguidas de dosis cada 12 semanas.
La mediana de la concentración mínima en estado de equilibrio fue de 0,21 µg/ ml a 0,26 µg/ ml (45 mg) y de 0,47 µg/ ml a 0,49 µg/ ml (90 mg).
No se observó acumulación aparente en la concentración sérica de ustekinumab con el tiempo tras su administración subcutánea cada 12 semanas.
Efectos del peso en la farmacocinética En un análisis farmacocinético poblacional se observó que el peso corporal era la covariable más significativa que afectaba al aclaramiento de ustekinumab.
La mediana del CL/ F en los pacientes con peso > 100 kg fue aproximadamente un 55% mayor que entre los pacientes con peso ≤ 100 kg.
La mediana del V/ F de los pacientes con peso > 100 kg fue aproximadamente un 37% mayor que el de los enfermos con peso ≤ 100 kg.
Las medianas de las concentraciones séricas de ustekinumab en los pacientes de mayor peso (> 100 kg) del grupo de 90 mg fueron similares a las de los pacientes de menor peso (≤ 100 kg) del grupo de 45 mg.
Poblaciones especiales No se dispone de datos farmacocinéticos referentes a pacientes con insuficiencia renal o hepática.
No se han realizado ensayos específicos en pacientes de edad avanzada.
9 En el análisis farmacocinético poblacional no hubo indicios de que el tabaco o el alcohol afectaran a la farmacocinética de ustekinumab.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales (p. ej., toxicidad orgánica) para los seres humanos según los estudios de toxicidad a dosis repetidas y de toxicidad para el desarrollo y la reproducción, incluidas evaluaciones farmacológicas de la seguridad.
En los estudios de toxicidad para el desarrollo y la reproducción realizados en macacos no se observaron efectos adversos sobre los índices de fertilidad masculina, ni defectos congénitos o efectos tóxicos sobre el desarrollo.
No se advirtieron efectos adversos sobre los índices de fertilidad femenina mediante un anticuerpo análogo frente a la IL-12/ 23 en ratones.
Las dosis empleadas en los estudios con animales llegaron a ser hasta unas 45 veces mayores que la dosis máxima equivalente destinada a administrarse a pacientes con psoriasis y produjeron en los monos concentraciones séricas máximas más de 100 veces mayores que las observadas en el ser humano.
No se realizaron estudios de carcinogenia con ustekinumab a causa de la ausencia de modelos apropiados para un anticuerpo sin reactividad cruzada con la p40 de la IL-12/ 23 de los roedores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa L-histidina Monoclorhidrato de L-histidina monohidratado Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
12 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (2 °C – 8 °C).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
STELARA se suministra en solución estéril en un vial de vidrio de tipo I de 2 ml de un solo uso cerrado con un tapón de caucho butilo recubierto.
STELARA se presenta en un envase de 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución de los viales de STELARA no debe agitarse.
Antes de su administración subcutánea, la solución debe examinarse en busca de partículas o cambios de color.
La solución es límpida o ligeramente opalescente, entre incolora y de color amarillo claro, y puede contener unas pocas partículas de proteína pequeñas, translúcidas o blancas.
No es raro que las soluciones proteináceas tengan este aspecto.
El producto no debe utilizarse si la solución presenta cambio de color o aspecto turbio, o si se observan partículas extrañas.
Antes de la administración, se debe dejar que STELARA alcance una temperatura agradable para la 10 administración (media hora, aproximadamente).
STELARA no contiene conservantes; en consecuencia, no deben emplearse los restos del producto sin usar que queden en el vial o la jeringa.
En el prospecto se proporciona información detallada sobre su utilización.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
11 1.
NOMBRE DEL MEDICAMENTO
STELARA 90 mg solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 90 mg de ustekinumab en 1 ml.
Ustekinumab es un anticuerpo monoclonal IgG1κ anti interleucina (IL)-12/ 23 totalmente humano que se produce en una línea celular del mieloma de ratón utilizando tecnología del ADN recombinante.
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución inyectable.
La solución es límpida o ligeramente opalescente, entre incolora y de color amarillo claro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STELARA está indicado para el tratamiento de la psoriasis en placa de moderada a grave en los adultos que no responden, tienen contraindicada o no toleran otras terapias sistémicas, incluyendo la ciclosporina, el metotrexato y PUVA (ver sección 5.1).
4.2 Posología y forma de administración
STELARA ha de utilizarse bajo la dirección y la supervisión de un médico que tenga experiencia en el diagnóstico y el tratamiento de la psoriasis.
La posología recomendada de STELARA consiste en una dosis inicial de 45 mg administrada por vía subcutánea en la semana 0, seguida de otra dosis de 45 mg en la semana 4 y posteriormente cada 12 semanas.
Se debe considerar la suspensión del tratamiento a los pacientes que no hayan respondido al cabo de 28 semanas de tratamiento.
Pacientes con un peso coporal > 100 kg En pacientes con un peso coporal > 100 kg la dosis es de 90 mg administrada por vía subcutánea en la semana 0, seguidos de una dosis de 90 mg en la semana 4 y, a continuación, cada 12 semanas (ver sección 5.1).
En los pacientes de peso > 100 kg, la dosis de 45 mg también ha demostrado ser eficaz.
Sin embargo, la eficacia fue mayor en estos pacientes con la dosis de 90 mg.
Pacientes de edad avanzada (≥ 65 años) En pacientes de edad avanzada no es necesario un ajuste de dosis.
Niños y adolescentes (< 18 años) STELARA no está recomendado para uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
12 Insuficiencia renal y hepática STELARA no se ha estudiado en estas poblaciones de pacientes.
No pueden hacerse recomendaciones posológicas.
Método de administración STELARA es para inyeción subcutánea.
En la medida de lo posible, se evitarán como lugares de inyección las zonas de la piel que manifiesten psoriasis.
Después de haber aprendido correctamente la técnica de la inyección subcutánea, los pacientes podrán inyectarse STELARA ellos mismos si el médico lo considera apropiado.
Sin embargo, el médico se debe asegurar de realizar un adecuado seguimiento de los pacientes.
Se indicará a los pacientes que se inyecten toda la cantidad de STELARA conforme a las instrucciones del prospecto.
Las instrucciones completas de administración pueden consultarse en el prospecto.
Para mas recomendaciones sobre la preparación y las precauciones especiales de manejo, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Infecciones activas clínicamente importantes.
4.4 Advertencias y precauciones especiales de empleo
Infecciones Ustekinumab puede aumentar el riesgo de infecciones y reactivar las infecciones latentes.
En los ensayos clínicos se han observado infecciones bacterianas, fúngicas y víricas graves en pacientes tratados con STELARA (ver sección 4.8).
Se actuará con precaución cuando se valore la administración de STELARA a pacientes con alguna infección crónica o antecedentes de infecciones recurrentes (ver sección 4.3).
Antes de iniciar el tratamiento con STELARA, se comprobará si el paciente padece tuberculosis.
STELARA no debe ser administrado a pacientes con tuberculosis activa (ver sección 4.3).
Se iniciará el tratamiento de la tuberculosis latente antes de administrar STELARA.
También se debe considerar instaurar un tratamiento anti-tuberculoso antes de administrar STELARA en pacientes con antecedentes de tuberculosis latente o activa cuando no se pueda confirmar que han recibido un ciclo suficiente de tratamiento.
En los pacientes tratados con STELARA se debe controlar atentamente la presencia de signos y síntomas de tuberculosis activa durante y después del tratamiento.
Se pedirá a los pacientes que acudan al médico si presentan signos o síntomas indicativos de infección.
Si un paciente contrae una infección grave, deberá ser vigilado atentamente y no se administrará STELARA hasta que la infección haya sido resuelta.
Tumores malignos Los inmunosupresores como ustekinumab pueden aumentar el riesgo de sufrir tumores malignos.
Algunos de los pacientes tratados con STELARA en ensayos clínicos presentaron tumores malignos cutáneos y no cutáneos (ver sección 4.8).
No se han realizado ensayos en los que participaran pacientes con antecedentes de cáncer, ni en los que se siguiera tratando a pacientes que presentaran un tumor maligno mientras recibían STELARA.
Por tanto, hay que tener precaución si se piensa administrar STELARA a estos pacientes.
Reacciones de hipersensibilidad Si se produce una reacción anafiláctica o alguna otra reacción alérgica grave, deberá suspenderse de inmediato la administración de STELARA e instaurarse el tratamiento adecuado (ver sección 4.8).
13 Vacunas Se recomienda no administrar vacunas de virus vivos o bacterias vivas (como la del bacilo de Calmette y Guérin (BCG)) al mismo tiempo que STELARA.
No se han realizado ensayos concretos con pacientes que hubieran recibido recientemente vacunas de virus vivos o bacterias vivas.
Antes de administrar una vacuna de virus vivos o bacterias vivas, se interrumpirá el tratamiento con STELARA durante al menos 15 semanas después de la última dosis y podrá ser reanudado como mínimo 2 semanas después de la vacunación.
Para mayor información y orientación sobre el uso concomitante de inmunosupresores tras la vacunación, los médicos encargados de la prescripción deberán consultar la ficha técnica de cada vacuna en cuestión.
Los pacientes tratados con STELARA pueden recibir al mismo tiempo vacunas inactivadas o sin microbios vivos.
Tratamiento inmunosupresor concomitante No se han evaluado la seguridad ni la eficacia de STELARA en combinación con otros inmunosupresores, incluidos los biológicos, o con fototerapia.
Se extremará la precaución cuando se considere el uso simultáneo de otros inmunosupresores y STELARA o durante la transición tras la administración de otros inmunosupresores biológicos (ver sección 4.5).
Poblaciones especiales Niños y adolescentes (< 18 años) STELARA no está recomendado para uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
Pacientes de edad avanzada (≥ 65 años) No se detectaron diferencias generales de eficacia o seguridad en los pacientes de 65 o más años de edad tratados con STELARA en comparación con pacientes más jóvenes.
Se debe tener precaución al tratar a los pacientes en edad avanzada debido a que, en general, existe una elevada incidencia de infecciones en esta población.
Insuficiencia hepática y renal No se han realizado ensayos específicos en pacientes con insuficiencia hepática y renal (ver sección 4.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
En el análisis de farmacocinética poblacional de los ensayos en fase III se investigó el efecto de los medicamentos concomitantes más utilizados en los pacientes con psoriasis (incluidos paracetamol, ibuprofeno, ácido acetilsalicílico, metformina, atorvastatina, levotiroxina) sobre la farmacocinética de ustekinumab.
No hubo indicios de interacciones con estos medicamentos administrados concomitantemente.
En el análisis se partió de la base de que al menos 100 pacientes (> 5% de la población estudiada) recibían tratamiento concomitantemente con estos medicamentos durante al menos el 90% del período de estudio.
No se deben administrar vacunas de microorganismos vivos atenuados al mismo tiempo que STELARA (ver sección 4.4).
No se han evaluado la seguridad ni la eficacia de STELARA en combinación con otros inmunosupresores, incluidos los biológicos, o con fototerapia (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de ustekinumab en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Como medida de precaución, es preferible evitar la utilización de STELARA en el embarazo.
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante y hasta 15 semanas después del tratamiento.
14 Lactancia Se desconoce si ustekinumab se excreta en la leche materna humana.
Estudios con animales han mostrado excreción de ustekinumab en concentraciones bajas en la leche materna.
Se desconoce si ustekinumab se absorbe sistémicamente tras su ingestión.
Dado el potencial de ustekinumab para producir reacciones adversas en los lactantes, la decisión de interrumpir la lactancia materna durante el tratamiento y hasta 15 semanas después del tratamiento o suspender el tratamiento con STELARA debe adoptarse teniendo en cuenta los efectos beneficiosos de la lactancia materna para el niño y los beneficios del tratamiento con STELARA para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Los datos de seguridad que se describen a continuación reflejan la exposición a ustekinumab en 3 ensayos de 2.266 pacientes, entre ellos 1.970 expuestos durante al menos 6 meses, 1.285 expuestos durante al menos 1 año y 373 expuestos al menos 18 meses.
Se han notificado las siguientes reacciones adversas graves: • Infecciones graves • Tumores malignos
Las reacciones adversas más frecuentes (> 10%) en las fases controladas y no controladas de los ensayos clínicos de ustekinumab en la psoriasis consistieron en nasofaringitis e infección de las vías respiratorias altas.
La mayoría se consideraron leves y no hizo necesario suspender la administración del tratamiento en estudio.
La Tabla 1 contiene un resumen de las reacciones adversas observadas en los ensayos clínicos de pacientes con psoriasis.
Las reacciones adversas se han clasificado por Clase de Sistema Orgánico y por orden de frecuencia, empleando la siguiente convención:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 Resumen de las reacciones adversas en los ensayos clínicos de psoriasis Clase de Órgano y Sistema Frecuencia:
Reacción adversa
Infecciones e infestaciones
Muy frecuentes:
Infección de las vías respiratorias altas, nasofaringitis Frecuentes:
Celulitis, infección vírica de vías respiratorias altas
Trastornos psiquiátricos
Frecuentes:
Depresión
Trastornos del sistema nervioso
Frecuentes:
Mareo, cefalea
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Dolor faringolaríngeo, congestión nasal
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Prurito
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes:
Dolor de espalda, mialgias
15 Trastornos generales y alteraciones en el lugar de administración
Frecuentes:
Cansancio, eritema en el lugar de inyección Poco frecuentes:
Reacciones en el lugar de inyección (incluidas dolor, tumefacción, prurito, induración, hemorragia, hematoma e irritación)
En los ensayos controlados de pacientes con psoriasis, las tasas de infecciones y de infecciones graves fueron similares entre los pacientes tratados con ustekinumab y los tratados con placebo.
En la fase controlada con placebo de los ensayos clínicos de pacientes con psoriasis, la tasa de infecciones fue de 1,39 por paciente-año de seguimiento en los tratados con ustekinumab y de 1,21 en los tratados con placebo.
Se produjeron infecciones graves con una tasa de 0,01 por paciente-año de seguimiento en los enfermos tratados con ustekinumab (5 infecciones graves en 407 paciente-año de seguimiento) y de 0,02 en los tratados con placebo (3 infecciones graves en 177 paciente-año de seguimiento) (ver sección 4.4).
En las fases controladas y no controladas de los ensayos clínicos de pacientes con psoriasis, la tasa de infecciones fue de 1,24 por paciente-año de seguimiento y la incidencia de infecciones graves fue de 0,01 por paciente-año de seguimiento entre los enfermos tratados con ustekinumab (24 infecciones graves en 2251 paciente-años de seguimiento) y las infecciones graves notificadas consistieron en celulitis, diverticulitis, osteomielitis, infecciones víricas, gastroenteritis, neumonías e infecciones urinarias.
En los ensayos clínicos, los pacientes con tuberculosis latente que se trataron al mismo tiempo con isoniazida no presentaron tuberculosis.
Tumores malignos En la fase controlada con placebo de los ensayos clínicos sobre la psoriasis, la incidencia de tumores malignos, excluido el cáncer de piel no-melanoma, fue de 0,25 por 100 paciente-años de seguimiento entre los pacientes tratados con ustekinumab (1 paciente en 406 paciente-años de seguimiento) frente a 0,57 en los que recibieron placebo (1 paciente en 177 paciente-años de seguimiento).
La incidencia del cáncer de piel no-melanoma fue de 0,74 por 100 paciente-años de seguimiento en los tratados con ustekinumab (3 pacientes en 406 paciente-años de seguimiento) frente a 1,13 en los tratados con placebo (2 pacientes en 176 paciente- años de seguimiento).
En las fases controladas y no controladas de los ensayos clínicos sobre la psoriasis, la incidencia de tumores malignos, excluido el cáncer de piel no-melanoma, fue de 0,36 por 100 paciente-años de seguimiento entre los enfermos tratados con ustekinumab (8 pacientes en 2.249 paciente-años de seguimiento) y los tumores notificados fueron cánceres de mama, colon, cabeza y cuello, riñón, próstata y tiroides.
La tasa de tumores malignos notificada en los pacientes tratados con ustekinumab fue similar a la esperada en la población general (índice de incidencia normalizado = 0,68 [intervalo de confianza del 95%:
0,29; 1,34]).
La incidencia del cáncer de piel no-melanoma fue de 0,80 por 100 paciente-años de seguimiento en los enfermos tratados con ustekinumab (18 pacientes en 2.245 paciente-años de seguimiento) (ver sección 4.4).
Reacciones de hipersensibilidad En los ensayos clínicos de ustekinumab, se observaron exantemas y urticaria en < 2% de los pacientes cada uno.
Inmunogenicidad Alrededor del 5% de los pacientes tratados con ustekinumab desarrollaron anticuerpos frente a ustekinumab, generalmente en títulos bajos.
No se observó ninguna relación aparente entre la aparición de anticuerpos y las reacciones en el lugar de inyección.
La eficacia tendió a ser menor en pacientes con anticuerpos positivos frente a ustekinumab; sin embargo, la positividad de estos anticuerpos no impide la respuesta clínica.
4.9 Sobredosis
No se han notificado casos de sobredosis.
En los ensayos clínicos se han administrado por vía intravenosa dosis únicas de hasta 4,5 mg/ kg sin que haya aparecido toxicidad limitante de la dosis.
16 de signos o síntomas de reacciones adversas e instaurar el tratamiento sintomático apropiado inmediatamente.
6.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la interleucina, Código ATC:
L04AC05
Mecanismo de acción Ustekinumab es un anticuerpo monoclonal IgG1κ totalmente humano que se une con gran afinidad y especificidad a la subunidad proteica p40 de las citocinas humanas IL-12 e IL-23.
Ustekinumab inhibe la actividad de la IL-12 y la IL-23 humanas al impedir la unión de estas citocinas a su proteína receptora IL- 12Rβ 1, expresada en la superficie de las células inmunitarias.
Ustekinumab no puede unirse ni a la IL-12 ni a la IL-23 que ya estén previamente unidas a los receptores IL-12Rβ 1 en la superficie celular.
Por ello, es poco probable que ustekinumab contribuya a la citotoxicidad mediada por el complemento o por anticuerpos sobre la célula que porta los receptores.
La IL-12 y la IL-23 son citocinas heterodímeras secretadas por las células presentadoras de antígenos activadas, como los macrófagos y las células dendríticas.
La IL-12 y la IL- 23 participan en la función inmunitaria al contribuir a la activación de los linfocitos Natural Killer (NK) y a la activación y diferenciación de los linfocitos T CD4+.
Sin embargo, las alteraciones en la regulación de la IL-12 y la IL-23 se han asociado a enfermedades de mediación inmunitaria, como la psoriasis.
El ustekinumab impide las contribuciones de la IL-12 y la IL-23 a la activación de las células inmunitarias, como la señalización intracelular y la secreción de citocinas.
Así, se cree que ustekinumab interrumpe las cascadas de señalización y citocínicas relacionadas con la patología psoriásica.
Eficacia y seguridad clínicas La seguridad y la eficacia de ustekinumab fueron evaluadas en 1.996 pacientes dentro de dos ensayos aleatorizados, doble-ciego y controlados con placebo de pacientes con psoriasis en placa de moderada a grave que eran candidatos a fototerapia o tratamiento sistémico.
El Ensayo Psoriasis 1 (PHOENIX 1) evaluó a 766 pacientes.
El 53% de ellos no respondía, no toleraba o tenía contraindicados otros tratamientos sistémicos.
Los pacientes aleatorizados en el grupo de ustekinumab recibieron dosis de 45 mg o 90 mg en las Semanas 0 y 4, y después la misma dosis cada 12 semanas.
Los pacientes aleatorizados para recibir placebo en las Semanas 0 y 4 pasaron a recibir ustekinumab (45 mg o 90 mg) en las Semanas 12 y 16, y después cada 12 semanas.
Los pacientes aleatorizados originalmente en el grupo de ustekinumab que alcanzaron una respuesta según el Índice de Gravedad y Área afectada de Psoriasis 75 (Psoriasis Area and Severity Index 75) (mejoría del PASI de al menos un 75% respecto al valor basal) tanto en la Semana 28 como en la 40 se volvieron a aleatorizar para recibir ustekinumab cada 12 semanas o placebo (es decir, interrupción del tratamiento).
Los pacientes que fueron nuevamente aleatorizados para recibir placebo en la Semana 40 reanudaron el tratamiento con ustekinumab con la posología original cuando perdieron al menos el 50% de la mejoría del PASI obtenida en la Semana 40.
Se hizo un seguimiento de todos los pacientes durante un máximo de 76 semanas tras la primera administración del tratamiento del estudio.
El Ensayo Psoriasis 2 (PHOENIX 2) evaluó a 1.230 pacientes.
El 61% de estos pacientes no respondía, no toleraba o tenía contraindicados otros tratamientos sistémicos.
Los pacientes aleatorizados en el grupo de ustekinumab recibieron dosis de 45 mg o 90 mg en las Semanas 0 y 4, seguida de una dosis adicional a las 16 semanas.
Los pacientes aleatorizados para recibir placebo en las Semanas 0 y 4 pasaron a recibir ustekinumab (45 mg o 90 mg) en las Semanas 12 y 16.
Todos los pacientes se siguieron durante un máximo de 52 semanas tras la primera administración del fármaco del estudio.
17 de Vida en Dermatología (Dermatology Life Quality Index, DLQI).
Alrededor de un tercio (PHOENIX 1) y un cuarto (PHOENIX 2) de los sujetos padecía Artritis Psoriásica (PsA).
El criterio de valoración principal de ambos ensayos fue la proporción de pacientes que alcanzaron una respuesta PASI 75 desde el momento basal hasta la Semana 12 (ver Tabla 2).
Resumen de las respuestas clínicas en el Ensayo Psoriasis 1 (PHOENIX 1) y el Ensayo Psoriasis 2 (PHOENIX 2)
Semana 12 (2 inyecciones)
Semana 28 (3 inyecciones)
Ensayo Psoriasis 1
PBO
45 mg
90 mg
45 mg
90 mg
Número de pacientes aleatorizados
255
255
256
250
243
Respuesta PASI 50, N (%)
26 (10%)
213 (84 %)a a
220 (86%) a 228 (91%) 234 (96%)
Respuesta PASI 75, N (%)
8 (3%)
171 (67%) a
170 (66%) a 178 (71%) 191 (79%)
Respuesta PASI 90, N (%) b
5 (2%)
106 (42%) a
94 (37%) a 123 (49%) 135 (56%) a
PGA de aclaramiento o mínimo, N (%)
10 (4%)
151 (59%)
156 (61%) 146 (58%) 160 (66%)
Ensayo Psoriasis 2
Número de pacientes aleatorizados
410
409
397
400
Respuesta PASI 50, N (%)
41 (10%)
342 (84%) a a
367 (89%) a
369 (93%)
380 (95%)
Respuesta PASI 75, N (%)
15 (4%)
273 (67%) a
311 (76%) a
276 (70%)
314 (79%)
Respuesta PASI 90, N (%) PGAb de aclaramiento o mínimo, N (%) a
3 (1%) 18 (4%)
173 (42%) 277 (68%) a
209 (51%) a 300 (73%) a
178 (45%) 241 (61%)
217 (54%) 279 (70%)
p < 0,001 para 45 mg o 90 mg en comparación con el placebo (PBO). b PGA = Physician Global Assessment (Valoración Global del Médico)
En el Ensayo Psoriasis 1, el mantenimiento del PASI 75 fue significativamente mejor con el tratamiento continuado que con la interrupción del tratamiento (p < 0,001).
Se observaron resultados semejantes con cada dosis de ustekinumab.
En la Semana 52, el 89% de los pacientes aleatorizados nuevamente para recibir tratamiento de mantenimiento presentaban respuestas PASI 75, frente al 63% de los realeatorizados para recibir placebo (interrupción del tratamiento) (p < 0,001).
En la Semana 76, el 84% de los pacientes aleatorizados nuevamente para recibir tratamiento de mantenimiento presentaban respuestas PASI 75, frente al 19% de los realeatorizados para recibir placebo (interrupción del tratamiento).
Entre los pacientes realeatorizados para recibir placebo y que reanudaron el tratamiento original con ustekinumab después de haber perdido ≥ 50% de la mejoría del PASI, el 85% recobró la respuesta PASI 75 en las 12 semanas siguientes a la reanudación del tratamiento.
En el Ensayo Psoriasis 1, en la Semana 2 y en la Semana 12, se observaron mejorías significativamente superiores frente a los valores iniciales en el DLQI en cada uno de los grupos de tratamiento con ustekinumab comparado con placebo.
La mejoría se mantuvo hasta el final de la Semana 28.
De forma similar, en el Ensayo Psoriasis 2 se constataron mejorías significativas en las Semanas 4 y 12, que se mantuvieron hasta el final de la Semana 24.
En el Ensayo Psoriasis 1, las mejorías de la psoriasis ungueal (Índice de Gravedad de la Psoriasis Ungueal, Nail Psoriasis Severity Index), de las puntuaciones resumidas de los componentes físico y mental del SF-36 y de la Escala Visual Analógica (EVA) del prurito fueron también significativas en cada grupo de ustekinumab frente al placebo.
En el Ensayo Psoriasis 2, la Escala de Ansiedad y Depresión en el Hospital (Hospital Anxiety and Depression Scale, HADS) y el Cuestionario sobre Limitaciones Laborales (Work Limitations Questionnaire, WLQ) mejoraron también significativamente en cada uno de los grupos tratados con ustekinumab frente a placebo.
5.2 Propiedades farmacocinéticas.
18 Absorción La mediana de tiempo hasta alcanzar la concentración sérica máxima (tmax) fue de 8,5 días después de una sola administración subcutánea de 90 mg a sujetos sanos.
La mediana de los valores del tmax de ustekinumab tras la administración subcutánea de una dosis única de 45 mg o 90 mg a pacientes con psoriasis fue semejante a la observada en los sujetos sanos.
Se calculó que la biodisponibilidad absoluta de ustekinumab después de una sola administración subcutánea era del 57,2% en los pacientes con psoriasis.
Distribución La mediana del volumen de distribución durante la fase terminal (Vz) tras una única administración intravenosa a pacientes con psoriasis fue de 57 a 83 ml/ kg.
Metabolismo No se conoce exactamente cuál es la vía metabólica de ustekinumab.
Eliminación La mediana del aclaramiento (CL) sistémico después de una sola administración intravenosa a pacientes con psoriasis osciló entre 1,99 y 2,34 ml/ día/ kg.
La mediana de la semivida (t1/ 2) de ustekinumab fue aproximadamente de 3 semanas en los pacientes con psoriasis, con un intervalo de 15 a 32 días en todos los ensayos de psoriasis.
En un análisis farmacocinético poblacional, el aclaramiento aparente (CL/ F) y el volumen de distribución aparente (V/ F) fueron de 0,465 l/ día y 15,7 l, respectivamente, en los pacientes con psoriasis.
El sexo no influyó en el CL/ F del ustekinumab.
El análisis farmacocinético poblacional mostró una tendencia hacia un aumento del aclaramiento de ustekinumab en los pacientes con anticuerpos positivos frente a ustekinumab.
Linealidad entre dosis La exposición sistémica a ustekinumab (Cmax y AUC) aumentó de manera aproximadamente proporcional a la dosis después de una sola administración intravenosa de dosis de entre 0,09 mg/ kg y 4,5 mg/ kg, o después de una sola administración subcutánea de dosis de aproximadamente 24 mg a 240 mg a pacientes con psoriasis.
Dosis única frente a dosis múltiples Los perfiles de concentración sérica-tiempo de ustekinumab resultaron en general predecibles después de la administración subcutánea de dosis únicas o múltiples.
Las concentraciones séricas en estado de equilibrio de ustekinumab se alcanzaron hacia la Semana 28 tras la administración inicial de dosis subcutáneas en las Semanas 0 y 4, seguidas de dosis cada 12 semanas.
La mediana de la concentración mínima en estado de equilibrio fue de 0,21 µg/ ml a 0,26 µg/ ml (45 mg) y de 0,47 µg/ ml a 0,49 µg/ ml (90 mg).
No se observó acumulación aparente en la concentración sérica de ustekinumab con el tiempo tras su administración subcutánea cada 12 semanas.
Efectos del peso en la farmacocinética En un análisis farmacocinético poblacional se observó que el peso corporal era la covariable más significativa que afectaba al aclaramiento de ustekinumab.
La mediana del CL/ F en los pacientes con peso > 100 kg fue aproximadamente un 55% mayor que entre los pacientes con peso ≤ 100 kg.
La mediana del V/ F de los pacientes con peso > 100 kg fue aproximadamente un 37% mayor que el de los enfermos con peso ≤ 100 kg.
Las medianas de las concentraciones séricas de ustekinumab en los pacientes de mayor peso (> 100 kg) del grupo de 90 mg fueron similares a las de los pacientes de menor peso (≤ 100 kg) del grupo de 45 mg.
Poblaciones especiales No se dispone de datos farmacocinéticos referentes a pacientes con insuficiencia renal o hepática.
No se han realizado ensayos específicos en pacientes de edad avanzada.
19 En el análisis farmacocinético poblacional no hubo indicios de que el tabaco o el alcohol afectaran a la farmacocinética de ustekinumab.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales (p. ej., toxicidad orgánica) para los seres humanos según los estudios de toxicidad a dosis repetidas y de toxicidad para el desarrollo y la reproducción, incluidas evaluaciones farmacológicas de la seguridad.
En los estudios de toxicidad para el desarrollo y la reproducción realizados en macacos no se observaron efectos adversos sobre los índices de fertilidad masculina, ni defectos congénitos o efectos tóxicos sobre el desarrollo.
No se advirtieron efectos adversos sobre los índices de fertilidad femenina mediante un anticuerpo análogo frente a la IL-12/ 23 en ratones.
Las dosis empleadas en los estudios con animales llegaron a ser hasta unas 45 veces mayores que la dosis máxima equivalente destinada a administrarse a pacientes con psoriasis y produjeron en los monos concentraciones séricas máximas más de 100 veces mayores que las observadas en el ser humano.
No se realizaron estudios de carcinogenia con ustekinumab a causa de la ausencia de modelos apropiados para un anticuerpo sin reactividad cruzada con la p40 de la IL-12/ 23 de los roedores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa L-histidina Monoclorhidrato de L-histidina monohidratado Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
12 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (2 °C – 8 °C).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
STELARA se suministra en solución estéril en un vial de vidrio de tipo I de 2 ml de un solo uso cerrado con un tapón de caucho butilo recubierto.
STELARA se presenta en un envase de 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución de los viales de STELARA no debe agitarse.
Antes de su administración subcutánea, la solución debe examinarse en busca de partículas o cambios de color.
La solución es límpida o ligeramente opalescente, entre incolora y de color amarillo claro, y puede contener unas pocas partículas de proteína pequeñas, translúcidas o blancas.
No es raro que las soluciones proteináceas tengan este aspecto.
El producto no debe utilizarse si la solución presenta cambio de color o aspecto turbio, o si se observan partículas extrañas.
Antes de la administración, se debe dejar que STELARA alcance una temperatura agradable para la 20 administración (media hora, aproximadamente).
STELARA no contiene conservantes; en consecuencia, no deben emplearse los restos del producto sin usar que queden en el vial o la jeringa.
En el prospecto se proporciona información detallada sobre su utilización.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
21 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
22 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Centocor Biologics, LLC 4777 LeBourget Drive St.
Louis, MO 63134 USA
Nombre y dirección del fabricante responsable de la liberación de los lotes
Centocor BV Einsteinweg 101 NL-2333 CB Leiden Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización (TAC) se asegurará que, en el lanzamiento, se les proporcionan a todos los profesionales sanitarios que prescriben/ utilizan STELARA materiales educativos conteniendo lo siguiente:
Los objetivos del programa educativo para los Profesionales Sanitarios estarán centrados en: • Orientación local para la detección de la tuberculosis (ver bocetos de los materiales en el PGR del Ápendice 1). • Los riesgos potenciales serán la parte central de este programa educativo.
- Infecciones graves incluyendo salmonella, tuberculosis e infecciones micobaterianas no
tuberculosas.
- Tumores malignos
El paquete informativo para el paciente estára centrado en: • Riesgos potenciales/ efectos adversos tal y como se describen en la Hoja de Información para el Paciente. • Infecciones graves, incluyendo infección por salmonella, tuberculosis e infecciones micobaterianas no tuberculosas. • Tumores malignos
• Técnicas adecuadas para la administración de ustekinumab.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
23 El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia tal y como se describe en la versión 002 presentado en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está en vigor y funcionando antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, acordado en la versión 1.6 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en las siguientes actualizaciones del PGR acordados por el Comité de Medicamentos de Uso Humano (CHMP).
Tal y como se describe en la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, se debepresentar un PGR actualizado junto con elsiguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar una actualizacióndel PGR • Cuando se reciba nueva información que pueda afectar a la Especificación de Seguridad vigente, Plan de Farmacovigilancia o actividades de la minimización del riesgo • A los 60 días de haber conseguido un objetivo importante (farmacovigilancia o minimización del riesgo) • A petición de la EMEA
25 A.
ETIQUETADO
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DE LA CAJA DEL VIAL (45 mg)
1.
NOMBRE DEL MEDICAMENTO
STELARA 45 mg solución inyectable ustekinumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 45 mg de ustekinumab en 0,5 ml.
3.
LISTA DE EXCIPIENTES
Excipientes:
Sacarosa, L-histidina, monoclorhidrato de L-histidina monohidratado, polisorbato 80, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 45 mg/ 0,5 ml 1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
No agitar.
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
27 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
STELARA 45 mg
28 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA DEL VIAL (45 mg)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
STELARA 45 mg solución inyectable ustekinumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
45 mg/ 0,5 ml
6.
OTROS
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DE LA CAJA DEL VIAL (90 mg)
1.
NOMBRE DEL MEDICAMENTO
STELARA 90 mg solución inyectable ustekinumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 90 mg de ustekinumab en 1 ml.
3.
LISTA DE EXCIPIENTES
Excipientes:
Sacarosa, L-histidina, monoclorhidrato de L-histidina monohidratado, polisorbato 80, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 90 mg/ 1 ml 1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
No agitar.
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
STELARA 90 mg
31 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DE LA ETIQUETA DEL VIAL (90 mg)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
STELARA 90 mg solución inyectable ustekinumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
90 mg/ 1 ml
6.
OTROS
32 B.
PROSPECTO
33 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
STELARA 45 mg solución inyectable Ustekinumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
Qué es STELARA y para qué se utiliza 2.
Antes de usar STELARA 3.
Cómo usar STELARA 4.
Posibles efectos adversos 5.
Conservación de STELARA 6.
Información adicional
1.
QUÉ ES STELARA Y PARA QUÉ SE UTILIZA
STELARA pertenece a un grupo de medicamentos llamados inmunosupresores (medicamentos que inhiben su sistema inmune).
STELARA contiene el principio activo ustekinumab, un anticuerpo monoclonal.
STELARA se utiliza para tratar la psoriasis en placa de moderada a grave en pacientes que no pueden utilizar o no respondieron a otros medicamentos ni a fototerapia.
Esta enfermedad causa inflamación de la piel y las uñas.
STELARA reduce la inflamación y otros signos de la enfermedad.
2.
ANTES DE USAR STELARA
No use STELARA • Si es alérgico (hipersensible) a ustekinumab o a cualquiera de los demás componentes de STELARA (que se enumeran en la sección 6 “ Composición de STELARA”). • Si tiene una infección activa que su médico considere importante (ver también a continuación “ Tenga especial cuidado con STELARA”).
Si no está seguro si cualquiera de los puntos anteriores le concierne, hable con su médico o farmacéutico antes de usar STELARA.
Tenga especial cuidado con STELARA Su médico evaluará su salud antes del tratamiento.
Asegúrese de informar a su médico sobre cualquier enfermedad que sufra.
Consulte a su médico antes de usar STELARA si tiene: • Infecciones o Si tiene algún tipo de infección, debe decírselo al médico.
STELARA puede disminuir su capacidad para combatir las infecciones.
Algunas infecciones podrían también agravarse. o Coméntele a su médico si presenta una infección, o si tiene signos de infección, por muy leve que sea.
Los signos pueden incluir fiebre, cansancio, tos, síntomas gripales, diarrea, problemas dentales y escozor al orinar.
Si no está seguro, hable con su médico enseguida o Es especialmente importante que hable con el médico si padece una infección que no cede o que reaparece una y otra vez o Hable con el médico si tiene alguna llaga o algún corte abierto, ya que podrían infectarse.
34
o
Tuberculosis (TB) Informe a su médico si ha tenido tuberculosis.
Indíquele también si ha estado recientemente cerca de alguna persona que pudiera tener tuberculosis.
Su médico le examinará y le hará una prueba para comprobar si tiene tuberculosis antes de administrarle STELARA.
Si su médico cree que corre riesgo de sufrir tuberculosis, es posible que le recete medicamentos para la tuberculosis.
Esto será antes de que empiece el tratamiento con STELARA y durante el mismo.
• Cáncer.
Los inmunosupresores del tipo de STELARA reducen la actividad del sistema inmunitario.
Esto puede aumentar el riesgo de tener cáncer.
Informe a su médico si alguna vez ha tenido algún tipo de cáncer.
• Vacunas.
Informe a su médico si le han puesto hace poco alguna vacuna o se la van a poner.
• Otros tratamientos para la psoriasis.
Informe a su médico si está recibiendo cualquier otro inmunosupresor o fototerapia (cuando se administra determinada luz ultravioleta (UV)) mientras utiliza STELARA que pueden también disminuir la actividad del sistema inmunitario.
La combinación de estos tratamientos no ha sido investigada y podría elevar el riesgo de contraer enfermedades al debilitarse el sistema inmunitario.
Si no está seguro de no padecer alguno de estos trastornos, hable con su médico o farmacéutico antes de usar STELARA.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No le deben administrar determinados tipos de vacunas mientras esté en tratamiento con STELARA.
Embarazo y lactancia Consulte a su médico antes de usar STELARA: • Si está embarazada o tiene previsto quedarse embarazada mientras usa STELARA.
No se conocen los efectos de este medicamento en mujeres embarazadas.
Si es una mujer en edad fértil, se le recomienda que evite quedarse embarazada y use medidas anticonceptivas adecuadas mientras esté utilizando STELARA y durante al menos 15 semanas tras el último tratamiento con STELARA. • Si está dando el pecho o tiene previsto hacerlo mientras usa STELARA.
Su médico decidirá si debe utilizar este medicamento.
Conducción y uso de máquinas Se desconoce si STELARA puede afectar o no a la capacidad para conducir o manejar máquinas.
3.
CÓMO USAR STELARA
Siga exactamente las instrucciones de administración de STELARA indicadas por su médico.
Consulte a su médico si tiene dudas.
Asegúrese de preguntar a su médico cuándo debe ponerse las inyecciones y sobre las consultas de seguimiento.
Qué cantidad de STELARA se administra • Su médico decidirá la cantidad de STELARA que necesita y la duración del tratamiento • Ésta puede depender del peso. • La dosis de inicio habitual es de 45 mg de ustekinumab.
Tras la dosis inicial, recibirá la siguiente dosis 4 semanas después y posteriormente, cada 12 semanas. • A los pacientes que pesen más de 100 kg les podrán administrar 90 mg en lugar de 45 mg.
35 Niños y adolescentes (menores de 18 años) No se recomienda la administración de STELARA a niños y adolescentes (de menos de 18 años), ya que no se ha estudiado en este grupo de edad.
Como se administra STELARA • STELARA se administra mediante inyección bajo la piel (por vía subcutánea). • Al principio, el personal médico o de enfermería pueden inyectarle STELARA.
Sin embargo, usted y su médico pueden decidir que se inyecte STELARA usted mismo.
En ese caso, será entrenado en cómo inyectarse STELARA usted mismo.
Consulte con su médico si tiene cualquier pregunta sobre la inyección a usted mismo.
Para mayor información sobre como inyectarse STELARA consulte a continuación en la sección “ Instrucciones de administración”
Si usa más STELARA del que debiera Si ha usado o le han administrado demasiado STELARA, hable enseguida con su médico o farmacéutico.
Lleve siempre consigo la caja del medicamento, aunque esté vacía.
Si olvidó usar STELARA Si olvida una dosis, hable con su médico o farmacéutico.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con STELARA Dejar de tomar STELARA no es peligroso.
Sin embargo, es posible que vuelvan a aparecer los síntomas por los que le recetaron STELARA.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STELARA puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría son leves a moderados.
Sin embargo, algunos pacientes podrían presentar efectos adversos graves y necesitar tratamiento.
Hable con su médico inmediatamente si nota alguno de los siguientes efectos adversos graves; podría necesitar tratamiento médico urgente.
• Signos de reacción alérgica, como hinchazón de cara, labios, boca o garganta que quizá le cause dificultades para tragar o respirar; erupción cutánea; urticaria; hinchazón de manos, pies o tobillos • Signos de infección (incluida la tuberculosis) como fiebre, cansancio o dificultad para respirar, tos que no desaparece, síntomas gripales, sudores nocturnos, diarrea, heridas, problemas dentales y escozor al orinar.
Los efectos adversos pueden ocurrir con ciertas frecuencias, que están definidas utilizando el siguiente convenio: • muy frecuentes: afecta a más de 1 paciente de cada 10 • frecuentes: afecta a entre 1 y 10 pacientes de cada 100 • poco frecuentes: afecta a entre 1 y 10 pacientes de cada 1.000 • raros: afecta a entre 1 y 10 pacientes de cada 10.000 • muy raros: afecta a menos de 1 paciente de cada 10.000 • desconocidos: la frecuencia no puede estimarse a partir de los datos disponibles
Se han observado los efectos adversos siguientes con STELARA:
36 • Infección de la garganta o las vías respiratorias.
Los signos son calor, hinchazón, enrojecimiento y dolor
Poco frecuentes: • Dolor, hinchazón, picor, endurecimiento, hemorragia, hematoma e irritación en el lugar de la inyección.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STELARA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (2 °C – 8°C).
No congelar.
Conservar el vial en el embalaje exterior para proteger de la luz.
No agite los viales de STELARA.
La agitación enérgica prolongada puede deteriorar el producto.
No utilice STELARA • Después de la fecha de caducidad que aparece en la etiqueta y el envase después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica. • Si el líquido cambia de color, está turbio o presenta partículas extrañas flotando en él (vea la sección 6 “ Aspecto del producto y contenido del envase”) • Si sabe o cree que ha estado expuesto a temperaturas extremas (como un calentamiento o una congelación accidental) • Si el producto se ha agitado enérgicamente. • Si el precinto está roto.
STELARA es para un único uso.
Debe tirar el producto sin usar que quede en el vial o la jeringa.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
Composición de STELARA
- El principio activo es ustekinumab.
Cada vial contiene 45 mg de ustekinumab (45 mg en 0,5 ml).
STELARA es una solución inyectable límpida o ligeramente opalescente, entre incolora y de color amarillo claro.
La solución puede contener unas pocas partículas proteicas translúcidas o blancas.
Se presenta en un envase que contiene 1 vial de 2 ml de vidrio unidosis.
Cada vial contiene 45 mg de ustekinumab en 0,5 ml de solución inyectable.
Titular de la autorización de comercialización Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
Responsable de la fabricación Centocor B. V.
Einsteinweg 101 2333 CB Leiden Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София,
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel.: +36 23-510-919
Č eská republika JANSSEN-CILAG s. r. o.
Malta A. M.
Mangion Ltd.
Triq ġ dida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN-CILAG A/ S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel.: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstrasse 8 D-41470 Neuss Tel.: +49 2137-955-955
Norge JANSSEN-CILAG A. S.
Drammensveien 288 NO-0283 Oslo Tlf: + 47 24 12 65 00 38
Eesti Österreich Janssen-Cilag Polska Sp. z o. o Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρ µακευτική Α .Ε .Β .Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o. o. ul. Iłż ecka 24 02– 135 Warszawa Tel.: + 48 22 – 237 60 00
España JANSSEN-CILAG, S. A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACEUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21 43 68 835
France JANSSEN-CILAG, S. A.
1, rue Camille Desmoulins TSA 91003 92787 Issy Les Moulineaux Cedex 9 Tél:
0800 25 50 75 or +33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11-15, Clă direa S-Park, Corp A2, Etaj 5 013714 Bucureş ti Tel: +40 21 207 18 00
Ireland JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way,
Slovenija Johnson & Johnson d. o. o.
Š martinska 53 SI-1000 Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN-CILAG c/ o Vistor hf.
Hörgatún 2 IS-210 Garðabær
Slovenská republika Johnson & Johnson, s. r. o.
Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M. Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/ 2510.1
Suomi/ Finland JANSSEN-CILAG OY Vaisalantie/ Vaisalavägen 2 FI-02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
39 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp. z o. o. filā le Latvijā Matrož u iela 15 LV-1048, Rī ga Tel: +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson” Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
< -----------------------------------------------------------------------------------------------------------------------------
40 INSTRUCCIONES DE ADMINISTRACIÓN
Al inicio del tratamiento, el personal médico o de enfermería le ayudarán con su primera inyección.
Sin embargo, es posible que usted y su médico decidan que usted mismo puede inyectarse STELARA.
En tal caso, le enseñarán la manera de inyectarse STELARA.
El medicamento puede deteriorarse si se agita con energía.
No use el medicamento si se ha agitado enérgicamente.
1.
Compruebe el número de viales y prepare los materiales:
Saque el vial(es) de la nevera y compruebe el vial(es) para asegurarse que • el número de viales y la concentración es correcta o Si la dosis es de 45 mg, le entregarán un vial de STELARA de 45 mg o Si la dosis es de 90 mg le entregarán dos viales de STELARA de 45 mg, y tendrá que ponerse dos inyecciones.
Elija dos lugares de inyección diferentes para estas inyecciones (p. ej. una inyección en el muslo derecho y la otra inyección en el muslo izquierdo), y administre la inyección una inmediatamente después de la otra.
Utilice una nueva aguja y jeringa para cada inyección. • es el medicamento correcto • no ha pasado la fecha de caducidad • el vial no está dañado y el precinto no está roto • la solución no haya cambiado de color, que no esté turbio o contenga ninguna partícula extraña • la solución no esté congelada • Deje reposar el vial una media hora.
Esto hará que el líquido alcance una temperatura agradable antes de inyectarlo. • Lávese muy bien las manos con agua tibia y jabón. • Tenga todo lo que necesite junto y dispóngalo sobre una superficie limpia.
Incluidas la jeringa, la aguja y algodón con un antiséptico.
2.
Elija y prepare el lugar de inyección:
Elija el lugar de inyección. • STELARA se administra mediante inyección debajo de la piel (por vía subcutánea) • Algunos lugares apropiados para la inyección son la parte superior del muslo o la zona de la tripa (el abdomen) como mínimo a 5 cm del ombligo • En la medida de lo posible, no use zonas de piel que muestren signos de psoriasis • Si otra persona le administra la inyección, entonces él o ella pueden elegir también la parte superior del brazo o las nalgas como lugar de inyección.
41 Prepare el lugar de inyección. • Limpie la piel del lugar de inyección con un algodón impregnado en alcohol. • No vuelva a tocar esta zona antes de ponerse la inyección.
3.
Prepare la dosis: • Retire la tapa que cubre la parte superior del vial.
• No quite el tapón. • Limpie el tapón con un algodón con alcohol. • Coloque el vial sobre una superficie plana.
• Retire la tapa de la aguja. • No toque la aguja e impida que se roce con otros objetos • Atraviese el tapón de goma con la aguja • Gire el vial y la jeringa y póngalos boca abajo • Tire del émbolo de la jeringa para llenarla con la cantidad de líquido del vial • Es importante que la aguja permanezca siempre en el líquido.
Esto impide que se formen burbujas de aire en la jeringa
• Retire la aguja del vial • Sujete la jeringa con la aguja hacia arriba para comprobar si hay burbujas de aire en su interior • Si hay burbujas de aire, golpee con suavidad el lateral de la jeringa hasta que las burbujas lleguen a la parte superior
• Después empuje el émbolo hasta que salga todo el aire (pero nada de líquido) • No apoye la jeringa en ningún sitio e impida que la aguja se roce con otros objetos.
42 4.
Inyecte la dosis: • Pellizque suavemente la piel desinfectada con los dedos pulgar e índice, sin apretar. • Introduzca la aguja en el pliegue de piel • Empuje el émbolo con el pulgar hasta llegar al tope para inyectar todo el líquido.
Hágalo de forma lenta y uniforme, manteniendo el pliegue de piel suavemente pellizcado • Cuando haya presionado el émbolo hasta el tope, retire la aguja y suelte el pliegue de piel • Presione el lugar de la inyección con un algodón con alcohol durante unos segundos después de la inyección.
5.
Eliminación: • Las jeringas y agujas utilizadas deben depositarse en un contenedor resistente a perforaciones, semejante a un contenedor para objetos punzo-cortantes.
Elimine su contenedor para objetos punzo-cortantes de acuerdo a su normativa local. • Los viales vacíos, gasas con antiséptico, y otros materiales pueden ser desechados en la basura.
43 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
STELARA 90 mg solución inyectable Ustekinumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Qué es STELARA y para qué se utiliza 2.
Antes de usar STELARA 3.
Cómo usar STELARA 4.
Posibles efectos adversos 5.
Conservación de STELARA 6.
Información adicional
1.
QUÉ ES STELARA Y PARA QUÉ SE UTILIZA
STELARA pertenece a un grupo de medicamentos llamados inmunosupresores (medicamentos que inhiben su sistema inmune).
STELARA contiene el principio activo ustekinumab, un anticuerpo monoclonal.
STELARA se utiliza para tratar la psoriasis en placa de moderada a grave en pacientes que no pueden utilizar o no respondieron a otros medicamentos ni a fototerapia.
STELARA reduce la inflamación y otros signos de la enfermedad.
2.
ANTES DE USAR STELARA
No use STELARA • Si es alérgico (hipersensible) a ustekinumab o a cualquiera de los demás componentes de STELARA (que se enumeran en la sección 6 “ Composición de STELARA”). • Si tiene una infección activa que su médico considere importante (ver también a continuación “ Tenga especial cuidado con STELARA”).
Si no está seguro si cualquiera de los puntos anteriores le concierne, hable con su médico o farmacéutico antes de usar STELARA.
Tenga especial cuidado con STELARA Su médico evaluará su salud antes del tratamiento.
Asegúrese de informar a su médico sobre cualquier enfermedad que sufra.
Consulte a su médico antes de usar STELARA si tiene: • Infecciones o Si tiene algún tipo de infección, debe decírselo al médico.
STELARA puede disminuir su capacidad para combatir las infecciones.
Algunas infecciones podrían también agravarse. o Coméntele a su médico si presenta una infección, o si tiene signos de infección, por muy leve que sea.
Los signos pueden incluir fiebre, cansancio, tos, síntomas gripales, diarrea, problemas dentales y escozor al orinar.
Si no está seguro, hable con su médico enseguida o Es especialmente importante que hable con el médico si padece una infección que no cede o que reaparece una y otra vez o Hable con el médico si tiene alguna llaga o algún corte abierto, ya que podrían infectarse.
44
o
Tuberculosis (TB) Informe a su médico si ha tenido tuberculosis.
Indíquele también si ha estado recientemente cerca de alguna persona que pudiera tener tuberculosis.
Su médico le examinará y le hará una prueba para comprobar si tiene tuberculosis antes de administrarle STELARA.
Si su médico cree que corre riesgo de sufrir tuberculosis, es posible que le recete medicamentos para la tuberculosis.
Esto será antes de que empiece el tratamiento con STELARA y durante el mismo.
• Cáncer.
Los inmunosupresores del tipo de STELARA reducen la actividad del sistema inmunitario.
Esto puede aumentar el riesgo de tener cáncer.
Informe a su médico si alguna vez ha tenido algún tipo de cáncer.
• Vacunas.
Informe a su médico si le han puesto hace poco alguna vacuna o se la van a poner.
• Otros tratamientos para la psoriasis.
Informe a su médico si está recibiendo cualquier otro inmunosupresor o fototerapia (cuando se administra determinada luz ultravioleta (UV)) mientras utiliza STELARA que pueden también disminuir la actividad del sistema inmunitario.
La combinación de estos tratamientos no ha sido investigada y podría elevar el riesgo de contraer enfermedades al debilitarse el sistema inmunitario.
Si no está seguro de no padecer alguno de estos trastornos, hable con su médico o farmacéutico antes de usar STELARA.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No le deben administrar determinados tipos de vacunas mientras esté en tratamiento con STELARA.
Embarazo y lactancia Consulte a su médico antes de usar STELARA: • Si está embarazada o tiene previsto quedarse embarazada mientras usa STELARA.
No se conocen los efectos de este medicamento en mujeres embarazadas.
Si es una mujer en edad fértil, se le recomienda que evite quedarse embarazada y use medidas anticonceptivas adecuadas mientras esté utilizando STELARA y durante al menos 15 semanas tras el último tratamiento con STELARA. • Si está dando el pecho o tiene previsto hacerlo mientras usa STELARA.
Su médico decidirá si debe utilizar este medicamento.
Conducción y uso de máquinas Se desconoce si STELARA puede afectar o no a la capacidad para conducir o manejar máquinas.
3.
CÓMO USAR STELARA
Siga exactamente las instrucciones de administración de STELARA indicadas por su médico.
Consulte a su médico si tiene dudas.
Asegúrese de preguntar a su médico cuándo debe ponerse las inyecciones y sobre las consultas de seguimiento.
Qué cantidad de STELARA se administra • Su médico decidirá la cantidad de STELARA que necesita y la duración del tratamiento • Ésta puede depender del peso. • La dosis de inicio habitual es de 45 mg de ustekinumab.
Tras la dosis inicial, recibirá la siguiente dosis 4 semanas después y posteriormente, cada 12 semanas. • A los pacientes que pesen más de 100 kg les podrán administrar 90 mg en lugar de 45 mg.
45 Niños y adolescentes (menores de 18 años) No se recomienda la administración de STELARA a niños y adolescentes (de menos de 18 años), ya que no se ha estudiado en este grupo de edad.
Como se administra STELARA • STELARA se administra mediante inyección bajo la piel (por vía subcutánea). • Al principio, el personal médico o de enfermería pueden inyectarle STELARA.
Sin embargo, usted y su médico pueden decidir que se inyecte STELARA usted mismo.
En ese caso, será entrenado en cómo inyectarse STELARA usted mismo.
Consulte con su médico si tiene cualquier pregunta sobre la inyección a usted mismo.
Para mayor información sobre como inyectarse STELARA consulte a continuación en la sección “ Instrucciones de administración”
Si usa más STELARA del que debiera Si ha usado o le han administrado demasiado STELARA, hable enseguida con su médico o farmacéutico.
Lleve siempre consigo la caja del medicamento, aunque esté vacía.
Si olvidó usar STELARA Si olvida una dosis, hable con su médico o farmacéutico.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con STELARA Dejar de tomar STELARA no es peligroso.
Sin embargo, es posible que vuelvan a aparecer los síntomas por los que le recetaron STELARA.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STELARA puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría son leves a moderados.
Sin embargo, algunos pacientes podrían presentar efectos adversos graves y necesitar tratamiento.
Hable con su médico inmediatamente si nota alguno de los siguientes efectos adversos graves; podría necesitar tratamiento médico urgente.
• Signos de reacción alérgica, como hinchazón de cara, labios, boca o garganta que quizá le cause dificultades para tragar o respirar; erupción cutánea; urticaria; hinchazón de manos, pies o tobillos • Signos de infección (incluida la tuberculosis) como fiebre, cansancio o dificultad para respirar, tos que no desaparece, síntomas gripales, sudores nocturnos, diarrea, heridas, problemas dentales y escozor al orinar.
Los efectos adversos pueden ocurrir con ciertas frecuencias, que están definidas utilizando el siguiente convenio: • muy frecuentes: afecta a más de 1 paciente de cada 10 • frecuentes: afecta a entre 1 y 10 pacientes de cada 100 • poco frecuentes: afecta a entre 1 y 10 pacientes de cada 1.000 • raros: afecta a entre 1 y 10 pacientes de cada 10.000 • muy raros: afecta a menos de 1 paciente de cada 10.000 • desconocidos: la frecuencia no puede estimarse a partir de los datos disponibles
Se han observado los efectos adversos siguientes con STELARA:
46 • Infección de la garganta o las vías respiratorias.
Los signos son calor, hinchazón, enrojecimiento y dolor
Poco frecuentes: • Dolor, hinchazón, picor, endurecimiento, hemorragia, hematoma e irritación en el lugar de la inyección.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STELARA
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (2 °C – 8°C).
No congelar.
Conservar el vial en el embalaje exterior para proteger de la luz.
No agite los viales de STELARA.
La agitación enérgica prolongada puede deteriorar el producto.
No utilice STELARA • Después de la fecha de caducidad que aparece en la etiqueta y el envase después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica. • Si el líquido cambia de color, está turbio o presenta partículas extrañas flotando en él (vea la sección 6 “ Aspecto del producto y contenido del envase”) • Si sabe o cree que ha estado expuesto a temperaturas extremas (como un calentamiento o una congelación accidental) • Si el producto se ha agitado enérgicamente. • Si el precinto está roto.
STELARA es para un único uso.
Debe tirar el producto sin usar que quede en el vial o la jeringa.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
Composición de STELARA
- El principio activo es ustekinumab.
Cada vial contiene 90 mg de ustekinumab (90 mg en 1 ml).
STELARA es una solución inyectable límpida o ligeramente opalescente, entre incolora y de color amarillo claro.
La solución puede contener unas pocas partículas proteicas translúcidas o blancas.
Se presenta en un envase que contiene 1 vial de 2 ml de vidrio unidosis.
Cada vial contiene 90 mg de ustekinumab en 1 ml de solución inyectable.
Titular de la autorización de comercialización Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
Responsable de la fabricación Centocor B. V.
Einsteinweg 101 2333 CB Leiden Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София,
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel.: +36 23-510-919
Č eská republika JANSSEN-CILAG s. r. o.
Malta A. M.
Mangion Ltd.
Triq ġ dida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN-CILAG A/ S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel.: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstrasse 8 D-41470 Neuss Tel.: +49 2137-955-955
Norge JANSSEN-CILAG A. S.
Drammensveien 288 NO-0283 Oslo Tlf: + 47 24 12 65 00 48
Eesti Österreich Janssen-Cilag Polska Sp. z o. o Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρ µακευτική Α .Ε .Β .Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o. o. ul. Iłż ecka 24 02– 135 Warszawa Tel.: + 48 22 – 237 60 00
España JANSSEN-CILAG, S. A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACEUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21 43 68 835
France JANSSEN-CILAG, S. A.
1, rue Camille Desmoulins TSA 91003 92787 Issy Les Moulineaux Cedex 9 Tél:
0800 25 50 75 or +33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11-15, Clă direa S-Park, Corp A2, Etaj 5 013714 Bucureş ti Tel: +40 21 207 18 00
Ireland JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way,
Slovenija Johnson & Johnson d. o. o.
Š martinska 53 SI-1000 Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN-CILAG c/ o Vistor hf.
Hörgatún 2 IS-210 Garðabær
Slovenská republika Johnson & Johnson, s. r. o.
Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M. Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/ 2510.1
Suomi/ Finland JANSSEN-CILAG OY Vaisalantie/ Vaisalavägen 2 FI-02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
49 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp. z o. o. filā le Latvijā Matrož u iela 15 LV-1048, Rī ga Tel: +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson” Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
< -----------------------------------------------------------------------------------------------------------------------------
50 INSTRUCCIONES DE ADMINISTRACIÓN
Al inicio del tratamiento, el personal médico o de enfermería le ayudarán con su primera inyección.
Sin embargo, es posible que usted y su médico decidan que usted mismo puede inyectarse STELARA.
En tal caso, le enseñarán la manera de inyectarse STELARA.
El medicamento puede deteriorarse si se agita con energía.
No use el medicamento si se ha agitado enérgicamente.
1.
Compruebe el número de viales y prepare los materiales: • Saque el vial(es) de la nevera y compruebe el vial(es) para asegurarse que • el número de viales y la concentración es correcta o Si la dosis es de 90 mg, le entregarán un vial de STELARA de 90 mg • es el medicamento correcto • no ha pasado la fecha de caducidad • el vial no está dañado y el precinto no está roto • la solución no haya cambiado de color, que no esté turbio o contenga ninguna partícula extraña • la solución no esté congelada • Deje reposar el vial una media hora.
Esto hará que el líquido alcance una temperatura agradable antes de inyectarlo. • Lávese muy bien las manos con agua tibia y jabón. • Tenga todo lo que necesite junto y dispóngalo sobre una superficie limpia.
Incluidas la jeringa, la aguja y algodón con un antiséptico.
2.
Elija y prepare el lugar de inyección:
Elija el lugar de inyección. • STELARA se administra mediante inyección debajo de la piel (por vía subcutánea) • Algunos lugares apropiados para la inyección son la parte superior del muslo o la zona de la tripa (el abdomen) como mínimo a 5 cm del ombligo • En la medida de lo posible, no use zonas de piel que muestren signos de psoriasis • Si otra persona le administra la inyección, entonces él o ella pueden elegir también la parte superior del brazo o las nalgas como lugar de inyección.
Prepare el lugar de inyección. • Limpie la piel del lugar de inyección con un algodón impregnado en alcohol. • No vuelva a tocar esta zona antes de ponerse la inyección.
51 3.
Prepare la dosis: • Retire la tapa que cubre la parte superior del vial.
• No quite el tapón. • Limpie el tapón con un algodón con alcohol. • Coloque el vial sobre una superficie plana.
• Retire la tapa de la aguja. • No toque la aguja e impida que se roce con otros objetos • Atraviese el tapón de goma con la aguja • Gire el vial y la jeringa y póngalos boca abajo • Tire del émbolo de la jeringa para llenarla con la cantidad de líquido del vial • Es importante que la aguja permanezca siempre en el líquido.
Esto impide que se formen burbujas de aire en la jeringa
• Retire la aguja del vial • Sujete la jeringa con la aguja hacia arriba para comprobar si hay burbujas de aire en su interior • Si hay burbujas de aire, golpee con suavidad el lateral de la jeringa hasta que las burbujas lleguen a la parte superior
• Después empuje el émbolo hasta que salga todo el aire (pero nada de líquido) • No apoye la jeringa en ningún sitio e impida que la aguja se roce con otros objetos.
4.
Inyecte la dosis: • Pellizque suavemente la piel desinfectada con los dedos pulgar e índice, sin apretar. • Introduzca la aguja en el pliegue de piel
52 • Empuje el émbolo con el pulgar hasta llegar al tope para inyectar todo el líquido.
Hágalo de forma lenta y uniforme, manteniendo el pliegue de piel suavemente pellizcado • Cuando haya presionado el émbolo hasta el tope, retire la aguja y suelte el pliegue de piel • Presione el lugar de la inyección con un algodón con alcohol durante unos segundos después de la inyección.
5.
Eliminación: • Las jeringas y agujas utilizadas deben depositarse en un contenedor resistente a perforaciones, semejante a un contenedor para objetos punzo-cortantes.
Elimine su contenedor para objetos punzo-cortantes de acuerdo a su normativa local. • Los viales vacíos, gasas con antiséptico, y otros materiales pueden ser desechados en la basura.
53
Número UE
Marca
Envase
Tamaño del envase
EU/ 1/ 99/ 111/ 001
Stocrin
50 mg
Cápsula dura
Frasco (Polietileno de alta densidad)
Stocrin
100 mg
Cápsula dura
Vía oral
Frasco (Polietileno de alta densidad)
30
EU/ 1/ 99/ 111/ 003
Stocrin
200 mg
Cápsula dura
Frasco (Polietileno de alta densidad)
Frasco (Polietileno de alta densidad)
180 ml
1 frasco + 1 jeringa
1/ 1
European Medicines Agency
EMEA/ H/ C/ 250
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
STOCRIN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Stocrin?
Stocrin es un medicamento que contiene el principio activo efavirenz.
Se presenta en forma de cápsulas (de color amarillo y blanco:
50 mg; blanco:
100 mg; amarillo:
200 mg), como comprimidos amarillos en forma de cápsula (600 mg), como comprimidos amarillos redondos (50 y 200 mg), y como solución oral (30 mg/ ml).
¿Para qué se utiliza Stocrin?
Stocrin es un medicamento antirretroviral que se utiliza en combinación con otros antirretrovirales para el tratamiento de adultos y niños mayores de tres años infectados por el tipo 1 del virus de la inmunodeficiencia humana (VIH-1), el virus que causa el síndrome de inmunodeficiencia adquirida (SIDA).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Stocrin?
El tratamiento con Stocrin debe instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH.
Stocrin debe administrarse en combinación con otros medicamentos antirretrovirales.
Se recomienda tomar Stocrin con el estómago vacío y sin alimentos, preferentemente al acostarse.
La dosis recomendada de Stocrin para los adultos es de 600 mg una vez al día.
En pacientes de entre 3 y 17 años, la dosis depende del peso corporal.
Si el paciente no puede tragar las cápsulas ni los comprimidos, Stocrin podrá administrarse usando la solución oral.
La dosis de Stocrin debe ajustarse en pacientes que estén tomando voriconazol (se usa para tratar las infecciones por hongos).
Los pacientes que estén tomando rifampicina (un antibiótico) pueden necesitar una dosis más alta de Stocrin.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa Stocrin?
El principio activo de Stocrin, el efavirenz, es un inhibidor no nucleósido de la transcriptasa inversa.
Bloquea la actividad de la transcriptasa inversa, una enzima producida por el VIH que le permite infectar las células del organismo y fabricar más virus.
Al bloquear esta enzima, Stocrin, administrado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y lo
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Stocrin no cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Stocrin?
Stocrin se ha estudiado en tres ensayos principales en los que participaron más de 1 100 adultos.  en el primero de ellos, Stocrin en combinación con lamivudina y zidovudina o con indinavir (otros antirretrovirales) se comparó con la combinación de indinavir, lamivudina y zidovudina;  en el segundo, Stocrin en combinación con nelfinavir y dos antirretrovirales más se comparó con la misma combinación pero sin Stocrin;  en el tercer estudio, se comparó la adición de Stocrin o un placebo (un tratamiento ficticio) con una combinación de medicamentos antirretrovirales que incluía indinavir y otros dos antirretrovirales en pacientes que ya habían recibido tratamiento para la infección por el VIH.
Stocrin también se ha estudiado en 57 niños de entre 3 y 16 años, en combinación con nelfinavir y otros antirretrovirales.
En todos los estudios, el criterio principal de valoración de la eficacia fue el número de pacientes que presentaron concentraciones de VIH-1 en la sangre (viremia) no detectables después de 24 ó 48 semanas de tratamiento.
¿Qué beneficio ha demostrado tener Stocrin durante los estudios?
Todos los estudios mostraron que las combinaciones que llevaban Stocrin eran al menos tan eficaces como los medicamentos de comparación:  el primer estudio puso de manifiesto que el 67% de los adultos tratados con Stocrin en combinación con zidovudina y lamivudina presentó una viremia inferior a 400 copias/ ml al cabo de 48 semanas, frente al 54% de los tratados con Stocrin e indinavir y al 45% de los que recibieron indinavir, lamivudina y zidovudina;  en el segundo estudio, Stocrin en combinación con nelfinavir fue superior a la combinación sin Stocrin: el porcentaje de pacientes que presentó una viremia inferior a 500 copias/ml al cabo de 48 semanas de tratamiento fue del 70% con Stocrin y nelfinavir y del 30% con nelfinavir;  el tercer estudio mostró que la cifra de pacientes con una viremia inferior a 400 copias/ml al cabo de 24 semanas fue mayor en los tratados con Stocrin que en los tratados con placebo.
Se observaron resultados parecidos en el estudio realizado con niños.
¿Cuál es el riesgo asociado a Stocrin?
El efecto secundario más frecuente de Stocrin (observado en más de uno de cada diez pacientes) es la aparición de un sarpullido.
Stocrin también se asocia a síntomas del sistema nervioso, como mareos, insomnio, somnolencia, problemas de concentración y sueños anómalos y a trastornos psiquiátricos, tales como depresión grave, pensamientos suicidas, intentos de suicidio y comportamiento agresivo, especialmente en pacientes con antecedentes de enfermedad mental.
Si se toma Stocrin con alimentos, puede aumentar la frecuencia de los efectos secundarios.
La lista completa de efectos secundarios comunicados sobre Stocrin puede consultarse en el prospecto.
Stocrin no debe administrarse a pacientes que puedan ser hipersensibles (alérgicos) al efavirenz o a cualquiera de los otros componentes del medicamento.
No debe utilizarse en pacientes con enfermedad hepática grave ni en pacientes que estén tomando alguno de los siguientes medicamentos:  astemizol, terfenadina (se usan habitualmente para tratar síntomas alérgicos; estos medicamentos se venden sin receta médica);  dihidroergotamina, ergotamina, ergonovina, metilergonovina (se usan para el tratamiento de la migraña);  midazolam, triazolam (se usan para aliviar la ansiedad o la dificultad para dormir);  pimozida (se usa para tratar enfermedades mentales);  cisaprida (se usa para aliviar algunos problemas de estómago);  bepridil (se usa para tratar la angina de pecho);  hipérico (hierba medicinal que se usa para tratar la depresión).
Stocrin se debe administrar también con precaución a los pacientes que tomen otros medicamentos al mismo tiempo.
Consulte todos los detalles en el prospecto.
2/ 3 (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Stocrin.
¿Por qué se ha aprobado Stocrin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Stocrin son mayores que sus riesgos como tratamiento antirretroviral combinado de los adultos, adolescentes y niños mayores de tres años infectados por el VIH.
El Comité constató que Stocrin no se ha estudiado debidamente en pacientes con enfermedad avanzada (recuento de CD4 por debajo de 50 células/ mm3) ni después del tratamiento con inhibidores de la proteasa (otro tipo de antirretroviral) que no diera resultado.
El Comité también señaló que apenas hay información sobre los beneficios del tratamiento que incluya un inhibidor de la proteasa en pacientes que han recibido Stocrin en el pasado pero que ha dejado de surtir efecto, aunque no se dispone de pruebas que indiquen que los inhibidores de la proteasa no funcionen en estos pacientes.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Stocrin.
Otras informaciones sobre Stocrin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Stocrin a Merck Sharp & Dohme Limited el 28 de mayo de 1999.
La autorización de comercialización fue renovada el 28 de mayo de 2004 y el 28 de mayo de 2009.
El texto completo del EPAR de Stocrin puede encontrarse aquí.
05-2009
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
STOCRIN 50 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 50 mg de efavirenz.
Excipiente: cada cápsula dura contiene 28,5 mg de lactosa monohidrato
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Las cápsulas son de color amarillo oscuro y blanco, y llevan impresas la leyenda “ 3805”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STOCRIN está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
STOCRIN no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir, en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs; hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con STOCRIN.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
STOCRIN debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
Se recomienda la administración de STOCRIN con el estómago vacío.
Se ha observado un aumento de las concentraciones de efavirenz tras la administración de STOCRIN con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (ver secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (ver sección 4.8).
Adultos: la dosis recomendada de STOCRIN en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 600 mg por vía oral, una vez al día.
Pacientes pediátricos (de 3 a 17 años): la dosis recomendada de STOCRIN en combinación con un IP y/ o INTI para pacientes de 3 a 17 años de edad se describe en la Tabla 1.
No se
2 recomienda el uso de STOCRIN en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2).
Tabla 1 Dosis pediátrica para administrar una vez al día
Peso corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40 ≥ 40
STOCRIN Dosis (mg) 200 250 300 350 400 600
Ajuste de la dosis: si STOCRIN se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de STOCRIN debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si STOCRIN se coadministra con rifampicina, un aumento en la dosis de STOCRIN a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (ver sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia se produce la aparición de virus
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con STOCRIN, los médicos deberán consultar las fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
Síntomas del sistema nervioso: en ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2 – 4 semanas.
4 continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Efecto de los alimentos: la administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto, se recomienda la administración de STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y el tratamiento con INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
Efavirenz está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, efavirenz no debe administrarse a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
(ver sección 4.3).
Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
No se recomienda la coadministración de efavirenz con atazanavir/ ritonavir.
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
Indinavir:
AUC: ↓ 31% (↓ 8 a ↓ 47) Cmin: ↓ 40% Se observó una reducción similar en la exposición a indinavir cuando se administraron 100 mg de indinavir q8h con 600 mg de efavirenz diariamente.
(inducción CYP3A4) Efavirenz:
Interacción farmacocinética clínicamente no significativa.
Mientras no se establezca la importancia clínica de la reducción de las concentraciones de indinavir, la magnitud de la interacción farmacocinética observada debe tomarse en consideración cuando se seleccione un tratamiento que contenga ambos efavirenz e indinavir.
Indinavir/ ritonavir/ Efavirenz (800 mg dos veces al día / 100 mg dos veces al día / 600 mg una vez al día)
Indinavir:
AUC: ↓ 25% (↓ 16 a ↓ 32) b Cmax: ↓ 17% (↓ 6 a ↓ 26) b Cmin: ↓ 50% (↓ 40 a ↓ 59) b Efavirenz:
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Nelfinavir:
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33)
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
Ritonavir/ Efavirenz (500 mg dos veces al día / 600 mg una vez al día)
Ritonavir:
Mañana AUC: ↑ 18% (↑ 6 a ↑ 33) Noche AUC: ↔ Mañana Cmax: ↑ 24% (↑ 12 a ↑ 38) Noche Cmax: ↔ Mañana Cmin: ↑ 42% (↑ 9 a ↑ 86) b Noche Cmin: ↑ 24% (↑ 3 a ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 a ↑ 34) Cmax: ↑ 14% (↑ 4 a ↑ 26) Cmin: ↑ 25% (↑ 7 a ↑ 46) b (inhibición del metabolismo oxidativo mediado-CYP) Cuando se administra efavirenz con 500 mg o 600 mg de ritonavir dos veces al día, la combinación no se tolera bién (se produjeron, por ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Cuando se administre efavirenz con una dosis baja de ritonavir, debe considerarse la posibilidad de un aumento en la incidencia de reacciones adversas asociadas a efavirenz debido a una posible interacción farmacodinámica.
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se han medido las concentraciones de efavirenz, no se espera que tengan efecto.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) una vía distinta de efavirenz y es poco probable que se compita por las mismas enzimas metabólicas y vías de eliminación.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53) Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 a ↑ 19) (inducción CYP3A4) En un 46% de voluntarios no infectados que recibieron la combinación efavirenz y claritromicina se produjo erupción.
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Eritromicina / Efavirenz) Antimicobacterianos
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
Rifabutina:
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 a ↑ 1) (inducción CYP3A4)
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Debe considerarse duplicar la dosis de rifabutina en regímenes donde la rifabutina se administre 2 o 3 veces por semana. en conbinación con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día)
Efavirenz:
No es necesario realizar un
10
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
Antifúngicos Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
AUC: ↓ 37% (↓ 14 a ↓ 55) Cmax: ↓ 35% (↓ 12 a ↓ 52) Cmin: ↓ 43% (↓ 18 a ↓ 60) Efavirenz:
Cambio farmacocinético clínicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
No es de esperar que la co- administración de efavirenz con medicamentos que alteran el pH gastrico afecte a la absorción de efavirenz.
Lorazepam/ Efavirenz
Lorazepam:
No es necesario realizar un
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
(2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clínicamente significativos.
ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de efavirenz: inducción de CYP3A4 y CYP2B6) El AUC, Cmax y Cmin del metabolito epóxido de carbamazepina activa en
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periódicamente.
Fenitoína, Fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450.
Esta interacción no se ha estudiado.
Es posible que se produzca un aumento o reducción de las concentraciones plasmáticas de fenitoína, fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450 cuando se co- administran con efavirenz.
Deben monitorizarse de forma periódica los niveles de anticonvulsivantes cuando se co- administra efavirenz con anticonvulsivantes que son sustrato de isoenzimas CYP450.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clínicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Inhibidores Selectivos de la Recapatación de Serotonina (ISRSs) Sertralina/ Efavirenz (50 mg una vez al día / 600 mg una vez al día)
Sertralina:
AUC: ↓ 39% (↓ 27 a ↓ 50) Cmax: ↓ 29% (↓ 15 a ↓ 40) Cmin: ↓ 46% (↓ 31 a ↓ 58) Efavirenz:
AUC: ↔
Los aumentos de la dosis de Sertralina deberán realizarse en función de la respuesta clínica.
12
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Recomendación sobre la co-administración con efavirenz
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabólico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz (10 mg dosis única / 600 mg una vez al día) AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio
AUC: ↔ Cmax: ↓ 24% (↓ 18 a ↓ 30) Estos cambios no se consideran clínicamente significativos.
Efavirenz:
Interacción farmacocinetica cinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clínicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Interacción no estudiada.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Atorvastatina/ Efavirenz (10 mg una vez al día / 600 mg una
AUC: ↓ 43% (↓ 34 a ↓ 50)
Los niveles de colesterol deben monitorizarse periódicamente.
13
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
vez al día)
Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 35% (↓ 13 a ↓ 40) Cmax: ↓ 13% (↓ 0 a ↓ 23) 4-hidroxi atorvastatina:
AUC: ↓ 4% (↓ 0 a ↓ 31) Cmax: ↓ 47% (↓ 9 a ↓ 51) Total Inhibidores HMG- CoA reductasa activa:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el Resumen de las Características del Producto de pravastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58) Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC o Cmax de efavirenz.
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características del Producto de simvastatina).
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día) INMUNOSUPRESORES
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Inmunosupresores metabolizados
Podría
Podría requerirse un ajuste de
14
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
por CYP3A4 (ej. ciclosporina, tacrolimus, sirolimus)/ Efavirenz
esperarse un descenso en la exposición del inmunosupresor (inducción CYP3A4).
Estos inmunosupresores no anticipan que
Se recomienda monitorizar las concentraciones de imnmunosupresores como
OPIACEOS
afecten a la exposición de efavirenz.
mínimo hasta 2 semanas(hasta que se alcance una concentración estable) cuando se empieza o termina un tratamiento con efavirenz.
Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarse durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
Retrospectivamente en este registro se notificaron un número limitado de casos de defectos
15 del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente, las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
16 Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2-4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos, posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según la asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008).
La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
Trastornos oculares poco frecuentes
visión borrosa
Trastornos gastrointestinales frecuentes
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo muy frecuentes
erupción cutánea
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar frecuentes
Trastornos del sistema inmunológico Poco frecuentes
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
inestabilidad emocional, agresión, estado de confusión, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave en el momento en el que se inicie la terapia antirretroviral combinada (TARC), puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
18 Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aspartato aminotransferasa (AST) y alanina aminotransferasa (ALT) de más de cinco veces el límite superior del rango normal (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
Las elevaciones aisladas de GGT en pacientes que recibieron efavirenz pueden reflejar inducción enzimática.
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co- infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestásica, fallo hepático o hígado adiposo (ver sección 4.4).
Amilasa: en ensayos clínicos en los que se incluyeron 1008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
19 Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con regímenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual se usó para el examen y no se han observado con otros métodos de análisis cannabinoides incluidos los métodos usados para la confirmación de resultados positivos.
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleósidos de la transcriptasa inversa.
Código ATC:
J05A G03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
20 Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes, de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con sustituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con sustituciones de aminoácidos en la proteasa, fue similar a la observada frente a las cepas virales de tipo salvaje.
Las sustituciones puntuales que produjeron una resistencia mayor frente a efavirenz en el cultivo celular corresponden a un cambio de leucina-a-isoleucina en la posición 100 (L100I, resistencia de 17 a 22 veces) y de lisina-a-asparragina en la posición 103 (K103N, resistencia de 18 a 33 veces).
Se observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras sustituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares, los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz e INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos) en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
21 vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
El ensayo 006, fue un estudio abierto, randomizado en el que se comparaban las combinaciones efavirenz + zidovudina + lamivudina vs. efavirenz + indinavir con indinavir + zidovudina + lamivudina en 1.266 pacientes.
La media basal del recuento de células CD4 fue de 341 células/ mm3 y la media basal del nivel VIH-ARN fue 60,250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
En el análisis del porcentaje de respuesta, a los pacientes que interrumpieron el estudio de forma temprana por cualquier causa o para los que no se disponía de medidas de VIH-ARN que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC=F).
Tabla 3:
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
<
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
células/ mm3 (E. E. M. )c
Régimen
d
N
48 semanas
48 semanas
48 semanas
Tratamiento EFV +
202
67%
62%
187
ZDV + 3TC EFV + IDV 206
(60%, 73%) 54% (47%, 61%)
(55%, 69%) 48% (41%, 55%)
(11,8) 177 (11,3)
IDV + ZDV + 3TC ª NC=F no completó b
206 = fracaso
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con INTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
22 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basándose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas, fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basándose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas después de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y del AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 – 5 horas) no se modificó con la administración de dosis múltiples y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(% C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
23 administraba con una comida normal, si se compara con la biodisponibilidad de una dosis de 600 mg administrada en ayuno (ver sección 4.4).
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a través del sistema del citocromo P450 con la obtención de metabolitos hidroxilados que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450 y, por lo tanto, produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta comparada con la administración a dosis única (ver abajo).
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
En el único paciente estudiado que padecía insuficiencia hepática grave (Child Pugh Grado C), la vida media de este fármaco fue el doble, lo que indica que potencialmente podría acumularse en mayor grado.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores plasmáticos de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula Laurilsulfato de sodio Lactosa monohidrato Estearato de magnesio Almidón glicolato sódico.
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Oxido de hierro amarillo (E172) Dióxido de titanio (E171) Dióxido de sílice (E551).
Tinta de impresión Ácido carmínico (E120) Indigotina (E132) Dióxido de titanio (E171).
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
25 6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por los niños.
Cada caja contiene 1 frasco de 30 cápsulas duras.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 001 - frasco
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 de mayo de 1999 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
26 1.
NOMBRE DEL MEDICAMENTO
STOCRIN 100 mg cápsulas duras
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 100 mg de efavirenz.
Excipiente: cada cápsula dura contiene 57,0 mg de lactosa monohidrato
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Las cápsulas son de color blanco, y llevan impresas la leyenda “ 3807”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STOCRIN está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
STOCRIN no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir, en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs; hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con STOCRIN.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
STOCRIN debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
Se recomienda la administración de STOCRIN con el estómago vacío.
Se ha observado un aumento de las concentraciones de efavirenz tras la administración de STOCRIN con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (ver secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (ver sección 4.8).
Adultos: la dosis recomendada de STOCRIN en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 600 mg por vía oral, una vez al día.
Pacientes pediátricos (de 3 a 17 años): la dosis recomendada de STOCRIN en combinación con un IP y/ o INTI para pacientes de 3 a 17 años de edad se describe en la Tabla 1.
No se
27 recomienda el uso de STOCRIN en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2).
Tabla 1 Dosis pediátrica para administrar una vez al día
Peso corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40 ≥ 40
STOCRIN Dosis (mg) 200 250 300 350 400 600
Ajuste de la dosis: si STOCRIN se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de STOCRIN debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si STOCRIN se coadministra con rifampicina, un aumento en la dosis de STOCRIN a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas grave (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (ver sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia se produce la aparición de aparecen
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con STOCRIN, los médicos deberán consultar las fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
Síntomas del sistema nervioso: en ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2 – 4 semanas.
29 continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Efecto de los alimentos: la administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto, se recomienda la administración de STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y tratamiento con INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
Efavirenz está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, efavirenz no debe administrarse a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
(ver sección 4.3).
Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
No se recomienda la coadministración de efavirenz con atazanavir/ ritonavir.
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
(inducción CYP3A4) Efavirenz:
Indinavir/ ritonavir/ Efavirenz (800 mg dos veces al día / 100 mg dos veces al día / 600 mg una vez al día)
Indinavir:
AUC: ↓ 25% (↓ 16 a ↓ 32) b Cmax: ↓ 17% (↓ 6 a ↓ 26) b Cmin: ↓ 50% (↓ 40 a ↓ 59) b Efavirenz:
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Nelfinavir:
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33)
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
Ritonavir/ Efavirenz (500 mg dos veces al día / 600 mg una vez al día)
Ritonavir:
Mañana AUC: ↑ 18% (↑ 6 a ↑ 33) Noche AUC: ↔ Mañana Cmax: ↑ 24% (↑ 12 a ↑ 38) Noche Cmax: ↔ Mañana Cmin: ↑ 42% (↑ 9 a ↑ 86) b Noche Cmin: ↑ 24% (↑ 3 a ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 a ↑ 34) Cmax: ↑ 14% (↑ 4 a ↑ 26) Cmin: ↑ 25% (↑ 7 a ↑ 46) b (inhibición del metabolismo oxidativo mediado-CYP) Cuando se administra efavirenz con 500 mg o 600 mg de ritonavir dos veces al día, la combinación no se tolera bién (se produjeron, por ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Cuando se administre efavirenz con una dosis baja de ritonavir, debe considerarse la posibilidad de un aumento en la incidencia de reacciones adversas asociadas a efavirenz debido a una posible interacción farmacodinámica.
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se han medido las concentraciones de efavirenz, no se espera que tengan efecto.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) una vía distinta de efavirenz y es poco probable que se compita por las mismas enzimas metabólicas y vías de eliminación.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53) Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 a ↑ 19) (inducción CYP3A4) En un 46% de voluntarios no infectados que recibieron la combinación efavirenz y claritromicina se produjo erupción.
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Eritromicina / Efavirenz) Antimicobacterianos
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
Rifabutina:
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 a ↑ 1) (inducción CYP3A4)
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Debe considerarse duplicar la dosis de rifabutina en regímenes donde la rifabutina se administre 2 o 3 veces por semana. en conbinación con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día)
Efavirenz:
No es necesario realizar un
35
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
Antifúngicos Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
AUC: ↓ 37% (↓ 14 a ↓ 55) Cmax: ↓ 35% (↓ 12 a ↓ 52) Cmin: ↓ 43% (↓ 18 a ↓ 60) Efavirenz:
Cambio farmacocinético clínicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
Lorazepam/ Efavirenz
Lorazepam:
No es necesario realizar un
36
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
(2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clínicamente significativos.
ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de efavirenz: inducción de CYP3A4 y CYP2B6) El AUC, Cmax y Cmin del metabolito epóxido de carbamazepina activa en
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periódicamente.
Fenitoína, Fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450.
Esta interacción no se ha estudiado.
Es posible que se produzca un aumento o reducción de las concentraciones plasmáticas de fenitoína, fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450 cuando se co- administran con efavirenz.
Deben monitorizarse de forma periódica los niveles de anticonvulsivantes cuando se co- administra efavirenz con anticonvulsivantes que son sustrato de isoenzimas CYP450.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clínicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
No es necesario realizar un ajuste de dosis para efavirenz.
37
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Recomendación sobre la co-administración con efavirenz
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabólico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz (10 mg dosis única / 600 mg una vez al día) AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio
AUC: ↔ Cmax: ↓ 24% (↓ 18 a ↓ 30) Estos cambios no se consideran clínicamente significativos.
Efavirenz:
Interacción farmacocinetica cinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clínicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino MEDICAMENTOS HIPOLIPEMIANTES Inhibidores de la HMG-CoA Reductasa
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calcio que sea sustrato de la enzima CYP3A4, hay una posible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Atorvastatina/ Efavirenz (10 mg una vez al día / 600 mg una
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50)
Los niveles de colesterol deben monitorizarse periódicamente.
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
vez al día)
Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el Resumen de las Características del Producto de pravastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58) Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC o Cmax de efavirenz.
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características del Producto de simvastatina).
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día) INMUNOSUPRESORES
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el componente etinilestradiol de los anticonceptivos orales.
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Inmunosupresores metabolizados
Interacción no estudiada.
Podría
Podría requerirse un ajuste de
39
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
esperarse un descenso en la exposición del inmunosupresor (inducción CYP3A4).
Se recomienda monitorizar las concentraciones de imnmunosupresores como
afecten a la exposición de efavirenz.
Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarse durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
Retrospectivamente en este registro se notificaron un número limitado de casos de defectos
40 del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente, las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
41 Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2-4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos, posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según la asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008).
La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
Trastornos oculares poco frecuentes
visión borrosa
Trastornos gastrointestinales frecuentes
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo muy frecuentes
erupción cutánea
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar frecuentes
Trastornos del sistema inmunológico Poco frecuentes
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
inestabilidad emocional, agresión, estado de confusión, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave en el momento en el que se inicie la terapia antirretroviral combinada (TARC), puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
43 Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aspartato aminotransferasa (AST) y alanina aminotransferasa (ALT) de más de cinco veces el límite superior del rango normal (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
Las elevaciones aisladas de GGT en pacientes que recibieron efavirenz pueden reflejar inducción enzimática.
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co- infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestásica, fallo hepático o hígado adiposo (ver sección 4.4).
Amilasa: en ensayos clínicos en los que se incluyeron 1008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
44 Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con regímenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual se usó para el examen y no se han observado con otros métodos de análisis cannabinoides incluidos los métodos usados para la confirmación de resultados positivos.
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleósidos de la transcriptasa inversa.
Código ATC:
J05A G03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
45 Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes, de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con sustituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con sustituciones de aminoácidos en la proteasa, fue similar a la observada frente a las cepas virales de tipo salvaje.
Las sustituciones puntuales que produjeron una resistencia mayor frente a efavirenz en el cultivo celular corresponden a un cambio de leucina-a-isoleucina en la posición 100 (L100I, resistencia de 17 a 22 veces) y de lisina-a-asparragina en la posición 103 (K103N, resistencia de 18 a 33 veces).
Se observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras sustituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares, los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz e INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos) en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
46 vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
La media basal del recuento de células CD4 fue de 341 células/ mm3 y la media basal del nivel VIH-ARN fue 60,250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
En el análisis del porcentaje de respuesta, a los pacientes que interrumpieron el estudio de forma temprana por cualquier causa o para los que no se disponía de medidas de VIH-ARN que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC=F).
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
<
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
células/ mm3 (E. E. M. )c
Régimen
d
N
48 semanas
48 semanas
48 semanas
Tratamiento EFV +
202
67%
62%
187
ZDV + 3TC EFV + IDV 206
(60%, 73%) 54% (47%, 61%)
(55%, 69%) 48% (41%, 55%)
(11,8) 177 (11,3)
IDV + ZDV + 3TC ª NC=F no completó b
206 = fracaso
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con INTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
47 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basándose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas, fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basándose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas después de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y del AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 – 5 horas) no se modificó con la administración de dosis múltiples y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(% C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
48 administraba con una comida normal, si se compara con la biodisponibilidad de una dosis de 600 mg administrada en ayuno (ver sección 4.4).
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a través del sistema del citocromo P450 con la obtención de metabolitos hidroxilados que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450 y, por lo tanto, produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta comparada con la administración a dosis única (ver abajo).
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
En el único paciente estudiado que padecía insuficiencia hepática grave (Child Pugh Grado C), la vida media de este fármaco fue el doble, lo que indica que potencialmente podría acumularse en mayor grado.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores plasmáticos de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula Laurilsulfato de sodio Lactosa monohidrato Estearato de magnesio Almidón glicolato sódico.
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Dióxido de sílice (E551).
Tinta de impresión Ácido carmínico (E120) Indigotina (E132) Dióxido de titanio (E171).
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por los niños.
Cada caja contiene 1 frasco de 30 cápsulas duras.
50 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 002 - frasco
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 de mayo de 1999 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
51 1.
NOMBRE DEL MEDICAMENTO
STOCRIN 200 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 200 mg de efavirenz.
Excipiente: cada cápsula dura contiene 114,0 mg de lactosa monohidrato
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Las cápsulas son de color amarillo oscuro, y llevan impresas la leyenda “ 3809”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STOCRIN está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
STOCRIN no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir, en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs; hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con STOCRIN.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
STOCRIN debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
Se recomienda la administración de STOCRIN con el estómago vacío.
Se ha observado un aumento de las concentraciones de efavirenz tras la administración de STOCRIN con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (ver secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (ver sección 4.8).
Adultos: la dosis recomendada de STOCRIN en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 600 mg por vía oral, una vez al día.
Pacientes pediátricos (de 3 a 17 años): la dosis recomendada de STOCRIN en combinación con un IP y/ o INTI para pacientes de 3 a 17 años de edad se describe en la Tabla 1.
No se
52 recomienda el uso de STOCRIN en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2).
Tabla 1 Dosis pediátrica para administrar una vez al día
Peso corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40 ≥ 40
STOCRIN Dosis (mg) 200 250 300 350 400 600
Ajuste de la dosis: si STOCRIN se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de STOCRIN debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si STOCRIN se coadministra con rifampicina, un aumento en la dosis de STOCRIN a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (ver sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia se produce la aparición de aparecen
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con STOCRIN, los médicos deberán consultar las fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
Síntomas del sistema nervioso: en ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2 – 4 semanas.
54 continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Efecto de los alimentos: la administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto, se recomienda la administración de STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y tratamiento con INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
Efavirenz está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, efavirenz no debe administrarse a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
(ver sección 4.3).
Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
No se recomienda la coadministración de efavirenz con atazanavir/ ritonavir.
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
(inducción CYP3A4) Efavirenz:
Indinavir/ ritonavir/ Efavirenz (800 mg dos veces al día / 100 mg dos veces al día / 600 mg una vez al día)
Indinavir:
AUC: ↓ 25% (↓ 16 a ↓ 32) b Cmax: ↓ 17% (↓ 6 a ↓ 26) b Cmin: ↓ 50% (↓ 40 a ↓ 59) b Efavirenz:
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Nelfinavir:
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33)
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
Ritonavir/ Efavirenz (500 mg dos veces al día / 600 mg una vez al día)
Ritonavir:
Mañana AUC: ↑ 18% (↑ 6 a ↑ 33) Noche AUC: ↔ Mañana Cmax: ↑ 24% (↑ 12 a ↑ 38) Noche Cmax: ↔ Mañana Cmin: ↑ 42% (↑ 9 a ↑ 86) b Noche Cmin: ↑ 24% (↑ 3 a ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 a ↑ 34) Cmax: ↑ 14% (↑ 4 a ↑ 26) Cmin: ↑ 25% (↑ 7 a ↑ 46) b (inhibición del metabolismo oxidativo mediado-CYP) Cuando se administra efavirenz con 500 mg o 600 mg de ritonavir dos veces al día, la combinación no se tolera bién (se produjeron, por ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Cuando se administre efavirenz con una dosis baja de ritonavir, debe considerarse la posibilidad de un aumento en la incidencia de reacciones adversas asociadas a efavirenz debido a una posible interacción farmacodinámica.
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se han medido las concentraciones de efavirenz, no se espera que tengan efecto.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) una vía distinta de efavirenz y es poco probable que se compita por las mismas enzimas metabólicas y vías de eliminación.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53) Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 a ↑ 19) (inducción CYP3A4) En un 46% de voluntarios no infectados que recibieron la combinación efavirenz y claritromicina se produjo erupción.
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Eritromicina / Efavirenz) Antimicobacterianos
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
Rifabutina:
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 a ↑ 1) (inducción CYP3A4)
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Debe considerarse duplicar la dosis de rifabutina en regímenes donde la rifabutina se administre 2 o 3 veces por semana. en conbinación con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día)
Efavirenz:
No es necesario realizar un
60
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
Antifúngicos Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
AUC: ↓ 37% (↓ 14 a ↓ 55) Cmax: ↓ 35% (↓ 12 a ↓ 52) Cmin: ↓ 43% (↓ 18 a ↓ 60) Efavirenz:
Cambio farmacocinético clínicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
Lorazepam/ Efavirenz
Lorazepam:
No es necesario realizar un
61
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
(2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clínicamente significativos.
ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de efavirenz: inducción de CYP3A4 y CYP2B6) El AUC, Cmax y Cmin del metabolito epóxido de carbamazepina activa en
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periódicamente.
Fenitoína, Fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450.
Esta interacción no se ha estudiado.
Es posible que se produzca un aumento o reducción de las concentraciones plasmáticas de fenitoína, fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450 cuando se co- administran con efavirenz.
Deben monitorizarse de forma periódica los niveles de anticonvulsivantes cuando se co- administra efavirenz con anticonvulsivantes que son sustrato de isoenzimas CYP450.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clínicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
No es necesario realizar un ajuste de dosis para efavirenz.
62
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Recomendación sobre la co-administración con efavirenz
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabólico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz (10 mg dosis única / 600 mg una vez al día) AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio
AUC: ↔ Cmax: ↓ 24% (↓ 18 a ↓ 30) Estos cambios no se consideran clínicamente significativos.
Efavirenz:
Interacción farmacocinetica cinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clínicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino MEDICAMENTOS HIPOLIPEMIANTES Inhibidores de la HMG-CoA Reductasa
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calcio que sea sustrato de la enzima CYP3A4, hay una posible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Atorvastatina/ Efavirenz (10 mg una vez al día / 600 mg una
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50)
Los niveles de colesterol deben monitorizarse periódicamente.
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
vez al día)
Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el Resumen de las Características del Producto de pravastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58) Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC o Cmax de efavirenz.
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características del Producto de simvastatina).
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día) INMUNOSUPRESORES
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el componente etinilestradiol de los anticonceptivos orales.
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Inmunosupresores metabolizados
Interacción no estudiada.
Podría
Podría requerirse un ajuste de
64
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
esperarse un descenso en la exposición del inmunosupresor (inducción CYP3A4).
Se recomienda monitorizar las concentraciones de imnmunosupresores como
afecten a la exposición de efavirenz.
Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarse durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
Retrospectivamente en este registro se notificaron un número limitado de casos de defectos
65 del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente, las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
66 Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2-4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos, posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según la asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008).
La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
Trastornos oculares poco frecuentes
visión borrosa
Trastornos gastrointestinales frecuentes
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo muy frecuentes
erupción cutánea
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar frecuentes
Trastornos del sistema inmunológico Poco frecuentes
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
inestabilidad emocional, agresión, estado de confusión, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave en el momento en el que se inicie la terapia antirretroviral combinada (TARC), puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
68 Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aspartato aminotransferasa (AST) y alanina aminotransferasa (ALT) de más de cinco veces el límite superior del rango normal (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
Las elevaciones aisladas de GGT en pacientes que recibieron efavirenz pueden reflejar inducción enzimática.
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co- infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestásica, fallo hepático o hígado adiposo (ver sección 4.4).
Amilasa: en ensayos clínicos en los que se incluyeron 1008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
69 Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con regímenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual se usó para el examen y no se han observado con otros métodos de análisis cannabinoides incluidos los métodos usados para la confirmación de resultados positivos.
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleósidos de la transcriptasa inversa.
Código ATC:
J05A G03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
70 Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes, de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con sustituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con sustituciones de aminoácidos en la proteasa, fue similar a la observada frente a las cepas virales de tipo salvaje.
Las sustituciones puntuales que produjeron una resistencia mayor frente a efavirenz en el cultivo celular corresponden a un cambio de leucina-a-isoleucina en la posición 100 (L100I, resistencia de 17 a 22 veces) y de lisina-a-asparragina en la posición 103 (K103N, resistencia de 18 a 33 veces).
Se observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras sustituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares, los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz e INTIs los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos) en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
71 vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
La media basal del recuento de células CD4 fue de 341 células/ mm3 y la media basal del nivel VIH-ARN fue 60,250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
En el análisis del porcentaje de respuesta, a los pacientes que interrumpieron el estudio de forma temprana por cualquier causa o para los que no se disponía de medidas de VIH-ARN que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC=F).
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
medio del recuento basal de
<
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
células/ mm3 (E. E. M. )c
Régimen
d
N
48 semanas
48 semanas
48 semanas
Tratamiento EFV +
202
67%
62%
187
ZDV + 3TC EFV + IDV 206
(60%, 73%) 54% (47%, 61%)
(55%, 69%) 48% (41%, 55%)
(11,8) 177 (11,3)
IDV + ZDV + 3TC ª NC=F no completó b
206 = fracaso
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con INTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
72 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIS NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIS
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basándose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas, fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basándose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas después de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y del AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 – 5 horas) no se modificó con la administración de dosis múltiples y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(% C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
73 administraba con una comida normal, si se compara con la biodisponibilidad de una dosis de 600 mg administrada en ayuno (ver sección 4.4).
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a través del sistema del citocromo P450 con la obtención de metabolitos hidroxilados que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450 y, por lo tanto, produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta comparada con la administración a dosis única (ver abajo).
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
En el único paciente estudiado que padecía insuficiencia hepática grave (Child Pugh Grado C), la vida media de este fármaco fue el doble, lo que indica que potencialmente podría acumularse en mayor grado.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores plasmáticos de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula Laurilsulfato de sodio Lactosa monohidrato Estearato de magnesio Almidón glicolato sódico.
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Óxido de hierro amarillo (E172) Dióxido de sílice (E551).
Tinta de impresión Ácido carmínico (E120) Indigotina (E132) Dióxido de titanio (E171).
6.2 Incompatibilidades
No procede.
6.3 Período de validez
Para frascos:
3 años.
Para blisters:
2 años.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por los niños.
Cada caja contiene 1 frasco de 90 cápsulas duras.
75 En blisters de 42 x 1 cápsulas duras en blisters precortados unidosis de aluminio/ PVC.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 003 - frasco EU/ 1/ 99/ 111/ 004 - blister
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 de mayo de 1999 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
76 1.
NOMBRE DEL MEDICAMENTO
STOCRIN 30 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 30 mg de efavirenz.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
Líquido transparente incoloro o ligeramente amarillento.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STOCRIN solución oral del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
STOCRIN no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir, en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs; hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con STOCRIN.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
STOCRIN debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
STOCRIN solución oral puede tomarse con las comidas o fuera de ellas (ver sección 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse durante las primeras dos a cuatro semanas de tratamiento, así como para los pacientes que sigan experimentando dichos síntomas (ver sección 4.8).
Adultos: la dosis recomendada de STOCRIN en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 24 ml por vía oral, una vez al día.
Pacientes pediátricos (de 3 a 17 años): la dosis recomendada de STOCRIN solución oral en combinación con un IP y/ o INTI para pacientes de 3 a 17 años de edad se describe en la Tabla 1.
No se recomienda el uso de STOCRIN en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2).
77 Tabla 1 Dosis pediátrica para administrar una vez al día
corporal Kg
STOCRIN solución oral (30 mg/ ml) Dosis (ml)
Niños entre 3 - < 5 años
Adultos y niños de 5 o más años
13 hasta < 15 15 hasta < 20 20 hasta < 25
12 13 15
9 10 12
25 hasta < 32,5 32,5 hasta < 40 ≥ 40
17 - -
15 17 24
STOCRIN solución oral tiene menos biodisponibilidad que la cápsula dura en base a un mg por mg.
Se han ajustado las recomendaciones de dosificación en la Tabla 1 para tener en cuenta la diferencia de biodisponibilidad (ver sección 5.2).
Ajuste de la dosis: si STOCRIN se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de STOCRIN debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si STOCRIN se coadministra con rifampicina, un aumento en la dosis de STOCRIN a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (ver sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
78 4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia se produce la aparición de aparecen virus resistentes con rapidez.
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con STOCRIN, los médicos deberán consultar las fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
79 Síntomas del sistema nervioso: en ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2 - 4 semanas.
Se debe informar a los pacientes de que si presentan los síntomas frecuentes, estos suelen mejorar, con un tratamiento continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y tratamiento con INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
80 (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales combinadas presentan un riesgo mayor de reacciones adversas hepáticas graves y potencialmente mortales.
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Existe evidencia indicando que efavirenz puede tener una farmacocinética alterada en niños muy pequeños.
Por esta razón la solución oral de efavirenz no deberá administrarse a niños menores de 3 años.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
(ver sección 4.3).
Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a continuación (aumento se indica como “↑”, disminución como “↓”, sin cambio como “↔”, y una vez
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
No se recomienda la coadministración de efavirenz con atazanavir/ ritonavir.
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4)
ritonavir a 400 mg y 200 mg respectivamente; la combinación con efavirenz podría considerarse con una monitorización clínica
*Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
(inducción CYP3A4) Efavirenz:
Indinavir/ ritonavir/ Efavirenz (800 mg dos veces al día / 100 mg dos veces al día / 600 mg una vez al día)
Indinavir:
AUC: ↓ 25% (↓ 16 a ↓ 32) b Cmax: ↓ 17% (↓ 6 a ↓ 26) b Cmin: ↓ 50% (↓ 40 a ↓ 59) b Efavirenz:
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Nelfinavir:
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33)
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
Ritonavir/ Efavirenz (500 mg dos veces al día / 600 mg una vez al día)
Ritonavir:
Mañana AUC: ↑ 18% (↑ 6 a ↑ 33) Noche AUC: ↔ Mañana Cmax: ↑ 24% (↑ 12 a ↑ 38) Noche Cmax: ↔ Mañana Cmin: ↑ 42% (↑ 9 a ↑ 86) b Noche Cmin: ↑ 24% (↑ 3 a ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 a ↑ 34) Cmax: ↑ 14% (↑ 4 a ↑ 26) Cmin: ↑ 25% (↑ 7 a ↑ 46) b (inhibición del metabolismo oxidativo mediado-CYP) Cuando se administra efavirenz con 500 mg o 600 mg de ritonavir dos veces al día, la combinación no se tolera bién (se produjeron, por ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Cuando se administre efavirenz con una dosis baja de ritonavir, debe considerarse la posibilidad de un aumento en la incidencia de reacciones adversas asociadas a efavirenz debido a una posible interacción farmacodinámica.
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se han medido las concentraciones de efavirenz, no se espera que tengan efecto.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) una vía distinta de efavirenz y es poco probable que se compita por las mismas enzimas metabólicas y vías de eliminación.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53) Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 a ↑ 19) (inducción CYP3A4) En un 46% de voluntarios no infectados que recibieron la combinación efavirenz y claritromicina se produjo erupción.
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Eritromicina / Efavirenz) Antimicobacterianos
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
Rifabutina:
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 a ↑ 1) (inducción CYP3A4)
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Debe considerarse duplicar la dosis de rifabutina en regímenes donde la rifabutina se administre 2 o 3 veces por semana. en conbinación con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día)
Efavirenz:
No es necesario realizar un
85
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
Antifúngicos Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
AUC: ↓ 37% (↓ 14 a ↓ 55) Cmax: ↓ 35% (↓ 12 a ↓ 52) Cmin: ↓ 43% (↓ 18 a ↓ 60) Efavirenz:
Cambio farmacocinético clínicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
Lorazepam/ Efavirenz
Lorazepam:
No es necesario realizar un
86
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
(2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clínicamente significativos.
ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de efavirenz: inducción de CYP3A4 y CYP2B6) El AUC, Cmax y Cmin del metabolito epóxido de carbamazepina activa en
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periódicamente.
Fenitoína, Fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450.
Esta interacción no se ha estudiado.
Es posible que se produzca un aumento o reducción de las concentraciones plasmáticas de fenitoína, fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450 cuando se co- administran con efavirenz.
Deben monitorizarse de forma periódica los niveles de anticonvulsivantes cuando se co- administra efavirenz con anticonvulsivantes que son sustrato de isoenzimas CYP450.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clínicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
No es necesario realizar un ajuste de dosis para efavirenz.
87
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Recomendación sobre la co-administración con efavirenz
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabólico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz (10 mg dosis única / 600 mg una vez al día) AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio
AUC: ↔ Cmax: ↓ 24% (↓ 18 a ↓ 30) Estos cambios no se consideran clínicamente significativos.
Efavirenz:
Interacción farmacocinetica cinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clínicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino MEDICAMENTOS HIPOLIPEMIANTES Inhibidores de la HMG-CoA Reductasa
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calcio que sea sustrato de la enzima CYP3A4, hay una posible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Atorvastatina/ Efavirenz (10 mg una vez al día / 600 mg una
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50)
Los niveles de colesterol deben monitorizarse periódicamente.
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
vez al día)
Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el Resumen de las Características del Producto de pravastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58) Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC o Cmax de efavirenz.
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características del Producto de simvastatina).
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día) INMUNOSUPRESORES
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el componente etinilestradiol de los anticonceptivos orales.
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Inmunosupresores metabolizados
Interacción no estudiada.
Podría
Podría requerirse un ajuste de
89
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
esperarse un descenso en la exposición del inmunosupresor (inducción CYP3A4).
Se recomienda monitorizar las concentraciones de imnmunosupresores como
afecten a la exposición de efavirenz.
Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarse durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
Retrospectivamente en este registro se notificaron un número limitado de casos de defectos
90 del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente, las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control
91 durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2-4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos, posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según la asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008).
La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) incluyendo casos aislados.
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
Trastornos oculares poco frecuentes
visión borrosa
Trastornos gastrointestinales frecuentes
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo muy frecuentes
erupción cutánea
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar frecuentes
Trastornos del sistema inmunológico Poco frecuentes
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
inestabilidad emocional, agresión, estado de confusión, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave en el momento en el que se inicie la terapia antirretroviral combinada (TARC), puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
93 La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aspartato aminotransferasa (AST) y alanina aminotransferasa (ALT) de más de cinco veces el límite superior del rango normal (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
Las elevaciones aisladas de GGT en pacientes que recibieron efavirenz pueden reflejar inducción enzimática.
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co- infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestásica, fallo hepático o hígado adiposo (ver sección 4.4).
Amilasa: en ensayos clínicos en los que se incluyeron 1008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con regímenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
94 análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual se usó para el examen y no se han observado con otros métodos de análisis cannabinoides incluidos los métodos usados para la confirmación de resultados positivos.
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5.3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3.5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
Se produjo diarrea en seis de diecinueve niños (32%), en edades de 3 a 8 años que tomaron solución oral de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg administrados tres veces al día) y uno o más INTIs.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleósidos de la transcriptasa inversa.
Código ATC:
J05A G03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes, de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con sustituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con sustituciones de aminoácidos en la proteasa, fue similar a la observada frente a las cepas virales de tipo salvaje.
95 corresponden a un cambio de leucina-a-isoleucina en la posición 100 (L100I, resistencia de 17 a 22 veces) y de lisina-a-asparragina en la posición 103 (K103N, resistencia de 18 a 33 veces).
Se observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras sustituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares, los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz e INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos) en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
En estos estudios, la dosis administrada de efavirenz fue 600 mg una vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
Los
96 resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
En el análisis del porcentaje de respuesta, a los pacientes que interrumpieron el estudio de forma temprana por cualquier causa o para los que no se disponía de medidas de VIH-ARN que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC=F).
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
<
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
células/ mm3 (E. E. M. )c
Régimen Tratamientod
N
48 semanas
48 semanas
48 semanas
EFV +
202
67%
62%
187
ZDV + 3TC EFV + IDV 206
(60%, 73%) 54% (47%, 61%)
(55%, 69%) 48% (41%, 55%)
(11,8) 177 (11,3)
IDV + ZDV + 3TC ª NC=F no completó b
206 = fracaso
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con INTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
97 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basándose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas, fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basándose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas después de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y del AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 – 5 horas) no se modificó con la administración de dosis múltiples y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(% C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
En voluntarios adultos no infectados, la Cmáx y el AUC de una dosis de 240 mg de STOCRIN solución oral, fueron 78% y 97% respectivamente, de los valores determinados cuando se administró STOCRIN en forma de cápsula dura de 200 mg.
98 Efecto de los alimentos: en voluntarios no infectados, la AUC y Cmáx de una dosis única de 240 mg de efavirenz en forma de solución oral, en voluntarios adultos no infectados, se aumentó en un 30% y 43%, respectivamente, cuando se les administraba junto con una comida de alto contenido en grasas, en relación a las condiciones de ayuno.
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a través del sistema del citocromo P450 con la obtención de metabolitos hidroxilados que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450 y, por lo tanto, produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta comparada con la administración a dosis única (ver abajo).
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
En el único paciente estudiado que padecía insuficiencia hepática grave (Child Pugh Grado C), la vida media de este fármaco fue el doble, lo que indica que potencialmente podría acumularse en mayor grado.
Farmacocinética pediátrica: se administró el equivalente de una dosis de 600 mg de efavirenz en forma de cápsulas duras (dosis ajustada en función del tamaño corporal calculado en base al peso) a 49 pacientes pediátricos.
La Cmáx en estado estacionario fue de 14,1 μ M, la Cmín en estado estacionario fue de 5,6 μ M y el AUC fue de 216 μ M·h.
En 17 pacientes pediátricos tratados con una solución oral en estudio, similar a la formulación comercial, ajustada en base al tamaño corporal, para que fuese equivalente a la dosis en adultos de una cápsula de 600 mg, la Cmáx en estado estacionario fue de 11,8 μ M, la Cmín en estado estacionario fue de 5,2 μ M, y el AUC fue de 188 μ M·h.
En el subgrupo de 6 niños en edades de 3 a 5 años, que cumplieron con su tratamiento de tratamiento, la AUC media fue de 147 μ M·h, que fue un 23% inferior al esperado.
Por lo tanto, la recomendación de dosis dada en la Tabla 1 incorpora una dosis más alta de solución oral de efavirenz para estos niños más pequeños.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
99 5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y fisura palatina en un tercero.
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se ha observado fibrosis biliar en ratas.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores plasmáticos de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Triglicéridos de cadena media Ácido benzoico (E210) Aroma de fresa/ menta.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
Tras la primera apertura del frasco:
1 mes.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Cada caja contiene 1 frasco.
Se incluye en la caja una jeringa oral con un adaptador de presión para el cuello del frasco.
100 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 005 - frasco
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 de Octubre de 2001 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
101 1.
NOMBRE DEL MEDICAMENTO
STOCRIN 600 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 600 mg de efavirenz
Excipiente: cada comprimido recubierto con película contiene 249,6 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Los comprimidos son de color amarillo oscuro, con forma de cápsula, y llevan impresos la leyenda “ 225” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STOCRIN está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
STOCRIN no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir, en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs; hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con STOCRIN.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
STOCRIN debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
Se recomienda la administración de STOCRIN con el estómago vacío.
Se ha observado un aumento de las concentraciones de efavirenz tras la administración de STOCRIN con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (ver secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (ver sección 4.8).
Adultos y adolescentes de peso superior a 40 kg: la dosis recomendada de STOCRIN en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 600 mg por vía oral, una vez al día.
Los comprimidos recubiertos con película de efavirenz no son apropiados para niños que pesen menos de 40 kg.
Para estos pacientes están disponibles las cápsulas duras de efavirenz.
102 Ajuste de la dosis: si STOCRIN se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de STOCRIN debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si STOCRIN se coadministra con rifampicina, un aumento en la dosis de STOCRIN a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (ver sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia se produce la aparición de aparecen virus resistentes con rapidez.
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con STOCRIN, los médicos deberán consultar las fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
103 Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
Síntomas del sistema nervioso: en ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2 - 4 semanas.
Se debe informar a los pacientes de que si presentan los síntomas frecuentes, estos suelen mejorar, con un tratamiento continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Efecto de los alimentos: la administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones
Por lo tanto, se recomienda la administración de STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y tratamiento con INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
Efavirenz está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales combinadas presentan un riesgo mayor de reacciones adversas hepáticas graves y potencialmente mortales.
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
105 Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, efavirenz no debe administrarse a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
(ver sección 4.3).
Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a continuación (aumento se indica como “↑”, disminución como “↓”, sin cambio como “↔”, y una vez cada 8 ó 12 horas como “ q8h” o “ q12h”).
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
106 Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas (dosis) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
No se recomienda la coadministración de efavirenz con atazanavir/ ritonavir.
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
107 Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
Indinavir:
AUC: ↓ 31% (↓ 8 a ↓ 47) Cmin: ↓ 40% Se observó una reducción similar en la exposición a indinavir cuando se administraron 100 mg de indinavir q8h con 600 mg de efavirenz diariamente.
(inducción CYP3A4) Efavirenz:
Interacción farmacocinética clínicamente no significativa.
Mientras no se establezca la importancia clínica de la reducción de las concentraciones de indinavir, la magnitud de la interacción farmacocinética observada debe tomarse en consideración cuando se seleccione un tratamiento que contenga ambos efavirenz e indinavir.
Indinavir/ ritonavir/ Efavirenz (800 mg dos veces al día / 100 mg dos veces al día / 600 mg una vez al día)
Indinavir:
AUC: ↓ 25% (↓ 16 a ↓ 32) b Cmax: ↓ 17% (↓ 6 a ↓ 26) b Cmin: ↓ 50% (↓ 40 a ↓ 59) b Efavirenz:
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
Debe actuarse con preacaución en el ajuste de dosis, puesto que puede ser
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
insuficiente en algunos pacientes.
108 Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33) Esta combinación generalmente se tolera bien.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ritonavir/ Efavirenz (500 mg dos veces al día / 600 mg una vez al día)
Ritonavir:
Mañana AUC: ↑ 18% (↑ 6 a ↑ 33) Noche AUC: ↔ Mañana Cmax: ↑ 24% (↑ 12 a ↑ 38) Noche Cmax: ↔ Mañana Cmin: ↑ 42% (↑ 9 a ↑ 86) b Noche Cmin: ↑ 24% (↑ 3 a ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 a ↑ 34) Cmax: ↑ 14% (↑ 4 a ↑ 26) Cmin: ↑ 25% (↑ 7 a ↑ 46) b (inhibición del metabolismo oxidativo mediado-CYP) Cuando se administra efavirenz con 500 mg o 600 mg de ritonavir dos veces al día, la combinación no se tolera bién (se produjeron, por ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Cuando se administre efavirenz con una dosis baja de ritonavir, debe considerarse la posibilidad de un aumento en la incidencia de reacciones adversas asociadas a efavirenz debido a una posible interacción farmacodinámica.
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
109 Medicamentos por áreas terapéuticas (dosis) Antagonista CCR5
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se han medido las concentraciones de efavirenz, no se espera que tengan efecto.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa
Raltelgavir/ Efavirenz (400 mg dosis única/ -)
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
INTIs e INNTIs INTIs/ Efavirenz
No se han realizado estudios de interacción específica con efavirenz e INTIs distintos de lamivudina, zidovudina, y tenofovir disoproxil fumarato.
No se esperan intearcciones clínicamente significativas puesto que los INTIs se metabolizan a través de una vía distinta de efavirenz y es poco probable que se compita por las mismas enzimas metabólicas y vías de eliminación.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53) Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 a ↑ 19) (inducción CYP3A4) En un 46% de voluntarios no infectados que recibieron la combinación efavirenz y claritromicina se produjo erupción.
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Eritromicina / Efavirenz)
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
110 Medicamentos por áreas terapéuticas (dosis) Antimicobacterianos
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
Rifabutina:
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 a ↑ 1) (inducción CYP3A4)
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Debe considerarse duplicar la dosis de rifabutina en regímenes donde la rifabutina se administre 2 o 3 veces por semana. en conbinación con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día) Antifúngicos
Efavirenz:
AUC: ↓ 26% (↓ 15 a ↓ 36) Cmax: ↓ 20% (↓ 11 a ↓ 28) Cmin: ↓ 32% (↓ 15 a ↓ 46) (inducción CYP3A4 y CYP2B6)
Cuando se esté administrando con rifampicina, un aumento en la dosis diaría de efavirenz hasta 800 mg puede aportar una exposición similar a una dosis diaria de 600 mg cuando se administra sin rifampicina.
El efecto clínico de este ajuste de dosis no ha sido evaluado adecuadamente.
Deben considerarse la tolerabilidad individual y la respuesta virológica cuando se realicen ajustes de dosis (ver sección 5.2).
No es necesario realizar un ajuste de dosis para la rifampicina.
Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
AUC: ↓ 37% (↓ 14 a ↓ 55) Cmax: ↓ 35% (↓ 12 a ↓ 52) Cmin: ↓ 43% (↓ 18 a ↓ 60) Efavirenz:
Cambio farmacocinético clínicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
111 Medicamentos por áreas terapéuticas (dosis)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
No es de esperar que la co- administración de efavirenz con medicamentos que alteran el pH gastrico afecte a la absorción de efavirenz.
Lorazepam/ Efavirenz (2 mg dosis única / 600 mg una vez al día)
Lorazepam:
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clínicamente significativos.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de efavirenz: inducción de CYP3A4 y CYP2B6) El AUC, Cmax y Cmin del metabolito epóxido de carbamazepina activa en el estado estacionario permaneció sin cambios.
No se ha estudiado la co-administration de dosis más elevadas de efavirenz o carbamazepina.
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periódicamente.
Fenitoína, Fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450.
Esta interacción no se ha estudiado.
Es posible que se produzca un aumento o reducción de las concentraciones plasmáticas de fenitoína, fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450 cuando se co- administran con efavirenz.
Deben monitorizarse de forma periódica los niveles de anticonvulsivantes cuando se co- administra efavirenz con anticonvulsivantes que son sustrato de isoenzimas CYP450.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clínicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Inhibidores Selectivos de la Recapatación de Serotonina (ISRSs) Sertralina/ Efavirenz (50 mg una vez al día / 600 mg una vez al día)
Sertralina:
AUC: ↓ 39% (↓ 27 a ↓ 50) Cmax: ↓ 29% (↓ 15 a ↓ 40) Cmin: ↓ 46% (↓ 31 a ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Los aumentos de la dosis de Sertralina deberán realizarse en función de la respuesta clínica.
No es necesario realizar un ajuste de dosis para efavirenz.
113 Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz (10 mg dosis única / 600 mg una vez al día) AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio
AUC: ↔ Cmax: ↓ 24% (↓ 18 a ↓ 30) Estos cambios no se consideran clínicamente significativos.
Efavirenz:
Interacción farmacocinetica cinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clínicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino MEDICAMENTOS HIPOLIPEMIANTES Inhibidores de la HMG-CoA Reductasa
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calcio que sea sustrato de la enzima CYP3A4, hay una posible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
114 Medicamentos por áreas terapéuticas (dosis)
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50) Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 35% (↓ 13 a ↓ 40) Cmax: ↓ 13% (↓ 0 a ↓ 23) 4-hidroxi atorvastatina:
AUC: ↓ 4% (↓ 0 a ↓ 31) Cmax: ↓ 47% (↓ 9 a ↓ 51) Total Inhibidores HMG- CoA reductasa activa:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el Resumen de las Características del Producto de pravastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58) Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC o Cmax de efavirenz.
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características del Producto de simvastatina).
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día)
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el componente etinilestradiol de los anticonceptivos orales.
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Medicamentos por áreas terapéuticas (dosis) INMUNOSUPRESORES
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Inmunosupresores metabolizados por CYP3A4 (ej. ciclosporina, tacrolimus, sirolimus)/ Efavirenz
Interacción no estudiada.
Estos inmunosupresores no anticipan que
Podría requerirse un ajuste de dosis para los inmunosupresores.
OPIACEOS
afecten a la exposición de efavirenz.
mínimo hasta 2 semanas(hasta que se alcance una concentración estable) cuando se empieza o termina un tratamiento con efavirenz.
Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarse durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
En la experiencia post- comercialización y mediante un registro de los casos de embarazo se ha observado que más de 200 pacientes embarazadas estuvieron expuestas a un tratamiento antirretroviral combinado con efavirenz durante el primer trimestre de embarazo y no se han detectado patrones de malformación 116 específica.
Retrospectivamente en este registro se notificaron un número limitado de casos de defectos del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente, las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
117 Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2-4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos, posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según la asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008).
La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
Trastornos oculares poco frecuentes
visión borrosa
Trastornos gastrointestinales frecuentes
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo muy frecuentes
erupción cutánea
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar frecuentes
Trastornos del sistema inmunológico Poco frecuentes
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
inestabilidad emocional, agresión, estado de confusión, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave en el momento en el que se inicie la terapia antirretroviral combinada (TARC), puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
119 Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aspartato aminotransferasa (AST) y alanina aminotransferasa (ALT) de más de cinco veces el límite superior del rango normal (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co- infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestásica, fallo hepático o hígado adiposo (ver sección 4.4).
Amilasa: en ensayos clínicos en los que se incluyeron 1008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con regímenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
120 Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual se usó para el examen y no se han observado con otros métodos de análisis cannabinoides incluidos los métodos usados para la confirmación de resultados positivos.
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos s: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleósidos de la transcriptasa inversa.
Código ATC:
J05A G03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes, de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con sustituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con sustituciones de
Las sustituciones puntuales que produjeron una resistencia mayor frente a efavirenz en el cultivo celular corresponden a un cambio de leucina-a-isoleucina en la posición 100 (L100I, resistencia de 17 a 22 veces) y de lisina-a-asparragina en la posición 103 (K103N, resistencia de 18 a 33 veces).
Se observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras sustituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares, los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz e INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos) en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
En estos estudios, la dosis administrada de efavirenz fue 600 mg una vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido
La media basal del recuento de células CD4 fue de 341 células/ mm3 y la media basal del nivel VIH-ARN fue 60,250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
En el análisis del porcentaje de respuesta, a los pacientes que interrumpieron el estudio de forma temprana por cualquier causa o para los que no se disponía de medidas de VIH-ARN que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC=F).
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
<
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
células/ mm3 (E. E. M. )c
Régimen Tratamientod
N
48 semanas
48 semanas
48 semanas
EFV +
202
67%
62%
187
ZDV + 3TC EFV + IDV 206
(60%, 73%) 54% (47%, 61%)
(55%, 69%) 48% (41%, 55%)
(11,8) 177 (11,3)
IDV + ZDV + 3TC ª NC=F no completó b
206 = fracaso
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con INTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
123 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basándose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas, fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basándose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas después de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y del AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 - 5 horas) no se modificó con la administración de dosis múltiples y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios de la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH, fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 3,7 μ M (29%) media ± D. S.
(%C. V.), la Cmín en estado estacionario fue de 5,6 3,2 μ M (57%), y el AUC fue de 184 73 μ M·h (40%).
22-33%) y
124 79% (90% CI:
58-102%), respectivamente, cuando se les administraba junto con una comida de alto contenido en grasas, en relación a la administración en condiciones de ayuno (ver sección 4.4).
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a través del sistema del citocromo P450 con la obtención de metabolitos hidroxilados que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450 y, por lo tanto, produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta comparada con la administración a dosis única (ver abajo).
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 - 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
En el único paciente estudiado que padecía insuficiencia hepática grave (Child Pugh Grado C), la vida media de este fármaco fue el doble, lo que indica que potencialmente podría acumularse en mayor grado.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año, a dosis que producían unos valores plasmáticos de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Croscarmelosa de sodio Celulosa microcristalina Laurilsulfato de sodio Hidroxipropilcelulosa Lactosa monohidrato Estearato de magnesio.
Cubierta pelicular Hipromelosa (E464) Dióxido de titanio (E171) Macrogol 400 Óxido de hierro amarillo (E172) Cera carnauba.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por los niños.
Cada caja contiene 1 frasco de 30 comprimidos recubiertos con película.
Envases de 30 x 1 comprimidos recubiertos con película en blisters precortados unidosis de aluminio/ PVC.
126 Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 008 - frasco EU/ 1/ 99/ 111/ 009 - blister
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 de agosto de 2002 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
127 1.
NOMBRE DEL MEDICAMENTO
STOCRIN 50 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de efavirenz.
Excipientes: cada comprimido recubierto con película contiene 20,8 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Los comprimidos son de color amarillo, redondos, y llevan impresos la leyenda “ 113” en un lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STOCRIN está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
STOCRIN no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir, en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs; hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con STOCRIN.
Para ver el resumen de la información clínica y farmacodinámica, véase sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
STOCRIN debe administrarse en combinación con otros medicamentos antirretrovirales (véase sección 4.5).
Se recomienda la administración de STOCRIN con el estómago vacío.
Se ha observado un aumento de las concentraciones de efavirenz tras la administración de STOCRIN con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (véase secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (véase sección 4.8).
Adultos: la dosis recomendada de STOCRIN en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (véase sección 4.5) es de 600 mg por vía oral, una vez al día.
Pacientes pediátricos (de 3 a 17 años): la dosis recomendada de STOCRIN en combinación con un IP y/ o INTI para pacientes de 3 a 17 años de edad se describe en la Tabla 1.
No se
128 recomienda el uso de STOCRIN en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2).
Tabla 1 Dosis pediátrica para administrar una vez al día
Peso corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40 ≥ 40
STOCRIN Dosis (mg)* 200 250 300 350 400 600
* Están disponibles los comprimidos recubiertos con película de STOCRIN 50 mg, 200 mg y 600 mg.
Ajuste de la dosis: si STOCRIN se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de STOCRIN debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si STOCRIN se coadministra con rifampicina, un aumento en la dosis de STOCRIN a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (véase sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (véase secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (véase sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (véase sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (véase sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Como con el resto de los inhibidores no nucleósidos de la transcriptasa
129 inversa (INNTIs), cuando efavirenz se administra en monoterapia se produce la aparición de aparecen virus resistentes con rapidez.
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (véase sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con STOCRIN, los médicos deberán consultar las fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (véase sección 4.8).
Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (véase sección 4.8).
Síntomas del sistema nervioso: en ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Se debe informar a los
130 pacientes de que si presentan los síntomas frecuentes, estos suelen mejorar, con un tratamiento continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Efecto de los alimentos: la administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto, se recomienda la administración de STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y tratamiento con INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (véase sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (véase sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
131 (véase sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales combinadas presentan un riesgo mayor de reacciones adversas hepáticas graves y potencialmente mortales.
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (véase sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, no se debe administrar efavirenz a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (véase sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (véase sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
(ver sección 4.3).
132 Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a continuación (aumento se indica como “↑”, disminución como “↓”, sin cambio como “↔”, y una vez cada 8 ó 12 horas como “ q8h” o “ q12h”).
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
No se recomienda la coadministración de efavirenz con atazanavir/ ritonavir.
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
Indinavir:
AUC: ↓ 31% (↓ 8 a ↓ 47) Cmin: ↓ 40% Se observó una reducción similar en la exposición a indinavir cuando se administraron 100 mg de indinavir q8h con 600 mg de efavirenz diariamente.
(inducción CYP3A4) Efavirenz:
Interacción farmacocinética clínicamente no significativa.
Mientras no se establezca la importancia clínica de la reducción de las concentraciones de indinavir, la magnitud de la interacción farmacocinética observada debe tomarse en consideración cuando se seleccione un tratamiento que contenga ambos efavirenz e indinavir.
Indinavir/ ritonavir/ Efavirenz (800 mg dos veces al día / 100 mg dos veces al día / 600 mg una vez al día)
Indinavir:
AUC: ↓ 25% (↓ 16 a ↓ 32) b Cmax: ↓ 17% (↓ 6 a ↓ 26) b Cmin: ↓ 50% (↓ 40 a ↓ 59) b Efavirenz:
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
insuficiente en algunos pacientes.
Ver también el apartado de
134
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Ritonavir/ Efavirenz (500 mg dos veces al día / 600 mg una vez al día)
Ritonavir:
Mañana AUC: ↑ 18% (↑ 6 a ↑ 33) Noche AUC: ↔ Mañana Cmax: ↑ 24% (↑ 12 a ↑ 38) Noche Cmax: ↔ Mañana Cmin: ↑ 42% (↑ 9 a ↑ 86) b Noche Cmin: ↑ 24% (↑ 3 a ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 a ↑ 34) Cmax: ↑ 14% (↑ 4 a ↑ 26) Cmin: ↑ 25% (↑ 7 a ↑ 46) b (inhibición del metabolismo oxidativo mediado-CYP) Cuando se administra efavirenz con 500 mg o 600 mg de ritonavir dos veces al día, la combinación no se tolera bién (se produjeron, por ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Cuando se administre efavirenz con una dosis baja de ritonavir, debe considerarse la posibilidad de un aumento en la incidencia de reacciones adversas asociadas a efavirenz debido a una posible interacción farmacodinámica.
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se han medido las concentraciones de efavirenz, no se espera que tengan efecto.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
INTIs e INNTIs
INTIs/ Efavirenz
No es necesario realizar un ajuste de dosis para ninguno de
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
INTIs distintos de lamivudina, zidovudina, y tenofovir disoproxil fumarato.
No se esperan intearcciones clínicamente significativas puesto que los INTIs se metabolizan a través de
estos medicamentos.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53) Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 a ↑ 19) (inducción CYP3A4) En un 46% de voluntarios no infectados que recibieron la combinación efavirenz y claritromicina se produjo erupción.
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Eritromicina / Efavirenz) Antimicobacterianos
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
Rifabutina:
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 a ↑ 1) (inducción CYP3A4)
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Debe considerarse duplicar la dosis de rifabutina en regímenes donde la rifabutina se administre 2 o 3 veces por semana. en conbinación con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día)
Efavirenz:
Deben
136
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) considerarse la tolerabilidad individual y la respuesta virológica cuando se realicen ajustes de dosis (ver sección 5.2).
No es necesario realizar un ajuste de dosis para la rifampicina.
Antifúngicos Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
AUC: ↓ 37% (↓ 14 a ↓ 55) Cmax: ↓ 35% (↓ 12 a ↓ 52) Cmin: ↓ 43% (↓ 18 a ↓ 60) Efavirenz:
Cambio farmacocinético clínicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz
137
No es de esperar que la co- administración de efavirenz con medicamentos que alteran el pH gastrico afecte a la absorción de efavirenz.
Medicamentos por áreas terapéuticas (dosis) (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Lorazepam/ Efavirenz (2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
Lorazepam:
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clínicamente significativos.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de efavirenz: inducción de CYP3A4 y CYP2B6) El AUC, Cmax y Cmin del metabolito epóxido de carbamazepina activa en
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periódicamente.
Fenitoína, Fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450.
Esta interacción no se ha estudiado.
Es posible que se produzca un aumento o reducción de las concentraciones plasmáticas de fenitoína, fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450 cuando se co- administran con efavirenz.
Deben monitorizarse de forma periódica los niveles de anticonvulsivantes cuando se co- administra efavirenz con anticonvulsivantes que son sustrato de isoenzimas CYP450.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clínicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Inhibidores Selectivos de la Recapatación de Serotonina (ISRSs) Sertralina/ Efavirenz (50 mg una vez al día / 600 mg una
AUC: ↓ 39% (↓ 27 a ↓ 50)
vez al día)
Cmax: ↓ 29% (↓ 15 a ↓ 40) Cmin: ↓ 46% (↓ 31 a ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
función de la respuesta clínica.
No es necesario realizar un ajuste de dosis para efavirenz.
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabólico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz (10 mg dosis única / 600 mg una vez al día) AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio
AUC: ↔ Cmax: ↓ 24% (↓ 18 a ↓ 30) Estos cambios no se consideran clínicamente significativos.
Efavirenz:
Interacción farmacocinetica cinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clínicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calcio que sea sustrato de la enzima CYP3A4, hay una posible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Medicamentos por áreas terapéuticas
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50) Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 35% (↓ 13 a ↓ 40) Cmax: ↓ 13% (↓ 0 a ↓ 23) 4-hidroxi atorvastatina:
AUC: ↓ 4% (↓ 0 a ↓ 31) Cmax: ↓ 47% (↓ 9 a ↓ 51) Total Inhibidores HMG- CoA reductasa activa:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el Resumen de las Características del Producto de pravastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58) Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC o Cmax de efavirenz.
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características del Producto de simvastatina).
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día)
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Medicamentos por áreas terapéuticas (dosis) INMUNOSUPRESORES
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) componente etinilestradiol de los anticonceptivos orales.
Recomendación sobre la co-administración con efavirenz
Inmunosupresores metabolizados por CYP3A4 (ej. ciclosporina, tacrolimus, sirolimus)/ Efavirenz
Interacción no estudiada.
Estos inmunosupresores no anticipan que
Podría requerirse un ajuste de dosis para los inmunosupresores.
OPIACEOS
afecten a la exposición de efavirenz.
mínimo hasta 2 semanas(hasta que se alcance una concentración estable) cuando se empieza o termina un tratamiento con efavirenz.
Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarse durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
En la experiencia post- comercialización y mediante un registro de los casos de embarazo se ha observado que más de 141 200 pacientes embarazadas estuvieron expuestas a un tratamiento antirretroviral combinado con efavirenz durante el primer trimestre de embarazo y no se han detectado patrones de malformación específica.
Retrospectivamente en este registro se notificaron un número limitado de casos de defectos del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (véase sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (véase sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente, las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
En nueve de ellos se
142 presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2-4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5 %-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3 %-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos, posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (véase sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (véase sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
143 notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008).
La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
Trastornos oculares poco frecuentes
visión borrosa
Trastornos gastrointestinales frecuentes
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo muy frecuentes
erupción cutánea
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar frecuentes
Trastornos del sistema inmunológico Poco frecuentes
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
inestabilidad emocional, agresión, estado de confusión, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
144 (TARC), puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase sección 4.4).
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (véase sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aspartato aminotransferasa (AST) y alanina aminotransferasa (ALT) de más de cinco veces el límite superior de la normalidad (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5 - 8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1,5 - 2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en el 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en el 7% en los de la rama control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en el 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en el 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co-infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestásica, fallo hepático o hígado adiposo (véase sección 4.4).
Amilasa: en el subgrupo del ensayo clínico de 1.008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior de la normalidad, en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de la amilasa sérica.
145 Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con regímenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21 - 31%, 23 - 34% y 23 - 49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y otros componentes del tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual se usó para el examen y no se han observado con otros métodos de análisis de cannabinoides, incluidos los métodos usados para la confirmación de resultados positivos.
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y, fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleósidos de la transcriptasa inversa, Código ATC:
J05A G03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
146 Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes, de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con sustituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con sustituciones de aminoácidos en la proteasa, fue similar a la observada frente a las cepas virales de tipo salvaje.
Las sustituciones puntuales que produjeron una resistencia mayor frente a efavirenz en el cultivo celular corresponden a un cambio de leucina-a-isoleucina en la posición 100 (L100I, resistencia de 17 a 22 veces) y de lisina-a-asparragina en la posición 103 (K103N, resistencia de 18 a 33 veces).
Se observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras sustituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares, los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz e INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos:
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos) en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
147 vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
La media basal del recuento de células CD4 fue de 341 células/ mm3 y la media basal del nivel VIH-ARN fue 60.250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
En el análisis del porcentaje de respuesta, a los pacientes que interrumpieron el estudio de forma temprana por cualquier causa o para los que no se disponía de medidas de VIH-ARN que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC=F).
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
<
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
células/ mm3 (E. E. M. )c
Régimen
d
N
48 semanas
48 semanas
48 semanas
Tratamiento EFV +
202
67%
62%
187
ZDV + 3TC EFV + IDV 206
(60%, 73%) 54% (47%, 61%)
(55%, 69%) 48% (41%, 55%)
(11,8) 177 (11,3)
IDV + ZDV + 3TC ª NC=F no completó b
206 = fracaso
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con INTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
148 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basándose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas, fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basándose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas después de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y del AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 – 5 horas) no se modificó con la administración de dosis múltiples y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(% C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
22 -
149 33%) y un 79% (IC del 90%:
58 - 102%) respectivamente cuando se les administraba junto con una comida rica en grasas, en relación a la administrada en condiciones de ayuno (véase sección 4.4).
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a través del sistema del citocromo P450 con la obtención de metabolitos hidroxilados que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450 y, por lo tanto, produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta comparada con la administración a dosis única (ver abajo).
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
En el único paciente estudiado que padecía insuficiencia hepática grave (Child Pugh Grado C), la vida media de este fármaco fue el doble, lo que indica que potencialmente podría acumularse en mayor grado.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores plasmáticos de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Croscarmelosa sódica Celulosa microcristalina Laurilsulfato de sodio Hidroxipropilcelulosa Lactosa monohidrato Estearato de magnesio.
Cubierta del comprimido Hipromelosa (E464) Dióxido de titanio (E171) Macrogol 400 Óxido de hierro amarillo (E172) Cera de carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por los niños.
Frascos de 30 comprimidos recubiertos con película.
6.6 Precauciones especiales de eliminación
151 Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 010 - frasco
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 de noviembre de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
152 1.
NOMBRE DEL MEDICAMENTO
STOCRIN 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 200 mg de efavirenz.
Excipientes: cada comprimido recubierto con película contiene 83,2 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Los comprimidos son de color amarillo, redondos, y llevan impresos la leyenda “ 223” en un lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STOCRIN está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
STOCRIN no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir, en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs; hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con STOCRIN.
Para ver el resumen de la información clínica y farmacodinámica, véase sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
STOCRIN debe administrarse en combinación con otros medicamentos antirretrovirales (véase sección 4.5).
Se recomienda la administración de STOCRIN con el estómago vacío.
Se ha observado un aumento de las concentraciones de efavirenz tras la administración de STOCRIN con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (véase secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (véase sección 4.8).
Adultos: la dosis recomendada de STOCRIN en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (véase sección 4.5) es de 600 mg por vía oral, una vez al día.
Pacientes pediátricos (de 3 a 17 años): la dosis recomendada de STOCRIN en combinación con un IP y/ o INTI para pacientes de 3 a 17 años de edad se describe en la Tabla 1.
No se
153 recomienda el uso de STOCRIN en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2).
Tabla 1 Dosis pediátrica para administrar una vez al día
Peso corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40 ≥ 40
STOCRIN Dosis (mg)* 200 250 300 350 400 600
* Están disponibles los comprimidos recubiertos con película de STOCRIN 50 mg, 200 mg y 600 mg.
Ajuste de la dosis: si STOCRIN se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de STOCRIN debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si STOCRIN se coadministra con rifampicina, un aumento en la dosis de STOCRIN a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (véase sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (véase secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (véase sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (véase sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (véase sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Como con el resto de los inhibidores no nucleósidos de la transcriptasa
154 inversa (INNTIs), cuando efavirenz se administra en monoterapia se produce la aparición de aparecen virus resistentes con rapidez.
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (véase sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con STOCRIN, los médicos deberán consultar las fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (véase sección 4.8).
Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (véase sección 4.8).
Síntomas del sistema nervioso: en ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Se debe informar a los
155 pacientes de que si presentan los síntomas frecuentes, estos suelen mejorar, con un tratamiento continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Efecto de los alimentos: la administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto, se recomienda la administración de STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y tratamiento con INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (véase sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (véase sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
156 (véase sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales combinadas presentan un riesgo mayor de reacciones adversas hepáticas graves y potencialmente mortales.
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (véase sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, no se debe administrar efavirenz a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (véase sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (véase sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
(ver sección 4.3).
157 Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a continuación (aumento se indica como “↑”, disminución como “↓”, sin cambio como “↔”, y una vez cada 8 ó 12 horas como “ q8h” o “ q12h”).
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
No se recomienda la coadministración de efavirenz con atazanavir/ ritonavir.
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4)
ritonavir a 400 mg y 200 mg respectivamente; la combinación con efavirenz podría considerarse con una monitorización clínica
*Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
Indinavir:
AUC: ↓ 31% (↓ 8 a ↓ 47) Cmin: ↓ 40% Se observó una reducción similar en la exposición a indinavir cuando se administraron 100 mg de indinavir q8h con 600 mg de efavirenz diariamente.
(inducción CYP3A4) Efavirenz:
Interacción farmacocinética clínicamente no significativa.
Mientras no se establezca la importancia clínica de la reducción de las concentraciones de indinavir, la magnitud de la interacción farmacocinética observada debe tomarse en consideración cuando se seleccione un tratamiento que contenga ambos efavirenz e indinavir.
Indinavir/ ritonavir/ Efavirenz (800 mg dos veces al día / 100 mg dos veces al día / 600 mg una vez al día)
Indinavir:
AUC: ↓ 25% (↓ 16 a ↓ 32) b Cmax: ↓ 17% (↓ 6 a ↓ 26) b Cmin: ↓ 50% (↓ 40 a ↓ 59) b Efavirenz:
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
insuficiente en algunos pacientes.
Ver también el apartado de
159
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Ritonavir/ Efavirenz (500 mg dos veces al día / 600 mg una vez al día)
Ritonavir:
Mañana AUC: ↑ 18% (↑ 6 a ↑ 33) Noche AUC: ↔ Mañana Cmax: ↑ 24% (↑ 12 a ↑ 38) Noche Cmax: ↔ Mañana Cmin: ↑ 42% (↑ 9 a ↑ 86) b Noche Cmin: ↑ 24% (↑ 3 a ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 a ↑ 34) Cmax: ↑ 14% (↑ 4 a ↑ 26) Cmin: ↑ 25% (↑ 7 a ↑ 46) b (inhibición del metabolismo oxidativo mediado-CYP) Cuando se administra efavirenz con 500 mg o 600 mg de ritonavir dos veces al día, la combinación no se tolera bién (se produjeron, por ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Cuando se administre efavirenz con una dosis baja de ritonavir, debe considerarse la posibilidad de un aumento en la incidencia de reacciones adversas asociadas a efavirenz debido a una posible interacción farmacodinámica.
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se han medido las concentraciones de efavirenz, no se espera que tengan efecto.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
INTIs e INNTIs
INTIs/ Efavirenz
No es necesario realizar un ajuste de dosis para ninguno de
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
INTIs distintos de lamivudina, zidovudina, y tenofovir disoproxil fumarato.
No se esperan intearcciones clínicamente significativas puesto que los INTIs se metabolizan a través de
estos medicamentos.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53) Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 a ↑ 19) (inducción CYP3A4) En un 46% de voluntarios no infectados que recibieron la combinación efavirenz y claritromicina se produjo erupción.
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Eritromicina / Efavirenz) Antimicobacterianos
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
Rifabutina:
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 a ↑ 1) (inducción CYP3A4)
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Debe considerarse duplicar la dosis de rifabutina en regímenes donde la rifabutina se administre 2 o 3 veces por semana. en conbinación con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día)
Efavirenz:
Deben
161
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) considerarse la tolerabilidad individual y la respuesta virológica cuando se realicen ajustes de dosis (ver sección 5.2).
No es necesario realizar un ajuste de dosis para la rifampicina.
Antifúngicos Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
AUC: ↓ 37% (↓ 14 a ↓ 55) Cmax: ↓ 35% (↓ 12 a ↓ 52) Cmin: ↓ 43% (↓ 18 a ↓ 60) Efavirenz:
Cambio farmacocinético clínicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz
162
No es de esperar que la co- administración de efavirenz con medicamentos que alteran el pH gastrico afecte a la absorción de efavirenz.
Medicamentos por áreas terapéuticas (dosis) (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Lorazepam/ Efavirenz (2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
Lorazepam:
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clínicamente significativos.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de efavirenz: inducción de CYP3A4 y CYP2B6) El AUC, Cmax y Cmin del metabolito epóxido de carbamazepina activa en
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periódicamente.
Fenitoína, Fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450.
Esta interacción no se ha estudiado.
Es posible que se produzca un aumento o reducción de las concentraciones plasmáticas de fenitoína, fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450 cuando se co- administran con efavirenz.
Deben monitorizarse de forma periódica los niveles de anticonvulsivantes cuando se co- administra efavirenz con anticonvulsivantes que son sustrato de isoenzimas CYP450.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clínicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Inhibidores Selectivos de la Recapatación de Serotonina (ISRSs) Sertralina/ Efavirenz (50 mg una vez al día / 600 mg una
AUC: ↓ 39% (↓ 27 a ↓ 50)
vez al día)
Cmax: ↓ 29% (↓ 15 a ↓ 40) Cmin: ↓ 46% (↓ 31 a ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
función de la respuesta clínica.
No es necesario realizar un ajuste de dosis para efavirenz.
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabólico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz (10 mg dosis única / 600 mg una vez al día) AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio
AUC: ↔ Cmax: ↓ 24% (↓ 18 a ↓ 30) Estos cambios no se consideran clínicamente significativos.
Efavirenz:
Interacción farmacocinetica cinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clínicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calcio que sea sustrato de la enzima CYP3A4, hay una posible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en función de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Medicamentos por áreas terapéuticas
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50) Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 35% (↓ 13 a ↓ 40) Cmax: ↓ 13% (↓ 0 a ↓ 23) 4-hidroxi atorvastatina:
AUC: ↓ 4% (↓ 0 a ↓ 31) Cmax: ↓ 47% (↓ 9 a ↓ 51) Total Inhibidores HMG- CoA reductasa activa:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el Resumen de las Características del Producto de pravastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58) Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC o Cmax de efavirenz.
Los niveles de colesterol deben monitorizarse periódicamente.
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características del Producto de simvastatina).
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día)
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Medicamentos por áreas terapéuticas (dosis) INMUNOSUPRESORES
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) componente etinilestradiol de los anticonceptivos orales.
Recomendación sobre la co-administración con efavirenz
Inmunosupresores metabolizados por CYP3A4 (ej. ciclosporina, tacrolimus, sirolimus)/ Efavirenz
Interacción no estudiada.
Estos inmunosupresores no anticipan que
Podría requerirse un ajuste de dosis para los inmunosupresores.
OPIACEOS
afecten a la exposición de efavirenz.
mínimo hasta 2 semanas(hasta que se alcance una concentración estable) cuando se empieza o termina un tratamiento con efavirenz.
Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarse durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
En la experiencia post- comercialización y mediante un registro de los casos de embarazo se ha observado que más de 166 200 pacientes embarazadas estuvieron expuestas a un tratamiento antirretroviral combinado con efavirenz durante el primer trimestre de embarazo y no se han detectado patrones de malformación específica.
Retrospectivamente en este registro se notificaron un número limitado de casos de defectos del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (véase sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de STOCRIN con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (véase sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente, las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
En nueve de ellos se
167 presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2-4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5 %-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3 %-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos, posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (véase sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (véase sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
168 notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008).
La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
Trastornos oculares poco frecuentes
visión borrosa
Trastornos gastrointestinales frecuentes
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo muy frecuentes
erupción cutánea
frecuentes
Prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar frecuentes
Trastornos del sistema inmunológico Poco frecuentes
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
inestabilidad emocional, agresión, estado de confusión, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
169 (TARC), puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase sección 4.4).
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (véase sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aspartato aminotransferasa (AST) y alanina aminotransferasa (ALT) de más de cinco veces el límite superior de la normalidad (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5 - 8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1,5 - 2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en el 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en el 7% en los de la rama control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en el 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en el 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co-infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestásica, fallo hepático o hígado adiposo (véase sección 4.4).
Amilasa: en el subgrupo del ensayo clínico de 1.008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior de la normalidad, en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de la amilasa sérica.
170 Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con regímenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21 - 31%, 23 - 34% y 23 - 49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y otros componentes del tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual se usó para el examen y no se han observado con otros métodos de análisis de cannabinoides, incluidos los métodos usados para la confirmación de resultados positivos.
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y, fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la transcriptasa inversa no nucleósidos, Código ATC:
J05A G03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
171 Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes, de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con sustituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con sustituciones de aminoácidos en la proteasa, fue similar a la observada frente a las cepas virales de tipo salvaje.
Las sustituciones puntuales que produjeron una resistencia mayor frente a efavirenz en el cultivo celular corresponden a un cambio de leucina-a-isoleucina en la posición 100 (L100I, resistencia de 17 a 22 veces) y de lisina-a-asparragina en la posición 103 (K103N, resistencia de 18 a 33 veces).
Se observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras sustituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares, los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz e INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos:
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos) en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
172 vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
La media basal del recuento de células CD4 fue de 341 células/ mm3 y la media basal del nivel VIH-ARN fue 60.250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
En el análisis del porcentaje de respuesta, a los pacientes que interrumpieron el estudio de forma temprana por cualquier causa o para los que no se disponía de medidas de VIH-ARN que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC=F).
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
<
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
células/ mm3 (E. E. M. )c
Régimen Tratamientod
N
48 semanas
48 semanas
48 semanas
EFV +
202
67%
62%
187
ZDV + 3TC EFV + IDV 206
(60%, 73%) 54% (47%, 61%)
(55%, 69%) 48% (41%, 55%)
(11,8) 177 (11,3)
IDV + ZDV + 3TC ª NC=F no completó b
206 = fracaso
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con INTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
173 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basándose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas, fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basándose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas después de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y del AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 – 5 horas) no se modificó con la administración de dosis múltiples y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(% C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
22 -
174 33%) y un 79% (IC del 90%:
58 - 102%) respectivamente cuando se les administraba junto con una comida rica en grasas, en relación a la administrada en condiciones de ayuno (véase sección 4.4).
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a través del sistema del citocromo P450 con la obtención de metabolitos hidroxilados que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450 y, por lo tanto, produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta comparada con la administración a dosis única (ver abajo).
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
En el único paciente estudiado que padecía insuficiencia hepática grave (Child Pugh Grado C), la vida media de este fármaco fue el doble, lo que indica que potencialmente podría acumularse en mayor grado.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores plasmáticos de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Croscarmelosa sódica Celulosa microcristalina Laurilsulfato de sodio Hidroxipropilcelulosa Lactosa monohidrato Estearato de magnesio.
Cubierta del comprimido Hipromelosa (E464) Dióxido de titanio (E171) Macrogol 400 Óxido de hierro amarillo (E172) Cera de carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por los niños.
Frascos de 90 comprimidos recubiertos con película.
6.6 Precauciones especiales de eliminación
176 Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 011 - frasco
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 de noviembre de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
177 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
178 A.
FABRICANTE(S) DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y y dirección del fabricante responsable de la liberación de los lotes
Waarderweg 39 PO Box 581 2003 PC Haarlem Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia descrito en la versión 4 (14 de abril de 2008) e incluido en la variación tipo II (EMEA/ H/ C/ 250/ II/ 72), se ha puesto en marcha y está funciónando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
IPS:
El Titular de la Autorización de Comercialización continuará enviando anualmente los IPSs (Informes Periódicos de Seguridad).
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acuerda en la versión 1.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del PGR acordada por el CHMP (Comité de Medicamentos de Uso Humano).
De acuerdo con las directrices del CHMP sobre los Sistemas de Gestión de Riesgos para los medicamentos de uso humano, el PGR actualizado deberá presentarse al mismo tiempo que el Informe Periódico de Seguridad (IPS).
Cuando se reciba nueva información que pueda afectar a la especificación de seguridad actual, al plan de farmacovigilancia o a las actividades de minimización de riesgos En el plazo de 60 días desde la consecución de un hito importante (farmacovigilancia o minimización del riesgo) A petición de la EMEA.
179 ANEXO III
ETIQUETADO Y PROSPECTO
180 A.
ETIQUETADO
181 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
STOCRIN 50 mg cápsulas duras efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene:
50 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
182 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
183 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
STOCRIN 100 mg cápsulas duras efavirenz
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene:
100 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
184 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
185 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO EMBALAJE EXTERIOR DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
STOCRIN 200 mg cápsulas duras efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene:
200 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 cápsulas duras: frasco 42 x 1 cápsulas duras: blister
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
186 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 003: frasco EU/ 1/ 99/ 111/ 004: blister
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
187 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
STOCRIN 200 mg cápsulas duras efavirenz
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
188 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
STOCRIN 30 mg/ ml solución oral efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
30 mg de efavirenz
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 ml solución oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Utilizar la solución en el transcurso de un mes tras la primera apertura del frasco.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
189 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO EMBALAJE EXTERIOR DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
STOCRIN 600 mg comprimidos recubiertos con película efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene:
600 mg de efavirenz
3.
LISTA DE EXCIPIENTES
190 Contiene: lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película: frasco 30 x 1 comprimidos recubiertos con película: blister
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 008: frasco EU/ 1/ 99/ 111/ 009: blister
191 13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
192 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
STOCRIN 600 mg comprimido recubierto con película efavirenz
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
193 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y TEXTO DE LA ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
STOCRIN 50 mg comprimidos recubiertos con película efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene:
50 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
194 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 010
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
195 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y TEXTO DE LA ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
STOCRIN 200 mg comprimidos recubiertos con película efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene:
200 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
196 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 111/ 011
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
197 B.
PROSPECTO
198 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
STOCRIN 50 mg cápsulas duras efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es STOCRIN y para qué se utiliza 2.
Antes de tomar STOCRIN 3.
Cómo tomar STOCRIN 4.
Posibles efectos adversos 5.
Conservación de STOCRIN 6.
Información adicional
1.
QUÉ ES STOCRIN Y PARA QUÉ SE UTILIZA
STOCRIN forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado STOCRIN porque usted padece una infección por VIH.
STOCRIN tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR STOCRIN
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina, ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con STOCRIN podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que STOCRIN actúe adecuadamente.
199 Tenga especial cuidado con STOCRIN STOCRIN debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta STOCRIN porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando STOCRIN. función
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoína.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma STOCRIN.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome STOCRIN (ver sección 2, No tome STOCRIN).
Una vez que haya comenzado con STOCRIN tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar STOCRIN e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con STOCRIN.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de suministro de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños STOCRIN 50 mg cápsulas duras puede administrarse en niños y adolescentes de al menos 3 años y mayores, que pesen al menos 13 kg y que sean capaces de tragar las cápsulas.
Toma de otros medicamentos Usted no debe tomar STOCRIN con ciertos medicamentos.
Estos se enumeran bajo el título No tome STOCRIN, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
STOCRIN puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de STOCRIN o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabina y tenofovir, actualmente conocido como ATRIPLA.
STOCRIN no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de STOCRIN.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por Mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiótico alternativo.
Además su médico puede recetarle una dosis más alta de STOCRIN.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
STOCRIN puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de STOCRIN en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
STOCRIN puede disminuir la cantidad de itraconazol en su sangre. posaconazol.
STOCRIN puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoína, fenobarbital.
STOCRIN puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que STOCRIN actúe.
Su médico puede considerar darle otro anticonvulsivante.
Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
STOCRIN puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
201 Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con STOCRIN su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar STOCRIN su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de STOCRIN con los alimentos y bebidas Tomar STOCRIN con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con STOCRIN ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con STOCRIN.
Si usted pudiera quedar embarazada mientras está en tratamiento con STOCRIN necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con STOCRIN.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar STOCRIN en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando STOCRIN.
Conducción y uso de máquinas STOCRIN puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de STOCRIN Este medicamento contiene 250 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Las personas con estas condiciones deben tomar STOCRIN solución oral, que no contiene lactosa.
3.
CÓMO TOMAR STOCRIN
Siga exactamente las instrucciones de administración de STOCRIN indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
202 STOCRIN es para uso oral.
Se recomienda tomar STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Esto puede hacer que algunos efectos secundarios (por ejemplo, mareos, somnolencia) causen menos problemas.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe y administrarse una vez al día:
Peso Corporal kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40
STOCRIN Dosis (mg) 200 250 300 350 400
Uso de otros medicamentos).
Su médico le dará instrucciones precisas para tomar la dosis adecuada.
STOCRIN no se tomará nunca como único medicamento para el tratamiento de VIH.
STOCRIN debe tomarse siempre en combinación con otros medicamentos anti-VIH.
Si toma más STOCRIN del que debiera Si toma demasiado STOCRIN, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar STOCRIN Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
Si interrumpe el tratamiento con STOCRIN Cuando empiece a acabarse su envase de STOCRIN, solicite más a su médico o farmacéutico.
Esto es sumamente importante porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STOCRIN puede tener efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por STOCRIN o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad de l VIH en si misma.
Las reacciones adversas más relevantes comunicadas de la utilización de STOCRIN junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso (véase abajo Trastornos del sistema nervioso).
No obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con STOCRIN.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y, generalmente, disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome STOCRIN a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento (ver abajo sección Trastornos psiquiátricos).
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o un historial de enfermedad mental.
Informe inmediatamente a su médico si presenta estos síntomas o cualquier efecto secundario mientras esté tomando STOCRIN.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
dormir somnolencia
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio.
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
204 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STOCRIN
Mantener fuera del alcance y de la vista de los niños.
No utilice STOCRIN después de la fecha de caducidad que aparece en el frasco y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de STOCRIN
La cubierta de la cápsula contiene: gelatina, laurilsulfato sódico, óxido de hierro amarillo (E172), dióxido de titanio (E171) y dióxido de sílice.
Las cápsulas se imprimen con tintas que contienen, ácido carmínico (E120), indigotina (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase STOCRIN 50 mg cápsulas duras cápsulas duras se suministra en frascos de 30 cápsulas.
Titular de la autorización de comercialización
Responsable de la fabricación
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Waarderweg 39 Postbus 581 2003 PC Haarlem Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
205 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Eesti Norge Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Tel.: +48 22 549 51 00 msdpolska@merck. com
Tél: +33 (0) 810 410 500
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
207 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
STOCRIN 100 mg cápsulas duras efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es STOCRIN y para qué se utiliza 2.
Antes de tomar STOCRIN 3.
Cómo tomar STOCRIN 4.
Posibles efectos adversos 5.
Conservación de STOCRIN 6.
Información adicional
1.
QUÉ ES STOCRIN Y PARA QUÉ SE UTILIZA
STOCRIN forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado STOCRIN porque usted padece una infección por VIH.
STOCRIN tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR STOCRIN
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina, ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con STOCRIN podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que STOCRIN actúe adecuadamente.
208 Tenga especial cuidado con STOCRIN STOCRIN debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta STOCRIN porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando STOCRIN.
Informe a su médico:
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoína.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma STOCRIN.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome STOCRIN (ver sección 2, No tome STOCRIN).
Una vez que haya comenzado con STOCRIN tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar STOCRIN e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con STOCRIN.
función-
En algunos pacientes con infección
por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de suministro de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños STOCRIN 100 mg cápsulas duras puede administrarse en niños y adolescentes de al menos 3 años y mayores, que pesen al menos 13 kg y que sean capaces de tragar las cápsulas.
Toma de otros medicamentos Usted no debe tomar STOCRIN con ciertos medicamentos.
Estos se enumeran bajo el título No tome STOCRIN, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
STOCRIN puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de STOCRIN o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabina y tenofovir, actualmente conocido como ATRIPLA.
STOCRIN no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de STOCRIN.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por Mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiótico alternativo.
Además su médico puede recetarle una dosis más alta de STOCRIN.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
STOCRIN puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de STOCRIN en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
STOCRIN puede disminuir la cantidad de itraconazol en su sangre. posaconazol.
STOCRIN puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoína, fenobarbital.
STOCRIN puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que STOCRIN actúe.
Su médico puede considerar darle otro anticonvulsivante.
Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
STOCRIN puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
210 Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con STOCRIN su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar STOCRIN su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de STOCRIN con los alimentos y bebidas Tomar STOCRIN con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con STOCRIN ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con STOCRIN.
Si usted pudiera quedar embarazada mientras está en tratamiento con STOCRIN necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con STOCRIN.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar STOCRIN en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando STOCRIN.
Conducción y uso de máquinas STOCRIN puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de STOCRIN Este medicamento contiene 250 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Las personas con estas condiciones deben tomar STOCRIN solución oral, que no contiene lactosa.
211 3.
CÓMO TOMAR STOCRIN
Siga exactamente las instrucciones de administración de STOCRIN indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
STOCRIN es para uso oral.
Se recomienda tomar STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Esto puede hacer que algunos efectos secundarios (por ejemplo, mareos, somnolencia) causen menos problemas.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe y administrarse una vez al día:
Peso Corporal kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40
STOCRIN Dosis (mg) 200 250 300 350 400
Uso de otros medicamentos).
Su médico le dará instrucciones precisas para tomar la dosis adecuada.
STOCRIN no se tomará nunca como único medicamento para el tratamiento de VIH.
STOCRIN debe tomarse siempre en combinación con otros medicamentos anti-VIH.
Si toma más STOCRIN del que debiera Si toma demasiado STOCRIN, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar STOCRIN Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
Si interrumpe el tratamiento con STOCRIN Cuando empiece a acabarse su envase de STOCRIN, solicite más a su médico o farmacéutico.
Esto es sumamente importante porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STOCRIN puede tener efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por STOCRIN o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad de l VIH en si misma.
212 Las reacciones adversas más relevantes comunicadas de la utilización de STOCRIN junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso (véase abajo Trastornos del sistema nervioso).
No obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el tratamiento con STOCRIN.
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con STOCRIN.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y, generalmente, disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome STOCRIN a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento (ver abajo sección Trastornos psiquiátricos).
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o un historial de enfermedad mental.
Informe inmediatamente a su médico si presenta estos síntomas o cualquier efecto secundario mientras esté tomando STOCRIN.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
dormir somnolencia
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio.
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
213 parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STOCRIN
Mantener fuera del alcance y de la vista de los niños.
No utilice STOCRIN después de la fecha de caducidad que aparece en el frasco y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de STOCRIN
La cubierta de la cápsula contiene: gelatina, laurilsulfato sódico, dióxido de titanio (E171) y dióxido de sílice.
Las cápsulas se imprimen con tintas que contienen, ácido carmínico (E120), indigotina (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase STOCRIN 100 mg cápsulas duras se suministra en en frascos de 30 cápsulas.
Titular de la autorización de comercialización
Responsable de la fabricación
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Waarderweg 39 Postbus 581 2003 PC Haarlem Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
214 Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Tel.: +48 22 549 51 00 msdpolska@merck. com
Tél: +33 (0) 810 410 500
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
216 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
STOCRIN 200 mg cápsulas duras efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es STOCRIN y para qué se utiliza 2.
Antes de tomar STOCRIN 3.
Cómo tomar STOCRIN 4.
Posibles efectos adversos 5.
Conservación de STOCRIN 6.
Información adicional
1.
QUÉ ES STOCRIN Y PARA QUÉ SE UTILIZA
STOCRIN forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado STOCRIN porque usted padece una infección por VIH.
STOCRIN tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR STOCRIN
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina, ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con STOCRIN podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que STOCRIN actúe adecuadamente.
217 Tenga especial cuidado con STOCRIN STOCRIN debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta STOCRIN porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando STOCRIN. función
Informe a su médico:
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoína.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma STOCRIN.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome STOCRIN (ver sección 2, No tome STOCRIN).
Una vez que haya comenzado con STOCRIN tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar STOCRIN e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con STOCRIN.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de suministro de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños STOCRIN 200 mg cápsulas duras puede administrarse en niños y adolescentes de al menos 3 años y mayores, que pesen al menos 13 kg y que sean capaces de tragar las cápsulas.
Toma de otros medicamentos Usted no debe tomar STOCRIN con ciertos medicamentos.
Estos se enumeran bajo el título No tome STOCRIN, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
STOCRIN puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de STOCRIN o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabina y tenofovir, actualmente conocido como ATRIPLA.
STOCRIN no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de STOCRIN.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por Mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiótico alternativo.
Además su médico puede recetarle una dosis más alta de STOCRIN.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
STOCRIN puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de STOCRIN en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
STOCRIN puede disminuir la cantidad de itraconazol en su sangre. posaconazol.
STOCRIN puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoína, fenobarbital.
STOCRIN puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que STOCRIN actúe.
Su médico puede considerar darle otro anticonvulsivante.
Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
STOCRIN puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
219 Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con STOCRIN su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar STOCRIN su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de STOCRIN con los alimentos y bebidas Tomar STOCRIN con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con STOCRIN ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con STOCRIN.
Si usted pudiera quedar embarazada mientras está en tratamiento con STOCRIN necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con STOCRIN.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar STOCRIN en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando STOCRIN.
Conducción y uso de máquinas STOCRIN puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de STOCRIN Este medicamento contiene 350 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Las personas con estas condiciones deben tomar STOCRIN solución oral, que no contiene lactosa.
220 3.
CÓMO TOMAR STOCRIN
Siga exactamente las instrucciones de administración de STOCRIN indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
STOCRIN es para uso oral.
Se recomienda tomar STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Esto puede hacer que algunos efectos secundarios (por ejemplo, mareos, somnolencia) causen menos problemas.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe y administrarse una vez al día:
Peso Corporal kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40
STOCRIN Dosis (mg) 200 250 300 350 400
Uso de otros medicamentos).
Su médico le dará instrucciones precisas para tomar la dosis adecuada.
STOCRIN no se tomará nunca como único medicamento para el tratamiento de VIH.
STOCRIN debe tomarse siempre en combinación con otros medicamentos anti-VIH.
Si toma más STOCRIN del que debiera Si toma demasiado STOCRIN, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar STOCRIN Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
Si interrumpe el tratamiento con STOCRIN Cuando empiece a acabarse su envase de STOCRIN, solicite más a su médico o farmacéutico.
Esto es sumamente importante porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STOCRIN puede tener efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por STOCRIN o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad de l VIH en si misma.
221 Las reacciones adversas más relevantes comunicadas de la utilización de STOCRIN junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso (véase abajo Trastornos del sistema nervioso).
No obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el tratamiento con STOCRIN.
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con STOCRIN.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y, generalmente, disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome STOCRIN a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento (ver abajo sección Trastornos psiquiátricos).
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o un historial de enfermedad mental.
Informe inmediatamente a su médico si presenta estos síntomas o cualquier efecto secundario mientras esté tomando STOCRIN.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
dormir somnolencia
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio.
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
222 grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STOCRIN
Mantener fuera del alcance y de la vista de los niños.
No utilice STOCRIN después de la fecha de caducidad que aparece en el frasco o blister y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de STOCRIN
La cubierta de la cápsula contiene: gelatina, laurilsulfato sódico, óxido de hierro amarillo (E172) y dióxido de sílice.
Las cápsulas se imprimen con tintas que contienen, ácido carmínico (E120), indigotina (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase STOCRIN 200 mg cápsulas duras se suministra en frascos de 90 cápsulas y en blisters conteniendo 42 x 1 cápsulas en blisters precortados unidosis de aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización
Responsable de la fabricación
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Waarderweg 39 Postbus 581 2003 PC Haarlem Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
223 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Eesti Norge Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Tel.: +48 22 549 51 00 msdpolska@merck. com
Tél: +33 (0) 810 410 500
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
224 Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
225 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
STOCRIN 30 mg/ ml solución oral efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es STOCRIN y para qué se utiliza 2.
Antes de tomar STOCRIN 3.
Cómo tomar STOCRIN 4.
Posibles efectos adversos 5.
Conservación de STOCRIN 6.
Información adicional
1.
QUÉ ES STOCRIN Y PARA QUÉ SE UTILIZA
STOCRIN forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado STOCRIN porque usted padece una infección por VIH.
STOCRIN tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR STOCRIN
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina, ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con STOCRIN podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que STOCRIN actúe adecuadamente.
226 Tenga especial cuidado con STOCRIN STOCRIN debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta STOCRIN porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando STOCRIN. función
Informe a su médico:
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoína.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma STOCRIN.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome STOCRIN (ver sección 2, No tome STOCRIN).
Una vez que haya comenzado con STOCRIN tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar STOCRIN e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con STOCRIN.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse Puede que se produzca redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de suministro de sangre al hueso).
Los síntomas de la
227 osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños STOCRIN solución oral puede tomarse por niños de 3 años y mayores (ver Cómo tomar STOCRIN).
Toma de otros medicamentos Usted no debe tomar STOCRIN con ciertos medicamentos.
Estos se enumeran bajo el título No tome STOCRIN, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
STOCRIN puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de STOCRIN o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabina y tenofovir, actualmente conocido como ATRIPLA.
STOCRIN no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de STOCRIN.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por Mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiótico alternativo.
Además su médico puede recetarle una dosis más alta de STOCRIN.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
STOCRIN puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de STOCRIN en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
STOCRIN puede disminuir la cantidad de itraconazol en su sangre. posaconazol.
STOCRIN puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoína, fenobarbital.
STOCRIN puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que STOCRIN actúe.
Su médico puede considerar darle otro anticonvulsivante.
Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
STOCRIN puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
228 Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con STOCRIN su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar STOCRIN su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con STOCRIN ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con STOCRIN.
Si usted pudiera quedar embarazada mientras está en tratamiento con STOCRIN necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con STOCRIN.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar STOCRIN en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando STOCRIN.
STOCRIN puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
3.
CÓMO TOMAR STOCRIN
Siga exactamente las instrucciones de administración de STOCRIN indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis para adultos, y niños con un peso de 40 kg o superior, es de 24 ml una vez al día.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe y administrarse una vez al día:
Peso
STOCRIN solución oral (30 mg/ ml) Dosis (ml)
Niños entre 3 - < 5 años
Adultos y niños de 5 o más años
13 hasta < 15 15 hasta < 20 20 hasta < 25
12 13 15
9 10 12
25 hasta < 32,5
17
15
Uso de otros medicamentos).
La dosis de STOCRIN solución oral en mg no es la misma que la de STOCRIN cápsulas duras o comprimidos recubiertos con película.
Su médico le dará instrucciones precisas para tomar la dosis adecuada.
STOCRIN no se tomará nunca como único medicamento para el tratamiento de VIH.
STOCRIN debe tomarse siempre en combinación con otros medicamentos anti-VIH.
La dosis de STOCRIN solución oral se debe medir utilizando la jeringa oral que se encuentra en la caja.
La primera vez que se utilice, el adaptador debe colocarse en el
20 ml 18
cuello del frasco.
Para hacerlo, quite el cierre de seguridad resistente 16 14 12 10 8 6 4 2
a manipulación por niños y el sello de aluminio.
El adaptador del 0
frasco, que ya está colocado en la boquilla de la jeringa, se puede encajar entonces en el cuello del frasco presionando firmemente hacia abajo.
Separe la jeringa del adaptador.
Entonces, el adaptador deberá ajustarse firmemente al cuello, de forma que pueda ponerse la tapa 8 6 4
sin necesidad de quitarlo.
2 0
Con el frasco en posición vertical, coloque la punta de la jeringa en el
adaptador del frasco.
8 6 4 2 0
Coloque el frasco boca abajo con la jeringa todavía en su lugar.
Sostenga el frasco y la jeringa firmemente en una mano y con la otra tire del émbolo hasta pasar ligeramente la marca de la dosis requerida.
Si aparecen burbujas de aire en la jeringa, mantenga el frasco boca
Repita
hasta que no queden burbujas en la jeringa.
6 8 10 12
230 Para medir la dosis con exactitud, mantenga el frasco boca abajo y empuje el émbolo lentamente hasta que la parte superior del anillo negro (el borde que está más cerca de la punta de la jeringa) quede
alineado con la dosis.
Coloque el frasco boca arriba y saque la jeringa.
1
2
3
4
6
5m
7
8
9
mL
11 12
13 14
15
mL
16 17
18 19
20
mL
Antes de administrar la dosis de la solución oral asegúrese de que el paciente está sentado o de pie.
Ponga la punta de la jeringa justo dentro de la boca, apuntando hacia la mejilla.
Presione el émbolo lentamente para dar tiempo a que se trague la medicina.
Si se presiona
2 4 6 8 10 12 14 16
ml 18 20 rápidamente en la boca se puede producir ahogo.
Después de utilizarse, lave la jeringa en agua tibia y jabón durante al menos 1 minuto.
Repetir al menos tres veces.
Saque el émbolo del cuerpo de la jeringa y enjuague las dos partes con agua corriente tibia.
Si quedan partes de la jeringa que no estén limpias, repita las instrucciones de limpieza.
Deje que las partes se sequen completamente antes de montarlas.
No ponga la jeringa en un lavavajillas.
Si toma más STOCRIN del que debiera Si toma demasiado STOCRIN, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar STOCRIN Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
Si interrumpe el tratamiento con STOCRIN Cuando empiece a acabarse su envase de STOCRIN, solicite más a su médico o farmacéutico.
Esto es sumamente importante porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STOCRIN puede tener efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por STOCRIN o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad de l VIH en si misma.
Las reacciones adversas más relevantes comunicadas de la utilización de STOCRIN junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso (véase abajo Trastornos del sistema nervioso).
No obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con STOCRIN.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y, generalmente, disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome STOCRIN a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento (ver abajo sección Trastornos psiquiátricos).
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o un historial de enfermedad mental.
Informe inmediatamente a su médico si presenta estos síntomas o cualquier efecto secundario mientras esté tomando STOCRIN.
Se produjo diarrea en niños que tomaron STOCRIN solución oral y nelfinavir en combinación con otros medicamentos antirretrovirales.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
dormir somnolencia
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
hígado.
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio.
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
232 El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STOCRIN
Mantener fuera del alcance y de la vista de los niños.
No utilice STOCRIN después de la fecha de caducidad que aparece en el frasco y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
El frasco de STOCRIN solución oral no deberá utilizarse después de transcurrido un mes de su apertura.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACION ADICIONAL
Composición de STOCRIN Cada ml de STOCRIN solución oral contiene 30 mg del principio activo efavirenz.
Los demás componentes son: triglicéridos de cadena media, ácido benzoico (E210) y aroma de fresa/ menta.
Aspecto del producto y contenido del envase STOCRIN 30 mg/ ml solución oral se presenta en frascos de 180 ml.
Titular de la autorización de comercialización
Responsable de la fabricación
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Waarderweg 39 Postbus 581 2003 PC Haarlem Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
233 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Eesti Norge Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Tel.: +48 22 549 51 00 msdpolska@merck. com
Tél: +33 (0) 810 410 500
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
235 funciónPROSPECTO:
INFORMACIÓN PARA EL USUARIO
STOCRIN 600 mg comprimidos recubiertos con película efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es STOCRIN y para qué se utiliza 2.
Antes de tomar STOCRIN 3.
Cómo tomar STOCRIN 4.
Posibles efectos adversos 5.
Conservación de STOCRIN 6.
Información adicional
1.
QUÉ ES STOCRIN Y PARA QUÉ SE UTILIZA
STOCRIN forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado STOCRIN porque usted padece una infección por VIH.
STOCRIN tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR STOCRIN
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina, ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con STOCRIN podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que STOCRIN actúe adecuadamente.
236 Tenga especial cuidado con STOCRIN STOCRIN debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta STOCRIN porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando STOCRIN. función
Informe a su médico:
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoína.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma STOCRIN.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome STOCRIN (ver sección 2, No tome STOCRIN).
Una vez que haya comenzado con STOCRIN tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar STOCRIN e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con STOCRIN.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de suministro de sangre al hueso).
Los síntomas de la
237 osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños Los comprimidos recubiertos con película de STOCRIN no son adecuadospara niños que pesen menos de 40 kg.
Toma de otros medicamentos Usted no debe tomar STOCRIN con ciertos medicamentos.
Estos se enumeran bajo el título No tome STOCRIN, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
STOCRIN puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de STOCRIN o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabina y tenofovir, actualmente conocido como ATRIPLA.
STOCRIN no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de STOCRIN.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por Mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiótico alternativo.
Además su médico puede recetarle una dosis más alta de STOCRIN.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
STOCRIN puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de STOCRIN en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
STOCRIN puede disminuir la cantidad de itraconazol en su sangre. posaconazol.
STOCRIN puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoína, fenobarbital.
STOCRIN puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que STOCRIN actúe.
Su médico puede considerar darle otro anticonvulsivante.
Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
STOCRIN puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
238 Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con STOCRIN su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar STOCRIN su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de STOCRIN con los alimentos y bebidas Tomar STOCRIN con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con STOCRIN ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con STOCRIN.
Si usted pudiera quedar embarazada mientras está en tratamiento con STOCRIN necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con STOCRIN.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar STOCRIN en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando STOCRIN.
Conducción y uso de máquinas STOCRIN puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de STOCRIN Este medicamento contiene 250 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Las personas con estas condiciones deben tomar STOCRIN solución oral, que no contiene lactosa.
3.
CÓMO TOMAR STOCRIN
Siga exactamente las instrucciones de administración de STOCRIN indicadas por su médico.
Se recomienda que los comprimidos se ingieran enteros con agua.
Consulte a su médico o farmacéutico si tiene dudas.
239 STOCRIN es para uso oral.
Se recomienda tomar STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Esto puede hacer que algunos efectos secundarios (por ejemplo, mareos, somnolencia) causen menos problemas.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe y administrarse una vez al día:
Peso Corporal kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40
STOCRIN Dosis (mg)  200 250 300 350 400
* Están disponibles los comprimidos recubiertos con película de STOCRIN 50 mg, 200 mg y 600 mg.
Puede que sea necesario aumentar o disminuir la dosis de STOCRIN si usted está tomando también ciertos medicamentos (ver sección:
Uso de otros medicamentos).
Si toma más STOCRIN del que debiera Si toma demasiado STOCRIN, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar STOCRIN Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
Si interrumpe el tratamiento con STOCRIN Cuando empiece a acabarse su envase de STOCRIN, solicite más a su médico o farmacéutico.
Esto es sumamente importante porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STOCRIN puede tener efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por STOCRIN o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad de l VIH en si misma.
Las reacciones adversas más relevantes comunicadas de la utilización de STOCRIN junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso (véase abajo Trastornos del sistema nervioso).
No obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el tratamiento con STOCRIN.
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con STOCRIN.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y, generalmente, disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento (ver abajo sección Trastornos psiquiátricos).
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o un historial de enfermedad mental.
Informe inmediatamente a su médico si presenta estos síntomas o cualquier efecto secundario mientras esté tomando STOCRIN.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
dormir somnolencia
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio.
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
241 5.
CONSERVACIÓN DE STOCRIN
Mantener fuera del alcance y de la vista de los niños.
No utilice STOCRIN después de la fecha de caducidad que aparece en el frasco o blister y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de STOCRIN
La cubierta pelicular contiene: hipromelosa (E464), dióxido de titanio (E171), macrogol 400, óxido de hierro amarillo (E172) y cera carnauba.
Los comprimidos se imprimen con tintas que contienen hipromelosa (E464), propilenglicol, ácido carmínico (E120), indigotina (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de STOCRIN 600 mg se presentan en frascos y en blisters conteniendo 30 x 1 comprimidos en blisters precortados unidosis de aluminio.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización
Responsable de la fabricación
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Waarderweg 39 Postbus 581 2003 PC Haarlem Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
242 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Eesti Norge Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Tel.: +48 22 549 51 00 msdpolska@merck. com
Tél: +33 (0) 810 410 500
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
244 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
STOCRIN 50 mg comprimidos recubiertos con película efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es STOCRIN y para qué se utiliza 2.
Antes de tomar STOCRIN 3.
Cómo tomar STOCRIN 4.
Posibles efectos adversos 5.
Conservación de STOCRIN 6.
Información adicional
1.
QUÉ ES STOCRIN Y PARA QUÉ SE UTILIZA
STOCRIN forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
El médico le ha recetado STOCRIN por que usted padece una infección por VIH.
STOCRIN, tomado en combinación con otros medicamentos antirretrovirales, reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR STOCRIN
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina, ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con STOCRIN podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que STOCRIN actúe adecuadamente.
245 Tenga especial cuidado con STOCRIN STOCRIN debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta STOCRIN porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando STOCRIN. función
Informe a su médico:
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoína.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma STOCRIN.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome STOCRIN (ver sección 2, No tome STOCRIN).
Una vez que haya comenzado con STOCRIN tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar STOCRIN e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con STOCRIN.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de suministro de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños Los comprimidos recubiertos con película de STOCRIN no son adecuados para niños que pesen menos de 40 kg.
Toma de otros medicamentos Usted no debe tomar STOCRIN con ciertos medicamentos.
Estos se enumeran bajo el título No tome STOCRIN, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
STOCRIN puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de STOCRIN o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabina y tenofovir, actualmente conocido como ATRIPLA.
STOCRIN no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de STOCRIN.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por Mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiótico alternativo.
Además su médico puede recetarle una dosis más alta de STOCRIN.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
STOCRIN puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de STOCRIN en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
STOCRIN puede disminuir la cantidad de itraconazol en su sangre. posaconazol.
STOCRIN puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoína, fenobarbital.
STOCRIN puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que STOCRIN actúe.
Su médico puede considerar darle otro anticonvulsivante.
Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
STOCRIN puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
247 Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con STOCRIN su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar STOCRIN su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de STOCRIN con los alimentos y bebidas Tomar STOCRIN con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con STOCRIN ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con STOCRIN.
Si usted pudiera quedar embarazada mientras está en tratamiento con STOCRIN necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con STOCRIN.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar STOCRIN en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando STOCRIN.
Conducción y uso de máquinas STOCRIN puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de STOCRIN Este medicamento contiene 250 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha dicho que tiene una intolerancia a algunos azúcares, consulte a su médico antes de tomar esta especialidad farmacéutica.
Las personas con estas enfermedades deben tomar STOCRIN solución oral, que no contiene lactosa.
3.
COMO TOMAR STOCRIN
Siga exactamente las instrucciones de administración de STOCRIN indicadas por su médico.
Se recomienda que los comprimidos se ingieran enteros con agua.
Consulte a su médico o farmacéutico si tiene dudas.
STOCRIN es para uso oral.
Se recomienda tomar STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
248 ejemplo, mareos, somnolencia) causen menos problemas.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe y administrarse una vez al día:
Peso Corporal kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40
STOCRIN Dosis (mg)* 200 250 300 350 400
* Están disponibles los comprimidos recubiertos con película de STOCRIN 50 mg, 200 mg y 600 mg.
Uso de otros medicamentos).
Su médico le dará instrucciones precisas para tomar la dosis adecuada.
STOCRIN no se tomará nunca como único medicamento para el tratamiento de VIH.
STOCRIN debe tomarse siempre en combinación con otros medicamentos anti-VIH.
Si toma más STOCRIN del que debiera Si toma demasiado STOCRIN, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar STOCRIN Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
Si interrumpe el tratamiento con STOCRIN Cuando empiece a acabarse su envase de STOCRIN, solicite más a su médico o farmacéutico.
Esto es sumamente importante porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STOCRIN puede tener efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por STOCRIN o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad de l VIH en si misma.
Las reacciones adversas más relevantes comunicadas de la utilización de STOCRIN junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso (véase más adelante Trastornos del sistema nervioso).
No obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con STOCRIN.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y, generalmente, disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome STOCRIN a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento (ver abajo sección Trastornos psiquiátricos).
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o un historial de enfermedad mental.
Informe inmediatamente a su médico si presenta estos síntomas o cualquier efecto secundario mientras esté tomando STOCRIN.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
dormir somnolencia
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio.
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
250 El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STOCRIN
Mantener fuera del alcance y de la vista de los niños.
No utilice STOCRIN después de la fecha de caducidad que aparece en el frasco y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de STOCRIN
Los demás componentes del núcleo del comprimido son: croscarmelosa sódica, celulosa microcristalina, laurilsulfato sódico, hidroxipropilcelulosa, lactosa monohidrato y estearato de magnesio.
La cubierta del comprimido contiene: hipromelosa (E464), dióxido de titanio (E171), macrogol 400, óxido de hierro amarillo (E172) y cera de carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de STOCRIN 50 mg se suministran en frascos de 30 comprimidos.
Titular de la autorización de comercialización
Responsable de la fabricación
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Waarderweg 39 Postbus 581 2003 PC Haarlem Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
251 Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KgaA Tel: +49 89 121 42-0
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Tel.: +48 22 549 51 00 msdpolska@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
253 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
STOCRIN 200 mg comprimidos recubiertos con película efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es STOCRIN y para qué se utiliza 2.
Antes de tomar STOCRIN 3.
Cómo tomar STOCRIN 4.
Posibles efectos adversos 5.
Conservación de STOCRIN 6.
Información adicional
1.
QUÉ ES STOCRIN Y PARA QUÉ SE UTILIZA
STOCRIN forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
El médico le ha recetado STOCRIN por que usted padece una infección por VIH.
STOCRIN, tomado en combinación con otros medicamentos antirretrovirales, reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR STOCRIN
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina, ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con STOCRIN podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que STOCRIN actúe adecuadamente.
254 Tenga especial cuidado con STOCRIN STOCRIN debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta STOCRIN porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando STOCRIN. función
Informe a su médico:
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoína.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma STOCRIN.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome STOCRIN (ver sección 2, No tome STOCRIN).
Una vez que haya comenzado con STOCRIN tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar STOCRIN e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con STOCRIN.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse Puede que se produzca redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de suministro de sangre al hueso).
Los síntomas de la
255 osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños Los comprimidos recubiertos con película de STOCRIN no son adecuados para niños que pesen menos de 40 kg.
Toma de otros medicamentos Usted no debe tomar STOCRIN con ciertos medicamentos.
Estos se enumeran bajo el título No tome STOCRIN, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
STOCRIN puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de STOCRIN o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabina y tenofovir, actualmente conocido como ATRIPLA.
STOCRIN no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de STOCRIN.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por Mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiótico alternativo.
Además su médico puede recetarle una dosis más alta de STOCRIN.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
STOCRIN puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de STOCRIN en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
STOCRIN puede disminuir la cantidad de itraconazol en su sangre. posaconazol.
STOCRIN puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoína, fenobarbital.
STOCRIN puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que STOCRIN actúe.
Su médico puede considerar darle otro anticonvulsivante.
Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
STOCRIN puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
256 Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con STOCRIN su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar STOCRIN su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de STOCRIN con los alimentos y bebidas Tomar STOCRIN con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con STOCRIN ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con STOCRIN.
Si usted pudiera quedar embarazada mientras está en tratamiento con STOCRIN necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con STOCRIN.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar STOCRIN en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando STOCRIN.
Conducción y uso de máquinas STOCRIN puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de STOCRIN Este medicamento contiene 250 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha dicho que tiene una intolerancia a algunos azúcares, consulte a su médico antes de tomar esta especialidad farmacéutica.
Las personas con estas enfermedades deben tomar STOCRIN solución oral, que no contiene lactosa.
3.
COMO TOMAR STOCRIN
Siga exactamente las instrucciones de administración de STOCRIN indicadas por su médico.
Se recomienda que los comprimidos se ingieran enteros con agua.
Consulte a su médico o farmacéutico si tiene dudas.
STOCRIN es para uso oral.
Se recomienda tomar STOCRIN con el estómago vacío y preferiblemente antes de acostarse.
Esto puede hacer que algunos efectos secundarios (por
257 ejemplo, mareos, somnolencia) causen menos problemas.
Se define normalmente estómago vacío como 1 hora antes o 2 horas después de una comida.
La dosis para adultos, y niños de 40 kg o más, es de 600 mg una vez al día.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe y administrarse una vez al día:
Peso Corporal kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40
STOCRIN Dosis (mg)* 200 250 300 350 400
* Están disponibles los comprimidos recubiertos con película de STOCRIN 50 mg, 200 mg y 600 mg.
Uso de otros medicamentos).
Su médico le dará instrucciones precisas para tomar la dosis adecuada.
STOCRIN no se tomará nunca como único medicamento para el tratamiento de VIH.
STOCRIN debe tomarse siempre en combinación con otros medicamentos anti-VIH.
Si toma más STOCRIN del que debiera Si toma demasiado STOCRIN, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar STOCRIN Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
Si interrumpe el tratamiento con STOCRIN Cuando empiece a acabarse su envase de STOCRIN, solicite más a su médico o farmacéutico.
Esto es sumamente importante porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STOCRIN puede tener efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por STOCRIN o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad de l VIH en si misma.
Las reacciones adversas más relevantes comunicadas de la utilización de STOCRIN junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso (véase más adelante Trastornos del sistema nervioso).
No obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con STOCRIN.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y, generalmente, disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome STOCRIN a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento (ver abajo sección Trastornos psiquiátricos).
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o un historial de enfermedad mental.
Informe inmediatamente a su médico si presenta estos síntomas o cualquier efecto secundario mientras esté tomando STOCRIN.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
dormir somnolencia
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio.
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
259 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE STOCRIN
Mantener fuera del alcance y de la vista de los niños.
No utilice STOCRIN después de la fecha de caducidad que aparece en el frasco y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de STOCRIN
Los demás componentes del núcleo del comprimido son: croscarmelosa sódica, celulosa microcristalina, laurilsulfato sódico, hidroxipropilcelulosa, lactosa monohidrato y estearato de magnesio.
La cubierta del comprimido contiene: hipromelosa (E464), dióxido de titanio (E171), macrogol 400, óxido de hierro amarillo (E172) y cera de carnauba.
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de STOCRIN 200 mg se suministran en frascos de 90 comprimidos.
Titular de la autorización de comercialización
Responsable de la fabricación
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Waarderweg 39 Postbus 581 2003 PC Haarlem Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
260 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KgaA Tel: +49 89 121 42-0
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Eesti Norge Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Tel.: +48 22 549 51 00 msdpolska@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com.
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
262 ANEXO IV
RAZONES PARA UNA REVALIDACIÓN ADICIONAL
263 RAZONES PARA UNA REVALIDACIÓN QUINQUENAL ADICIONAL
En base a la revisión de la información disponible, el CHMP fue de la opinión que la calidad, la seguridad y la eficacia de este medicamento continúa estando adecuada y suficientemente demostrada y por tanto consideró que el balance beneficio/ riesgo de Stocrin continúa siendo favorable.
Sin embargo algunos aspectos de seguridad específicos relacionados con farmacovigilancia permanecen, lo que garantiza un seguimiento minucioso.
En general, el número de notificaciones espontáneas sobre toxicidad hepática y sobre hepatitis crónica aguda o sub-aguda potencialmente grave y mortal presentadas en sujetos sin factores de riesgo conocidos (co-infección hepatitis B/ C) es un asunto que preocupa, en particular a la vista de la evolución del manejo terapéutico de los pacientes infectados por VIH.
Puesto que nuevas opciones terapéuticas para el tratamiento de la infección por VIH empiezan a estar disponibles, el balance beneficio/ riesgo debería estar reevaluándose continuamente a la luz de la introducción de estas nuevas opciones en los regímenes de tratamiento.
En base a estos aspectos, el CHMP es de la opinión que se requiere una revalidación quinquenal adicional por razones de farmacovigilancia.
El Titular de la Autorización de Comercialización (MAH) debería continuar presentando Informes periódicos de Seguridad (PSURs) anualmente, hasta que el CHMP especifique lo contrario.
264
Agencia Europea de Medicamentos
EMEA/ H/ C/ 697
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SUBOXONE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o consulte a su médico o farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Suboxone?
Suboxone son comprimidos blancos y hexagonales sublinguales (se disuelven bajo la lengua) que contienen dos principios activos: buprenorfina y naloxona.
Cada comprimido contiene 2 mg de buprenorfina y 0,5 mg de naloxona o bien 8 mg de buprenorfina y 2 mg de naloxona.
¿Para qué se utiliza Suboxone?
Suboxone se administra a drogodependientes que hayan aceptado ser tratados de su adicción, como sustitución de la dependencia de opiáceos.
Los opiáceos, también conocidos como narcóticos, son drogas como la heroína o la morfina.
Suboxone se utiliza en adultos y adolescentes mayores de 15 años de edad en el marco de un tratamiento médico, social y psicológico.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Suboxone?
Suboxone debe administrarse bajo la supervisión de un médico con experiencia en el tratamiento de la dependencia de opiáceos.
La función hepática del paciente deberá controlarse antes de prescribir el medicamento.
La forma de administración de Suboxone depende del estado del paciente: tipo de adicción, estado de abstinencia y si el paciente ya está recibiendo otro tratamiento de sustitución como metadona antes de empezar el tratamiento con Suboxone.
La dosis inicial recomendada es de uno a dos comprimidos de Suboxone 2 mg/ 0,5 mg.
Esta dosis se ajustará en función de la respuesta del paciente, hasta que el paciente esté estabilizado.
La dosis diaria máxima de buprenorfina no deberá ser superior a 24 mg.
Una vez estabilizado el paciente, se puede ajustar o reducir la dosis.
Para consultar todas las instrucciones relativas a la posología, remítase al Resumen de las Características del Producto, que también forma parte del EPAR.
Mantenga el comprimido bajo la lengua hasta que se disuelva (puede tardar de 5 a 10 minutos).
¿Cómo actúa Suboxone?
Suboxone contiene dos principios activos, la buprenorfina, que es un agonista de los opiaciáceos (actúa como una droga opioácea) y la naloxona, que es un antagonista de los opiáceo (contrarresta los efectos de las drogas opiáceas).
La buprenorfina por sí sola, en forma de comprimidos sublinguales, se ha venido utilizando desde mediados de los noventa como tratamiento de sustitución de la adicción a 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Pero los comprimidos se han utilizado indebidamente: se tiene conocimiento de drogodependientes que los disuelven para inyectarse la solución resultante.
La naloxona no se absorbe oralmente, pero si se inyecta a adictos dependientes de opiáceos provoca síntomas de abstinencia agudos.
¿Qué tipo de estudios se han realizado sobre Suboxone?
Los efectos de Suboxene se comprobaron en modelos experimentales antes de estudiarse en seres humanos.
El principal estudio sobre la eficacia de Suboxone comparó Suboxone frente a bruprenorfina sola o placebo (tratamiento falso) en 326 pacientes con dependencia de opiáceos (heroína).
El estudio se prolongó 4 semanas y midió el porcentaje de pacientes que no tenían trazas de opiáceos en la orina al finalizar el estudio.
Los pacientes también utilizaron un cuestionario específico para registrar sus ansias y también se midió el cambio en la puntuación del cuestionario antes y después del estudio.
¿Qué beneficios ha demostrado Suboxone en dichos estudios?
La eficacia de Suboxone fue superior a la del placebo: un 17,8% de los pacientes que recibieron el medicamento dieron negativo en las muestras de orina analizadas al finalizar el estudio, frente a un 5,8% en pacientes que recibieron placebo.
La puntuación del ansia, que era de entre 62,4 y 65,6 antes del tratamiento, se redujo a 29,8 con Suboxone (y a 55,1 con placebo).
El estudio también demostró que no hay diferencia en la eficacia de Suboxone frente a la buprenorfina sola.
¿Cuáles son los efectos secundarios de Suboxone?
Los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son insomnio, estreñimiento, náuseas (mareos), sudoración, dolor de cabeza y síndrome de abstinencia.
La lista completa de efectos secundarios comunicados sobre Suboxone puede consultarse en el prospecto.
Suboxone no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a buprenorfina, naloxona o a cualquiera de los demás componentes.
No debe utilizarse en pacientes con problemas respiratorios graves, problemas hepáticos graves o en caso de intoxicación alcohólica o delirium tremens (un estado provocado por la abstinencia del alcohol).
¿En qué se basa la aprobación de la comercialización de Suboxone?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que la combinación de un análogo de opiáceo con un antagonista de opiáceo es una estrategia comúnmente admitida para reducir las posibilidades de uso indebido por vía intravenosa.
El Comité decidió que los beneficios de Suboxone como tratamiento de sustitución de la dependencia de opiáceos son mayores que sus riesgos y recomendó concederle la autorización de comercialización.
¿Qué medidas es necesario adoptar para garantizar el uso seguro de Suboxone?
La empresa que comercializa Suboxone elaborará programas informativos para médicos y farmacéuticos para asegurarse de que son conscientes del riesgo de uso indebido que presenta, y de que comunican cuestiones de seguridad específicas relativas al medicamento, como afecciones hepáticas o efectos sobre los recién nacidos.
Más información sobre Suboxone:
La Comisión Europea concedió a SP Europe una autorización de comercialización de Suboxone válida para toda la Unión Europea el 26 de septiembre de 2006.
La versión completa del EPAR de Suboxone puede encontrarse aquí.
08-2006.
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 06/ 359/ 001
Suboxone
2 mg / 0,5mg
comprimido sublingual
Vía sublingual
Blister (nylon/ Aluminio/ PVC)
7 comprimidos
EU/ 1/ 06/ 359/ 002
Suboxone
2 mg / 0,5mg
comprimido sublingual
Vía sublingual
Blister (nylon/ Aluminio/ PVC)
28 comprimidos
EU/ 1/ 06/ 359/ 003
Suboxone
8 mg / 2 mg
comprimido sublingual
Blister (nylon/ Aluminio/ PVC)
7 comprimidos
EU/ 1/ 06/ 359/ 004
Suboxone
8 mg / 2 mg
comprimido sublingual
Blister (nylon/ Aluminio/ PVC)
28 comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Suboxone 2 mg/ 0,5 mg comprimidos sublinguales
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 2 mg de buprenorfina (como hidrocloruro de buprenorfina) y 0,5 mg de naloxona (como hidrocloruro de naloxona, dihidrato).
Excipientes: lactosa 42 mg
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido sublingual
Comprimidos blancos, hexagonales y biconvexos, grabados por un lado con el logo de una espada y con “ N2” en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de sustitución de la dependencia de opiáceos, en el marco de un tratamiento médico, social y psicológico.
La función del principio activo naloxona es impedir su administración incorrecta por vía intravenosa.
El tratamiento está indicado en adultos y adolescentes mayores de 15 años de edad que hayan aceptado ser tratados de su adicción.
4.2 Posología y forma de administración
El tratamiento tiene que ser supervisado por un médico con experiencia en el manejo de la dependencia/ adicción a opiáceos.
Cada comprimido sublingual de Suboxone contiene buprenorfina y naloxona.
Los comprimidos de Suboxone de “ 2 mg” contienen 2 mg de buprenorfina y 0,5 mg de naloxona.
Los médicos tienen que informar a sus pacientes de que la vía sublingual es la única vía eficaz y segura de administración de este medicamento (ver sección 4.4).
Suboxone comprimidos sublinguales debe mantenerse bajo la lengua hasta su disolución, lo que normalmente ocurre en el plazo de entre 5 y 10 minutos.
La dosis se establece a partir de Suboxone 2 mg/ 0,5 mg y Suboxone 8 mg/ 2 mg comprimidos sublinguales, que se pueden administrar todos al mismo tiempo o divididos en dos dosis; la segunda dosis se debe administrar directamente después de la disolución de la primera dosis.
Adultos:
Se recomienda antes del inicio del tratamiento la realización de pruebas de la función hepática basales y documentación sobre el estado de hepatitis virales.
Los pacientes que presenten hepatitis viral, que estén tomando medicamentos concomitantes (ver sección 4.5) y/ o que tengan disfunción hepática, presentan riego de que se acelere el daño hepático.
Se recomienda el control periódico de la función hepática (ver sección 4.4).
2 Inducción:
Antes del tratamiento de inducción, se deberá considerar el tipo de dependencia de opiáceos (esto es, opiáceos de acción prolongada o corta), el tiempo desde el último consumo de opiáceos y el grado de dependencia a opiáceos.
Para evitar la aparición del síndrome de abstinencia, se deberá realizar una inducción con Suboxone o comprimidos únicamente de buprenorfina cuando sean evidentes los signos objetivos y claros de abstinencia.
Tratamiento de inicio:
La dosis inicial recomendada es uno o dos comprimidos sublinguales de Suboxone 2 mg/ 0,5 mg.
Se pueden administrar uno o dos comprimidos adicionales de Suboxone 2 mg/ 0,5 mg en el día uno dependiendo de los requerimientos individuales del paciente.
Drogodependientes con dependencia a opiáceos que siguen consumiendo: al inicio del tratamiento, la primera dosis de Suboxone deberá administrarse cuando aparezcan los signos de abstinencia, pero no antes de 6 horas después del último consumo de opiáceos del paciente (por ejemplo heroína, opiáceos de acción corta).
Pacientes que reciben metadona: antes de iniciar el tratamiento con Suboxone, se tiene que reducir la dosis de metadona a un máximo de 30 mg/ día.
La primera dosis de Suboxone deberá administrarse cuando aparezcan los signos de abstinencia, pero no antes de 24 horas después del último consumo de metadona por parte del paciente.
La buprenorfina puede desencadenar la aparición de un síndrome de abstinencia en pacientes dependientes de metadona.
Ajuste posológico y dosis de mantenimiento: la dosis de Suboxone debe aumentarse progresivamente según el efecto clínico en cada paciente y no debe superar una dosis diaria máxima de 24 mg.
La dosis se ajusta según la reevaluación del estado clínico y psicológico del paciente y se debe hacer en pasos de 2-8 mg.
Durante el inicio del tratamiento, se recomienda la dispensación diaria de la buprenorfina.
Tras la estabilización, podrá entregarse al paciente responsable un aporte de Suboxone suficiente para varios días de tratamiento.
Se recomienda que se limite la cantidad de Suboxone a 7 días o bien a las cantidades establecidas por las normativas locales.
Dosificación inferior a la diaria: en cuanto se alcance un periodo satisfactorio de estabilización, se puede disminuir la frecuencia de dosificación de Suboxone pasando a administrar el doble de la dosis diaria ajustada al paciente en días alternos.
Por ejemplo, a un paciente estabilizado para recibir una dosis diaria de 8 mg se le pueden administrar 16 mg en días alternos, sin dosis en los días intermedios.
No obstante, la dosis administrada en un único día no debe superar 24 mg.
En algunos pacientes, tras alcanzar un periodo satisfactorio de estabilización, la frecuencia de dosificación de Suboxone se puede disminuir a 3 veces a la semana (por ejemplo lunes, miércoles y viernes).
La dosis del lunes y miércoles debe ser el doble de la dosis diaria ajustada individualmente, y la dosis del viernes debe ser el triple de la dosis diaria ajustada individualmente, sin dosis en los días intermedios.
Sin embargo, la dosis administrada en un único día no debe superar 24 mg.
Este régimen de tratamiento puede no ser adecuado para pacientes que necesiten una dosis diaria ajustada > 8 mg/ día.
Reducción de las dosis y conclusión del tratamiento: una vez se haya alcanzado un periodo satisfactorio de estabilización, si el paciente está de acuerdo se puede reducir la dosis gradualmente a una dosis de mantenimiento inferior; en algunos casos favorables, se puede interrumpir el tratamiento.
La disponibilidad del comprimido sublingual en presentaciones de 2 y 8 mg hace posible una reducción progresiva de la dosis.
Los pacientes que necesiten una dosis inferior de buprenorfina, pueden usar los comprimidos sublinguales de 0,4 mg de buprenorfina.
Una vez concluido el tratamiento, los pacientes deben ser controlados porque existe la posibilidad de recaída.
3 Ancianos:
No se dispone de datos en pacientes ancianos.
Pediatría:
Suboxone no está recomendado para uso en niños menores de 15 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes con insuficiencia hepática:
Se desconoce el efecto de la insuficiencia hepática sobre la farmacocinética de buprenorfina y naloxona.
Puesto que ambos principios activos se metabolizan ampliamente, se espera que los niveles plasmáticos sean mayores en pacientes con insuficiencia hepática moderada y grave.
Se desconoce si ambos principios activos se ven afectados de la misma forma.
Como la farmacocinética de Suboxone se puede alterar en pacientes con insuficiencia hepática, se recomiendan dosis iniciales inferiores y un cuidadoso ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada (ver sección 5.2).
Pacientes con insuficiencia renal:
No se requiere la modificación de la dosis de Suboxone en pacientes con insuficiencia renal.
Se recomienda precaución al tratar pacientes con insuficiencia renal grave (CLcr < 30 ml/ min) (ver sección 5.2).
4.3 Contraindicaciones
Suboxone está contraindicado en los siguientes casos: • hipersensibilidad a buprenorfina, a naloxona, o a alguno de los excipientes, • insuficiencia respiratoria grave, • insuficiencia hepática grave, • intoxicación alcohólica aguda o delirium tremens.
4.4 Advertencias y precauciones especiales de empleo
Debido a la ausencia de datos en adolescentes (edad 15- < 18 años), en este grupo de edad Suboxone debe utilizarse únicamente con precaución.
Se debe controlar estrechamente a los pacientes durante el periodo de cambio de buprenorfina o metadona a Suboxone ya que se han notificado síntomas de abstinencia.
Desviación:
Desviación se refiere a la introducción de buprenorfina en el mercado negro por los pacientes o por individuos que obtienen el medicamento mediante el robo a pacientes o a farmacias.
Esta desviación puede generar nuevos adictos que utilicen buprenorfina como principal droga de adicción, con los riesgos de sobredosis, contagio de infecciones víricas por medio de sangre, depresión respiratoria y daño hepático.
Puesto que la naloxona en el comprimido de combinación desencadena el síndrome de abstinencia en individuos dependientes de heroína, metadona u otros agonistas totales, se espera que la utilización por desvío de Suboxone por vía intravenosa sea menos frecuente
Aparición del síndrome de abstinencia:
Al inicio del tratamiento con buprenorfina, el médico tiene que conocer el perfil agonista parcial de buprenorfina que puede desencadenar síndrome de abstinencia en pacientes dependientes de opiáceos, especialmente si se administra antes de las 6 horas desde la última dosis de heroína o de otro opiáceo de acción corta, o antes de las 24 horas desde la última dosis de metadona (ver sección 4.2).
Por el contrario, los síntomas de abstinencia pueden estar asociados con una dosificación menor a la adecuada.
4 El riesgo de reacciones adversas serias como sobredosis o tratamiento inadecuado es mayor si el paciente está en tratamiento con Suboxone y se automedica, para combatir los síntomas de abstinencia, con opiáceos, alcohol u otros hipnóticos-sedantes, especialmente benzodiacepinas.
Dependencia:
La buprenorfina es un agonista parcial de los receptores opiáceos μ (mu) y su administración crónica produce dependencia de tipo opiáceo.
La interrupción del tratamiento puede resultar en un síndrome de abstinencia que puede ser de presentación tardía.
Suboxone puede producir somnolencia, especialmente cuando se administra junto con alcohol o depresores del sistema nervioso central (como tranquilizantes, sedantes o hipnóticos) (ver sección 4.5).
Estudios en animales, así como la experiencia clínica, han demostrado que buprenorfina puede producir dependencia, pero de grado menor que la morfina.
Depresión respiratoria:
Se han notificado algunos casos de fallecimiento por depresión respiratoria, sobre todo cuando la buprenorfina se utilizó en asociación con benzodiacepinas (ver sección 4.5), o cuando la buprenorfina no se utilizó según la ficha técnica.
Se han notificado fallecimientos relacionados con la administración concomitante de buprenorfina y otros depresores como el alcohol y otros opiáceos.
Hepatitis y afectación hepática:
Se han notificado casos de daño hepático agudo en adictos dependientes de opiáceos, tanto en ensayos clínicos como en informes de acontecimientos adversos después de la comercialización.
El espectro de alteraciones comprende desde elevaciones asintomáticas pasajeras de las transaminasas hepáticas hasta casos de fallo hepático, necrosis hepática, síndrome hepatorrenal y encefalopatía hepática.
En muchos casos, la presencia de alteraciones preexistentes de enzimas hepáticas, infección por el virus de la hepatitis B o de la hepatitis C, el uso concomitante de otros medicamentos posiblemente hepatotóxicos y el uso de drogas por vía parenteral, pueden ser la causa o tener un papel participativo.
Estos factores subyacentes se tienen que tener en cuenta antes de prescribir Suboxone y durante el tratamiento.
En caso de sospecha de afectación hepática es preciso realizar una valoración biológica y etiológica ulterior.
Dependiendo de los hallazgos, podrá interrumpirse el tratamiento con el medicamento con precaución para prevenir que se presente un síndrome de abstinencia y prevenir la vuelta al hábito adictivo.
Si se prosigue el tratamiento, debe controlarse estrechamente la función hepática.
Dado que la buprenorfina es un opiáceo, el dolor como síntoma de otra enfermedad, puede verse reducido.
Se debe advertir a los deportistas que este medicamento puede producir un resultado analítico positivo en las pruebas de control del dopaje.
Al igual que con otros opiáceos, se requiere precaución en el empleo de la buprenorfina en pacientes con traumatismo craneoencefálico, aumento de la presión intracraneal, hipotensión, hipertrofia prostática o estenosis uretral.
Este producto se debe utilizar con precaución en pacientes con asma o con insuficiencia respiratoria (se han notificado algunos casos de depresión respiratoria con buprenorfina); insuficiencia renal (el 30% de la dosis administrada se elimina por vía renal; por consiguiente, podría prolongarse su eliminación renal); insuficiencia hepática (puede alterarse el metabolismo hepático de la buprenorfina) (ver sección 4.3).
Los medicamentos que inhiben el enzima CYP3A4 pueden incrementar las concentraciones de buprenorfina.
5 El uso concomitante con inhibidores de la monoamino oxidasa (IMAO) podría producir una intensificación de los efectos de los opiáceos, en base a la experiencia adquirida con la morfina.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Suboxone no debe administrarse con:
• bebidas alcohólicas o medicamentos que contengan alcohol, ya que el alcohol aumenta el efecto sedante de la buprenorfina (ver sección 4.7).
Suboxone debe utilizarse con precaución en combinación con:
• benzodiacepinas: esta combinación puede provocar la muerte por depresión respiratoria de origen central.
Por tanto, tienen que limitarse las dosis y evitarse esta combinación en caso de que exista riesgo de uso indebido (ver sección 4.4).
• otros depresores del sistema nervioso central, otros derivados opiáceos (por ejemplo metadona, analgésicos y antitusígenos), ciertos antidepresivos, antagonistas de los receptores H1 de acción sedante, barbitúricos, ansiolíticos distintos de las benzodiacepinas, neurolépticos, clonidina y sustancias afines: estas combinaciones aumentan la depresión del sistema nervioso central.
La conducción de vehículos y el manejo de maquinaria puede ser peligrosa debido a la reducción del nivel de alerta.
• inhibidores del CYP3A: un estudio de interacción de buprenorfina con ketoconazol (un potente inhibidor de CYP3A4) resultó en un incremento de la Cmáx y AUC (área bajo la curva) de buprenorfina (aproximadamente 70% y 50% respectivamente) y en menor medida de norbuprenorfina.
Debe controlarse estrechamente a los pacientes tratados con Suboxone, pudiendo requerir una reducción de la dosis si se administran concomitantemente potentes inhibidores del CYP3A4 (por ejemplo, inhibidores de la proteasa como ritonavir, nelfinavir o indinavir, o antifúgicos azólicos como ketoconazol o itraconazol).
• inductores del CYP3A4: no se ha investigado la posibilidad de interacción entre la buprenorfina y los inductores del CYP3A4.
Por lo que se recomienda el control estrecho de los pacientes en tratamiento con Suboxone en caso de la administración concomitante de inductores (por ejemplo, fenobarbital, carbamacepina, fenitoína, rifampicina).
Hasta la fecha, no se ha observado ninguna interacción importante con la cocaína, que es el agente que se consume con mayor frecuencia en asociación con los opiáceos en las politoxicomanías.
4.6 Embarazo y lactancia
Embarazo: la experiencia sobre el uso de buprenorfina/ naloxona en mujeres embarazadas es muy limitada.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Hacia el final del embarazo dosis altas de buprenorfina pueden inducir depresión respiratoria en el recién nacido incluso después de un corto periodo de administración.
La administración a largo plazo de buprenorfina durante los tres últimos meses de embarazo puede provocar síndrome de abstinencia en el recién nacido.
6 Suboxone no debe utilizarse durante el embarazo.
Si el médico prescriptor considera que la terapia durante el embarazo es necesaria, se puede considerar el uso de buprenorfina según el etiquetado de cada buprenorfina.
Si se produce un embarazo durante el tratamiento con Suboxone, la madre y el feto deben ser controlados estrechamente y cambiar a buprenorfina si se requiere tratamiento posterior.
Se desconoce si la naloxona se excreta en la leche materna humana.
La buprenorfina y sus metabolitos se excretan en la leche materna humana.
En la rata, la buprenorfina ha demostrado inhibir la lactancia.
Por lo tanto, se debe interrumpir el periodo de lactancia durante el tratamiento con Suboxone.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En general, Suboxone tiene de poca a moderada influencia sobre la capacidad para conducir de forma segura, utilizar máquinas o realizar otras actividades peligrosas.
Suboxone puede causar somnolencia, mareo o alteración de la capacidad de concentración, especialmente cuando se toma con alcohol o depresores del sistema nervioso central.
Por lo tanto se recomienda precaución cuando se realicen las actividades mencionadas anteriormente (ver secciones 4.4 y 4.5).
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante los ensayos clínicos con Suboxone, fueron las relacionadas con los síntomas de abstinencia (por ejemplo dolor abdominal, diarrea, dolores musculares, ansiedad, sudoración).
En el ensayo clínico principal de Suboxone, 342 de 472 pacientes (72,5%) notificaron reacciones adversas relacionadas con el tratamiento.
Estas reacciones se enumeran en la Tabla 1 según la clasificación de órganos del sistema y frecuencia (muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100)).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1:
Reacciones adversas relacionadas con el tratamiento notificadas en el estudio clínico principal de Suboxone (≥ 0,1% de pacientes tratados con Suboxone)
Infecciones e infestaciones
Frecuentes:
Infección Poco frecuentes:
Vaginitis Trastornos de la sangre y del sistema linfático
Poco frecuentes:
Anemia, trombocitopenia, leucopenia, linfadenopatía, leucocitosis
Poco frecuentes:
Reacción alérgica Trastornos del metabolismo y de la nutrición
Frecuentes:
Edema periférico, disminución de peso Poco frecuentes:
Hiperglicemia, hiperlipemia, hipoglicemia
Frecuentes:
Ansiedad, nerviosismo, depresión, disminución de la libido, pensamientos anormales Poco frecuentes:
Drogodependencia, amnesia, hostilidad, problemas en el habla, despersonalización, sueños anormales, apatía, euforia Trastornos del sistema nervioso
Muy frecuentes:
Insomnio Frecuentes:
Somnolencia, mareo, parestesia, hipertonía Poco frecuentes:
Convulsiones, agitación, temblor, hipercinesia
Frecuentes:
Alteraciones en el lagrimal, ambliopía Poco frecuentes:
Miosis, conjuntivitis Trastornos cardiacos
Poco frecuentes:
Infarto de miocardio, angina de pecho, palpitaciones, taquicardia, bradicardia Trastornos vasculares
Frecuentes:
Vasodilación, hipertensión, migraña Poco frecuentes:
Hipotensión, termoplejía Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Rinitis, faringitis, aumento de tos Poco frecuentes:
Disnea, asma, bostezos Trastornos gastrointestinales
Muy frecuentes:
Estreñimiento, náuseas Frecuentes:
Vómitos, dispepsia, diarrea, anorexia, flatulencia Poco frecuentes:
Estomatitis ulcerosa, decoloración de la lengua Trastornos hepatobiliares
Frecuentes:
Alteración de la función hepática Trastornos de la piel y del tejido subcutáneo
Muy frecuentes:
Sudoración Frecuentes:
Rash, prurito, urticaria Poco frecuentes:
Dermatitis exfoliativa, acné, nódulos cutáneos, alopecia, sequedad cutánea Trastornos musculoesqueléticos, del tejido conjuntivo y óseos
Frecuentes:
Artralgias, mialgia, calambres en las piernas Poco frecuentes:
Artritis
Frecuentes:
Albuminuria, alteración en la orina Poco frecuentes:
Hematuria, cálculos renales, aumento de la creatinina, infección del tracto urinario, disuria, retención urinaria Trastornos del aparato reproductor y de la mama
Poco frecuentes:
Impotencia, amenorrea, eyaculación anormal, menorragia, metrorragia Trastornos generales
Muy frecuentes:
Síndrome de abstinencia, cefalea Frecuentes:
Astenia, fiebre, síndrome gripal, malestar general, lesiones traumáticas accidentales, escalofríos, dolor torácico, dolor abdominal, dolor de espalda, dolor Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Poco frecuentes:
Hipotermia
La buprenorfina utilizada en monoterapia para el tratamiento de la dependencia de opiáceos se ha asociado con los siguientes síntomas (> 1%): estreñimiento, cefalea, insomnio, astenia, somnolencia, náuseas y vómitos, desmayos y mareo, hipotensión ortostática y sudoración.
Se han notificado otras reacciones adversas (< 0,1%) asociadas con buprenorfina en monoterapia.
Éstas son: • depresión respiratoria (ver secciones 4.4 y 4.5), • necrosis hepática y hepatitis (ver sección 4.4), • alucinaciones, • casos de broncoespasmo, edema angioneurótico y shock anafiláctico.
En caso de uso indebido por vía intravenosa se han notificado reacciones locales, en ocasiones de carácter séptico, y potencialmente hepatitis aguda grave (ver sección 4.4).
En los pacientes con drogodependencia importante, la administración inicial de buprenorfina puede producir un efecto de abstinencia similar al asociado a la naloxona.
Se ha notificado aborto espontáneo tanto con buprenorfina como con buprenorfina-naloxona.
No es posible establecer una relación causal, ya que generalmente en estos casos intervienen el uso de otras drogas o factores de riesgo para el aborto espontáneo (ver sección 4.6).
Se ha notificado síndrome de abstinencia neonatal entre recién nacidos de mujeres que han recibido buprenorfina durante el embarazo.
El síndrome puede ser más leve y prolongado que el producido por agonistas totales opiáceos μ de acción corta.
La naturaleza del síndrome puede variar dependiendo del historial sobre el uso de drogas por parte de la madre (ver sección 4.6).
4.9 Sobredosis
Se deben tomar medidas generales en caso de sobredosis accidental, incluyendo un estrecho control del estado respiratorio y cardíaco del paciente.
El principal síntoma que requiere intervención es la depresión respiratoria, que puede resultar en parada respiratoria y muerte.
En caso de vómito, se tiene que tener cuidado para prevenir su aspiración.
Tratamiento: se debe instaurar un tratamiento sintomático de la depresión respiratoria y las medidas estándar de cuidados intensivos.
Debe asegurarse la permeabilidad de la vía aérea e instaurarse
El paciente debe trasladarse a un área adecuadamente equipada para la práctica de reanimación.
Se recomienda el empleo de un antagonista de los opiáceos (por ejemplo, naloxona), a pesar de su modesto efecto en cuanto a revertir los síntomas respiratorios de la buprenorfina en comparación con sus efectos sobre los agentes agonistas totales de los opiáceos.
Debe tenerse en cuenta la duración prolongada de la acción de Suboxone al determinar la duración del tratamiento y el seguimiento clínico necesario para eliminar los efectos de una sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: medicamentos utilizados en la dependencia de opiáceos, código ATC:
N07B C51.
Mecanismo de acción:
La buprenorfina es un agonista/ antagonista parcial opiáceo que se une a los receptores μ (mu) y κ (kappa) del cerebro.
Su actividad en el tratamiento de mantenimiento con opiáceos se atribuye a sus propiedades lentamente reversibles con los receptores μ, por lo que tras un periodo prolongado de tratamiento puede reducir al mínimo la necesidad de drogas de los pacientes adictos.
Se observaron efectos techo de agonista opiáceo durante los estudios de farmacología clínica en personas dependientes de opiáceos.
La naloxona es un antagonista de los receptores opiáceos μ (mu).
Cuando se administra por vía oral o sublingual a dosis habituales a pacientes con síndrome de abstinencia a opiáceos, la naloxona no muestra ningún efecto farmacológico, o si lo muestra, es pequeño dado su metabolismo de primer paso casi completo.
Sin embargo, cuando se administra por vía intravenosa a personas dependientes de opiáceos la presencia de naloxona en Suboxone produce un marcado efecto antagonista opiáceo y síndrome de abstinencia, disuadiendo de ese modo de un mal uso intravenoso.
Eficacia clínica:
Los datos de eficacia y seguridad de Suboxone proceden principalmente de un ensayo clínico de un año de duración, que consistió en una comparación doble ciego, aleatorizada y de 4 semanas, de comprimidos de Suboxone, buprenorfina y placebo, seguida de un estudio de seguridad de Suboxone de 48 semanas.
En este ensayo, 326 sujetos adictos a la heroína se asignaron de forma aleatoria a 16 mg al día de Suboxone comprimidos, 16 mg al día de buprenorfina comprimidos o comprimidos de placebo.
En los pacientes aleatorizados para recibir tratamiento activo, la dosificación se inició con un comprimido de 8 mg de buprenorfina el Día 1, seguido de 16 mg (dos comprimidos de 8 mg) de buprenorfina el Día 2.
El Día 3, los aleatorizados para recibir Suboxone cambiaron al comprimido de combinación.
Se observó a los pacientes a diario en la clínica (de lunes a viernes) para su dosificación y para realizar evaluaciones de eficacia.
Para los fines de semana se suministraron dosis para llevar a casa.
La comparación principal del estudio fue evaluar la eficacia de buprenorfina y Suboxone individualmente frente a placebo.
El porcentaje de muestras de orina, tomadas tres veces a la semana, negativas para opiáceos no estudiados fue estadísticamente superior para Suboxone frente a placebo (p < 0,0001) y para buprenorfina frente a placebo (p < 0,0001).
En un ensayo doble ciego, doble simulación y de grupos paralelos que comparó una solución etanólica de buprenorfina frente a un control activo de agonista total, se aleatorizaron 162 sujetos para recibir 8 mg/ día de solución sublingual etanólica de buprenorfina (dosis que es casi comparable a la dosis de 12 mg/ día de Suboxone), o dos dosis relativamente bajas de control activo, una de ellas lo suficientemente baja para servir como alternativa a placebo, durante una fase de inducción de 3 a 10 días, una fase de mantenimiento de 16 semanas y una fase de detoxificación de 7 semanas.
Se ajustó la buprenorfina a una dosis de mantenimiento el Día 3, las dosis del control activo se ajustaron 10 más gradualmente.
En base a la retención en el tratamiento y al porcentaje de muestras de orina, tomadas tres veces a la semana, negativas para opiáceos no estudiados, la buprenorfina fue más eficaz que la dosis baja del control, en mantener en tratamiento a los adictos a la heroína y en reducir su consumo de opiáceos mientras estén en tratamiento.
La efectividad de buprenorfina, 8 mg al día, fue similar a la de la dosis del control activo moderado, pero no se demostró su equivalencia.
5.2 Propiedades farmacocinéticas
Buprenorfina
Absorción:
En su toma por vía oral, la buprenorfina sufre un metabolismo de primer paso con N-desalquilación y glucuronidoconjugación en el intestino delgado y en el hígado.
Por consiguiente, no es adecuado el empleo de este medicamento por vía oral.
Las concentraciones plasmáticas pico se alcanzan 90 minutos después de la administración sublingual.
Los niveles plasmáticos de buprenorfina aumentaron con la dosis sublingual de Suboxone.
Tanto la Cmax como el AUC de buprenorfina aumentaron al aumentar la dosis (en el intervalo de 4-16 mg), aunque el aumento fue menor que el proporcional a la dosis.
Parámetro Farmacocinético
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax · ng/ ml
1,84 (39)
3,0 (51)
5,95 (38)
AUC0-48 horas · ng/ ml
12,52 (35)
20,22 (43)
34,89 (33)
Distribución:
La absorción de la buprenorfina se sigue de una fase de distribución rápida (semivida de distribución de 2 a 5 horas).
Metabolismo y eliminación:
La buprenorfina se metaboliza por 14-N-desalquilación y por glucuronidoconjugación de la molécula original y del metabolito desalquilado.
Los datos clínicos sugieren que el CYP3A4 es responsable de la N-desalquilación de buprenorfina.
La N-desalquilbuprenorfina es un agonista μ (mu) opiáceo de débil actividad intrínseca.
La eliminación de la buprenorfina es bi- o tri-exponencial, y tiene una semivida plasmática media de 32 horas.
La buprenorfina se elimina en las heces por excreción biliar de los metabolitos glucuronidoconjugados (70%), siendo eliminado el resto por la orina.
Naloxona
Absorción y distribución:
Tras la administración intravenosa, la naloxona se distribuye rápidamente (semivida de distribución de aproximadamente 4 minutos).
Tras la administración oral, la naloxona apenas se detecta en plasma; tras la administración sublingual de Suboxone, las concentraciones plasmáticas de naloxona son bajas y disminuyen rápidamente.
Metabolismo y eliminación:
El medicamento se metaboliza en el hígado, principalmente por glucuronidoconjugación, y se elimina en orina.
La naloxona tiene una semivida plasmática media de 1,2 horas.
Poblaciones especiales:
11 Ancianos: no se dispone de datos farmacocinéticos en pacientes ancianos.
Insuficiencia renal: la eliminación renal juega un papel relativamente pequeño (~30%) en el aclaramiento global de Suboxone.
No se requiere modificación de la dosis según la función renal pero se recomienda precaución cuando se tratan pacientes con insuficiencia renal grave.
Insuficiencia hepática: la eliminación hepática juega un papel relativamente importante (~70%) en el aclaramiento global de Suboxone y la acción de buprenorfina se puede prolongar en pacientes con aclaramiento hepático alterado.
Pueden ser necesarias dosis iniciales más bajas de Suboxone y un ajuste de dosis cuidadoso en pacientes con disfunción hepática de leve a moderada.
Suboxone está contraindicado en pacientes con disfunción hepática grave (ver sección 4.3).
5.3 Datos preclínicos sobre seguridad
La combinación de buprenorfina y naloxona se ha investigado en estudios de toxicidad aguda y de dosis repetidas en animales (hasta 90 días en la rata).
No se ha observado aumento sinérgico de la toxicidad.
Las reacciones adversas se basaron en la actividad farmacológica conocida de las sustancias agonistas y/ o antagonistas opiáceas.
La combinación (4:1) de hidrocloruro de buprenorfina e hidrocloruro de naloxona no fue mutagénica en un ensayo de mutación bacteriana (test de Ames), y no fue clastogénica en una prueba citogenética in vitro en linfocitos humanos o en un test de micronúcleos intravenosos en la rata.
Los estudios de reproducción mediante administración oral de buprenorfina: naloxona (relación 1:1) indicaron que se produjo embrioletalidad en la rata en presencia de toxicidad materna a todas las dosis.
La dosis más baja estudiada representó exposiciones múltiplos de 1 para buprenorfina y de 5 para naloxona a la dosis terapéutica humana máxima calculada en mg/ m².
En conejos no se observó toxicidad en el desarrollo a dosis tóxicas para la madre.
Además, no se ha observado teratogenicidad ni en la rata ni en el conejo.
No se ha realizado un estudio peri-postnatal con Suboxone; no obstante, la administración oral a la madre de buprenorfina a dosis altas durante la gestación y el periodo de lactancia provocó problemas en el parto (posiblemente por el efecto sedante de buprenorfina), mortalidad neonatal alta y un ligero retraso en el desarrollo de algunas funciones neurológicas (reflejo superficial de enderezamiento y reflejo de sobresalto) en la rata recién nacida.
La administración dietética de Suboxone en la rata a los niveles de dosis de 500 ppm o mayores, produjo reducción de la fertilidad, demostrada por disminución de las tasas de concepción en las hembras.
Una dosis dietética de 100 ppm (una exposición estimada de aproximadamente 2,4 veces la dosis humana de buprenorfina de 24 mg de Suboxone en base al AUC y niveles plasmáticos de naloxona por debajo del límite de detección en la rata) no tuvo efectos adversos sobre la fertilidad en las hembras.
Se llevó a cabo un estudio de carcinogenicidad con Suboxone en la rata a dosis de 7, 30 y 120 mg/ kg/ día, con exposiciones estimadas múltiples de 3 a 75 veces, basadas en una dosis sublingual diaria humana de 16 mg calculada en mg/ m2.
Se observaron incrementos estadísticamente significativos en la incidencia de adenomas benignos en las células intersticiales de los testículos (Leydig’ s) en todos los grupos de dosificación.
12 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato, Manitol, Almidón de maíz, Povidona K 30, Ácido cítrico anhidro, Citrato sódico, Estearato magnésico, Acesulfamo de potasio, Sabor natural a limón y lima.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
7 comprimidos en blister de Nylon/ Aluminio/ PVC.
28 comprimidos en blister de Nylon/ Aluminio/ PVC.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los medicamentos no se deben tirar por los desagües ni al alcantarillado.
Se deberá instruir a los pacientes para que los devuelvan a la farmacia o para que pregunten a su farmacéutico como deshacerse de ellos según los requerimientos locales.
De esta forma ayudará a proteger el medio ambiente.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
13 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 359/ 001 EU/ 1/ 06/ 359/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
26 de Septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
14 1.
NOMBRE DEL MEDICAMENTO
Suboxone 8 mg/ 2 mg comprimidos sublinguales
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 8 mg de buprenorfina (como hidrocloruro de buprenorfina) y 2 mg de naloxona (como hidrocloruro de naloxona, dihidrato).
Excipientes: lactosa 168 mg
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido sublingual
Comprimidos blancos, hexagonales y biconvexos, grabados por un lado con el logo de una espada y con “ N8” en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de sustitución de la dependencia de opiáceos, en el marco de un tratamiento médico, social y psicológico.
La función del principio activo naloxona es impedir su administración incorrecta por vía intravenosa.
El tratamiento está indicado en adultos y adolescentes mayores de 15 años de edad que hayan aceptado ser tratados de su adicción.
4.2 Posología y forma de administración
El tratamiento tiene que ser supervisado por un médico con experiencia en el manejo de la dependencia/ adicción a opiáceos.
Cada comprimido sublingual de Suboxone contiene buprenorfina y naloxona.
Los comprimidos de Suboxone de “ 8 mg” contienen 8 mg de buprenorfina y 2 mg de naloxona.
Los médicos tienen que informar a sus pacientes de que la vía sublingual es la única vía eficaz y segura de administración de este medicamento (ver sección 4.4).
Suboxone comprimidos sublinguales debe mantenerse bajo la lengua hasta su disolución, lo que normalmente ocurre en el plazo de entre 5 y 10 minutos.
La dosis se establece a partir de Suboxone 2 mg/ 0,5 mg y Suboxone 8 mg/ 2 mg comprimidos sublinguales, que se pueden administrar todos al mismo tiempo o divididos en dos dosis; la segunda dosis se debe administrar directamente después de la disolución de la primera dosis.
Adultos:
Se recomienda antes del inicio del tratamiento la realización de pruebas de la función hepática basales y documentación sobre el estado de hepatitis virales.
Los pacientes que presenten hepatitis viral, que estén tomando medicamentos concomitantes (ver sección 4.5) y/ o que tengan disfunción hepática, presentan riego de que se acelere el daño hepático.
Se recomienda el control periódico de la función hepática (ver sección 4.4).
15 Inducción:
Antes del tratamiento de inducción, se deberá considerar el tipo de dependencia de opiáceos (esto es, opiáceos de acción prolongada o corta), el tiempo desde el último consumo de opiáceos y el grado de dependencia a opiáceos.
Para evitar la aparición del síndrome de abstinencia, se deberá realizar una inducción con Suboxone o comprimidos únicamente de buprenorfina cuando sean evidentes los signos objetivos y claros de abstinencia.
Tratamiento de inicio:
La dosis inicial recomendada es uno o dos comprimidos sublinguales de Suboxone 2 mg/ 0,5 mg.
Se pueden administrar uno o dos comprimidos adicionales de Suboxone 2 mg/ 0,5 mg en el día uno dependiendo de los requerimientos individuales del paciente.
Drogodependientes con dependencia a opiáceos que siguen consumiendo: al inicio del tratamiento, la primera dosis de Suboxone deberá administrarse cuando aparezcan los signos de abstinencia, pero no antes de 6 horas después del último consumo de opiáceos del paciente (por ejemplo heroína, opiáceos de acción corta).
Pacientes que reciben metadona: antes de iniciar el tratamiento con Suboxone, se tiene que reducir la dosis de metadona a un máximo de 30 mg/ día.
La primera dosis de Suboxone deberá administrarse cuando aparezcan los signos de abstinencia, pero no antes de 24 horas después del último consumo de metadona por parte del paciente.
La buprenorfina puede desencadenar la aparición de un síndrome de abstinencia en pacientes dependientes de metadona.
Ajuste posológico y dosis de mantenimiento: la dosis de Suboxone debe aumentarse progresivamente según el efecto clínico en cada paciente y no debe superar una dosis diaria máxima de 24 mg.
La dosis se ajusta según la reevaluación del estado clínico y psicológico del paciente y se debe hacer en pasos de 2-8 mg.
Durante el inicio del tratamiento, se recomienda la dispensación diaria de la buprenorfina.
Tras la estabilización, podrá entregarse al paciente responsable un aporte de Suboxone suficiente para varios días de tratamiento.
Se recomienda que se limite la cantidad de Suboxone a 7 días o bien a las cantidades establecidas por las normativas locales.
Dosificación inferior a la diaria: en cuanto se alcance un periodo satisfactorio de estabilización, se puede disminuir la frecuencia de dosificación de Suboxone pasando a administrar el doble de la dosis diaria ajustada al paciente en días alternos.
Por ejemplo, a un paciente estabilizado para recibir una dosis diaria de 8 mg se le pueden administrar 16 mg en días alternos, sin dosis en los días intermedios.
No obstante, la dosis administrada en un único día no debe superar 24 mg.
En algunos pacientes, tras alcanzar un periodo satisfactorio de estabilización, la frecuencia de dosificación de Suboxone se puede disminuir a 3 veces a la semana (por ejemplo lunes, miércoles y viernes).
La dosis del lunes y miércoles debe ser el doble de la dosis diaria ajustada individualmente, y la dosis del viernes debe ser el triple de la dosis diaria ajustada individualmente, sin dosis en los días intermedios.
Sin embargo, la dosis administrada en un único día no debe superar 24 mg.
Este régimen de tratamiento puede no ser adecuado para pacientes que necesiten una dosis diaria ajustada > 8 mg/ día.
Reducción de las dosis y conclusión del tratamiento: una vez se haya alcanzado un periodo satisfactorio de estabilización, si el paciente está de acuerdo se puede reducir la dosis gradualmente a una dosis de mantenimiento inferior; en algunos casos favorables, se puede interrumpir el tratamiento.
La disponibilidad del comprimido sublingual en presentaciones de 2 y 8 mg hace posible una reducción progresiva de la dosis.
Los pacientes que necesiten una dosis inferior de buprenorfina, pueden usar los comprimidos sublinguales de 0,4 mg de buprenorfina.
Una vez concluido el tratamiento, los pacientes deben ser controlados porque existe la posibilidad de recaída.
16 Ancianos:
No se dispone de datos en pacientes ancianos.
Pediatría:
Suboxone no está recomendado para uso en niños menores de 15 años de edad debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes con insuficiencia hepática:
Se desconoce el efecto de la insuficiencia hepática sobre la farmacocinética de buprenorfina y naloxona.
Puesto que ambos principios activos se metabolizan ampliamente, se espera que los niveles plasmáticos sean mayores en pacientes con insuficiencia hepática moderada y grave.
Se desconoce si ambos principios activos se ven afectados de la misma forma.
Como la farmacocinética de Suboxone se puede alterar en pacientes con insuficiencia hepática, se recomiendan dosis iniciales inferiores y un cuidadoso ajuste de dosis en pacientes con insuficiencia hepática de leve a moderada (ver sección 5.2).
Pacientes con insuficiencia renal:
No se requiere la modificación de la dosis de Suboxone en pacientes con insuficiencia renal.
Se recomienda precaución al tratar pacientes con insuficiencia renal grave (CLcr < 30 ml/ min) (ver sección 5.2).
4.3 Contraindicaciones
Suboxone está contraindicado en los siguientes casos: • hipersensibilidad a buprenorfina, a naloxona, o a alguno de los excipientes, • insuficiencia respiratoria grave, • insuficiencia hepática grave, • intoxicación alcohólica aguda o delirium tremens.
4.4 Advertencias y precauciones especiales de empleo
Debido a la ausencia de datos en adolescentes (edad 15- < 18 años), en este grupo de edad Suboxone debe utilizarse únicamente con precaución.
Se debe controlar estrechamente a los pacientes durante el periodo de cambio de buprenorfina o metadona a Suboxone ya que se han notificado síntomas de abstinencia.
Desviación:
Desviación se refiere a la introducción de buprenorfina en el mercado negro por los pacientes o por individuos que obtienen el medicamento mediante el robo a pacientes o a farmacias.
Esta desviación puede generar nuevos adictos que utilicen buprenorfina como principal droga de adicción, con los riesgos de sobredosis, contagio de infecciones víricas por medio de sangre, depresión respiratoria y daño hepático.
Puesto que la naloxona en el comprimido de combinación desencadena el síndrome de abstinencia en individuos dependientes de heroína, metadona u otros agonistas totales, se espera que la utilización por desvío de Suboxone por vía intravenosa sea menos frecuente.
Aparición del síndrome de abstinencia:
Al inicio del tratamiento con buprenorfina, el médico tiene que conocer el perfil agonista parcial de buprenorfina que puede desencadenar síndrome de abstinencia en pacientes dependientes de opiáceos, especialmente si se administra antes de las 6 horas desde la última dosis de heroína o de otro opiáceo de acción corta, o antes de las 24 horas desde la última dosis de metadona (ver sección 4.2).
Por el contrario, los síntomas de abstinencia pueden estar asociados con una dosificación menor a la adecuada.
17 El riesgo de reacciones adversas serias como sobredosis o tratamiento inadecuado es mayor si el paciente está en tratamiento con Suboxone y se automedica, para combatir los síntomas de abstinencia, con opiáceos, alcohol u otros hipnóticos-sedantes, especialmente benzodiacepinas.
Dependencia:
La buprenorfina es un agonista parcial de los receptores opiáceos μ (mu) y su administración crónica produce dependencia de tipo opiáceo.
La interrupción del tratamiento puede resultar en un síndrome de abstinencia que puede ser de presentación tardía.
Suboxone puede producir somnolencia, especialmente cuando se administra junto con alcohol o depresores del sistema nervioso central (como tranquilizantes, sedantes o hipnóticos) (ver sección 4.5).
Estudios en animales, así como la experiencia clínica, han demostrado que buprenorfina puede producir dependencia, pero de grado menor que la morfina.
Depresión respiratoria:
Se han notificado algunos casos de fallecimiento por depresión respiratoria, sobre todo cuando la buprenorfina se utilizó en asociación con benzodiacepinas (ver sección 4.5), o cuando la buprenorfina no se utilizó según la ficha técnica.
Se han notificado fallecimientos relacionados con la administración concomitante de buprenorfina y otros depresores como el alcohol y otros opiáceos.
Hepatitis y afectación hepática:
Se han notificado casos de daño hepático agudo en adictos dependientes de opiáceos, tanto en ensayos clínicos como en informes de acontecimientos adversos después de la comercialización.
El espectro de alteraciones comprende desde elevaciones asintomáticas pasajeras de las transaminasas hepáticas hasta casos de fallo hepático, necrosis hepática, síndrome hepatorrenal y encefalopatía hepática.
En muchos casos, la presencia de alteraciones preexistentes de enzimas hepáticas, infección por el virus de la hepatitis B o de la hepatitis C, el uso concomitante de otros medicamentos posiblemente hepatotóxicos y el uso de drogas por vía parenteral, pueden ser la causa o tener un papel participativo.
Estos factores subyacentes se tienen que tener en cuenta antes de prescribir Suboxone y durante el tratamiento.
En caso de sospecha de afectación hepática es preciso realizar una valoración biológica y etiológica ulterior.
Dependiendo de los hallazgos, podrá interrumpirse el tratamiento con el medicamento con precaución para prevenir que se presente un síndrome de abstinencia y prevenir la vuelta al hábito adictivo.
Si se prosigue el tratamiento, debe controlarse estrechamente la función hepática.
Dado que la buprenorfina es un opiáceo, el dolor como síntoma de otra enfermedad, puede verse reducido.
Se debe advertir a los deportistas que este medicamento puede producir un resultado analítico positivo en las pruebas de control del dopaje.
Al igual que con otros opiáceos, se requiere precaución en el empleo de la buprenorfina en pacientes con traumatismo craneoencefálico, aumento de la presión intracraneal, hipotensión, hipertrofia prostática o estenosis uretral.
Este producto se debe utilizar con precaución en pacientes con asma o con insuficiencia respiratoria (se han notificado algunos casos de depresión respiratoria con buprenorfina); insuficiencia renal (el 30% de la dosis administrada se elimina por vía renal; por consiguiente, podría prolongarse su eliminación renal); insuficiencia hepática (puede alterarse el metabolismo hepático de la buprenorfina) (ver sección 4.3).
Los medicamentos que inhiben el enzima CYP3A4 pueden incrementar las concentraciones de buprenorfina.
18 El uso concomitante con inhibidores de la monoamino oxidasa (IMAO) podría producir una intensificación de los efectos de los opiáceos, en base a la experiencia adquirida con la morfina.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Suboxone no debe administrarse con:
• bebidas alcohólicas o medicamentos que contengan alcohol, ya que el alcohol aumenta el efecto sedante de la buprenorfina (ver sección 4.7).
Suboxone debe utilizarse con precaución en combinación con:
• benzodiacepinas: esta combinación puede provocar la muerte por depresión respiratoria de origen central.
Por tanto, tienen que limitarse las dosis y evitarse esta combinación en caso de que exista riesgo de uso indebido (ver sección 4.4).
• otros depresores del sistema nervioso central, otros derivados opiáceos (por ejemplo metadona, analgésicos y antitusígenos), ciertos antidepresivos, antagonistas de los receptores H1 de acción sedante, barbitúricos, ansiolíticos distintos de las benzodiacepinas, neurolépticos, clonidina y sustancias afines: estas combinaciones aumentan la depresión del sistema nervioso central.
La conducción de vehículos y el manejo de maquinaria puede ser peligrosa debido a la reducción del nivel de alerta.
• inhibidores del CYP3A: un estudio de interacción de buprenorfina con ketoconazol (un potente inhibidor de CYP3A4) resultó en un incremento de la Cmáx y AUC (área bajo la curva) de buprenorfina (aproximadamente 70% y 50% respectivamente) y en menor medida de norbuprenorfina.
Debe controlarse estrechamente a los pacientes tratados con Suboxone, pudiendo requerir una reducción de la dosis si se administran concomitantemente potentes inhibidores del CYP3A4 (por ejemplo, inhibidores de la proteasa como ritonavir, nelfinavir o indinavir, o antifúgicos azólicos como ketoconazol o itraconazol).
• inductores del CYP3A4: no se ha investigado la posibilidad de interacción entre la buprenorfina y los inductores del CYP3A4.
Por lo que se recomienda el control estrecho de los pacientes en tratamiento con Suboxone en caso de la administración concomitante de inductores (por ejemplo, fenobarbital, carbamacepina, fenitoína, rifampicina).
Hasta la fecha, no se ha observado ninguna interacción importante con la cocaína, que es el agente que se consume con mayor frecuencia en asociación con los opiáceos en las politoxicomanías.
4.6 Embarazo y lactancia
Embarazo: la experiencia sobre el uso de buprenorfina/ naloxona en mujeres embarazadas es muy limitada.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo en seres humanos.
Hacia el final del embarazo dosis altas de buprenorfina pueden inducir depresión respiratoria en el recién nacido incluso después de un corto periodo de administración.
La administración a largo plazo de buprenorfina durante los tres últimos meses de embarazo puede provocar síndrome de abstinencia en el recién nacido.
19 Suboxone no debe utilizarse durante el embarazo.
Si el médico prescriptor considera que la terapia durante el embarazo es necesaria, se puede considerar el uso de buprenorfina según el etiquetado de cada buprenorfina.
Si se produce un embarazo durante el tratamiento con Suboxone, la madre y el feto deben ser controlados estrechamente y cambiar a buprenorfina si se requiere tratamiento posterior.
Lactancia:
Se desconoce si la naloxona se excreta en la leche materna humana.
La buprenorfina y sus metabolitos se excretan en la leche materna humana.
En la rata, la buprenorfina ha demostrado inhibir la lactancia.
Por lo tanto, se debe interrumpir el periodo de lactancia durante el tratamiento con Suboxone.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En general, Suboxone tiene de poca a moderada influencia sobre la capacidad para conducir de forma segura, utilizar máquinas o realizar otras actividades peligrosas.
Suboxone puede causar somnolencia, mareo o alteración de la capacidad de concentración, especialmente cuando se toma con alcohol o depresores del sistema nervioso central.
Por lo tanto se recomienda precaución cuando se realicen las actividades mencionadas anteriormente (ver secciones 4.4 y 4.5).
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante los ensayos clínicos con Suboxone, fueron las relacionadas con los síntomas de abstinencia (por ejemplo dolor abdominal, diarrea, dolores musculares, ansiedad, sudoración).
En el ensayo clínico principal de Suboxone, 342 de 472 pacientes (72,5%) notificaron reacciones adversas relacionadas con el tratamiento.
Estas reacciones se enumeran en la Tabla 1 según la clasificación de órganos del sistema y frecuencia (muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100)).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
20 Tabla 1:
Reacciones adversas relacionadas con el tratamiento notificadas en el estudio clínico principal de Suboxone (≥ 0,1% de pacientes tratados con Suboxone)
Infecciones e infestaciones
Frecuentes:
Infección Poco frecuentes:
Vaginitis Trastornos de la sangre y del sistema linfático
Poco frecuentes:
Anemia, trombocitopenia, leucopenia, linfadenopatía, leucocitosis
Poco frecuentes:
Reacción alérgica Trastornos del metabolismo y de la nutrición
Frecuentes:
Edema periférico, disminución de peso Poco frecuentes:
Hiperglicemia, hiperlipemia, hipoglicemia Trastornos psiquiátricos
Frecuentes:
Ansiedad, nerviosismo, depresión, disminución de la libido, pensamientos anormales Poco frecuentes:
Drogodependencia, amnesia, hostilidad, problemas en el habla, despersonalización, sueños anormales, apatía, euforia Trastornos del sistema nervioso
Muy frecuentes:
Insomnio Frecuentes:
Somnolencia, mareo, parestesia, hipertonía Poco frecuentes:
Convulsiones, agitación, temblor, hipercinesia
Frecuentes:
Alteraciones en el lagrimal, ambliopía Poco frecuentes:
Miosis, conjuntivitis Trastornos cardiacos
Poco frecuentes:
Infarto de miocardio, angina de pecho, palpitaciones, taquicardia, bradicardia Trastornos vasculares
Frecuentes:
Vasodilación, hipertensión, migraña Poco frecuentes:
Hipotensión, termoplejía Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Rinitis, faringitis, aumento de tos Poco frecuentes:
Disnea, asma, bostezos Trastornos gastrointestinales
Muy frecuentes:
Estreñimiento, náuseas Frecuentes:
Vómitos, dispepsia, diarrea, anorexia, flatulencia Poco frecuentes:
Estomatitis ulcerosa, decoloración de la lengua
21 Trastornos hepatobiliares
Frecuentes:
Alteración de la función hepática Trastornos de la piel y del tejido subcutáneo
Muy frecuentes:
Sudoración Frecuentes:
Rash, prurito, urticaria Poco frecuentes:
Dermatitis exfoliativa, acné, nódulos cutáneos, alopecia, sequedad cutánea Trastornos musculoesqueléticos, del tejido conjuntivo y óseos
Frecuentes:
Artralgias, mialgia, calambres en las piernas Poco frecuentes:
Artritis Trastornos renales y urinarios
Frecuentes:
Albuminuria, alteración en la orina Poco frecuentes:
Hematuria, cálculos renales, aumento de la creatinina, infección del tracto urinario, disuria, retención urinaria Trastornos del aparato reproductor y de la mama
Poco frecuentes:
Impotencia, amenorrea, eyaculación anormal, menorragia, metrorragia Trastornos generales
Muy frecuentes:
Síndrome de abstinencia, cefalea Frecuentes:
Astenia, fiebre, síndrome gripal, malestar general, lesiones traumáticas accidentales, escalofríos, dolor torácico, dolor abdominal, dolor de espalda, dolor Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Poco frecuentes:
Hipotermia
La buprenorfina utilizada en monoterapia para el tratamiento de la dependencia de opiáceos se ha asociado con los siguientes síntomas (> 1%): estreñimiento, cefalea, insomnio, astenia, somnolencia, náuseas y vómitos, desmayos y mareo, hipotensión ortostática y sudoración.
Se han notificado otras reacciones adversas (< 0,1%) asociadas con buprenorfina en monoterapia.
Éstas son: • depresión respiratoria (ver secciones 4.4 y 4.5), • necrosis hepática y hepatitis (ver sección 4.4), • alucinaciones, • casos de broncoespasmo, edema angioneurótico y shock anafiláctico.
En caso de uso indebido por vía intravenosa se han notificado reacciones locales, en ocasiones de carácter séptico, y potencialmente hepatitis aguda grave (ver sección 4.4).
En los pacientes con drogodependencia importante, la administración inicial de buprenorfina puede producir un efecto de abstinencia similar al asociado a la naloxona.
Se ha notificado aborto espontáneo tanto con buprenorfina como con buprenorfina-naloxona.
No es posible establecer una relación causal, ya que generalmente en estos casos intervienen el uso de otras drogas o factores de riesgo para el aborto espontáneo (ver sección 4.6).
22 Se ha notificado síndrome de abstinencia neonatal entre recién nacidos de mujeres que han recibido buprenorfina durante el embarazo.
El síndrome puede ser más leve y prolongado que el producido por agonistas totales opiáceos μ de acción corta.
La naturaleza del síndrome puede variar dependiendo del historial sobre el uso de drogas por parte de la madre (ver sección 4.6).
4.9 Sobredosis
Se deben tomar medidas generales en caso de sobredosis accidental, incluyendo un estrecho control del estado respiratorio y cardíaco del paciente.
El principal síntoma que requiere intervención es la depresión respiratoria, que puede resultar en parada respiratoria y muerte.
En caso de vómito, se tiene que tener cuidado para prevenir su aspiración.
Tratamiento: se debe instaurar un tratamiento sintomático de la depresión respiratoria y las medidas estándar de cuidados intensivos.
Debe asegurarse la permeabilidad de la vía aérea e instaurarse ventilación asistida o controlada.
El paciente debe trasladarse a un área adecuadamente equipada para la práctica de reanimación.
Se recomienda el empleo de un antagonista de los opiáceos (por ejemplo, naloxona), a pesar de su modesto efecto en cuanto a revertir los síntomas respiratorios de la buprenorfina en comparación con sus efectos sobre los agentes agonistas totales de los opiáceos.
Debe tenerse en cuenta la duración prolongada de la acción de Suboxone al determinar la duración del tratamiento y el seguimiento clínico necesario para eliminar los efectos de una sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: medicamentos utilizados en la dependencia de opiáceos, código ATC:
N07B C51.
Mecanismo de acción:
La buprenorfina es un agonista/ antagonista parcial opiáceo que se une a los receptores μ (mu) y κ (kappa) del cerebro.
Su actividad en el tratamiento de mantenimiento con opiáceos se atribuye a sus propiedades lentamente reversibles con los receptores μ, por lo que tras un periodo prolongado de tratamiento puede reducir al mínimo la necesidad de drogas de los pacientes adictos.
Se observaron efectos techo de agonista opiáceo durante los estudios de farmacología clínica en personas dependientes de opiáceos.
La naloxona es un antagonista de los receptores opiáceos μ (mu).
Cuando se administra por vía oral o sublingual a dosis habituales a pacientes con síndrome de abstinencia a opiáceos, la naloxona no muestra ningún efecto farmacológico, o si lo muestra, es pequeño dado su metabolismo de primer paso casi completo.
Sin embargo, cuando se administra por vía intravenosa a personas dependientes de opiáceos la presencia de naloxona en Suboxone produce un marcado efecto antagonista opiáceo y síndrome de abstinencia, disuadiendo de ese modo de un mal uso intravenoso.
Eficacia clínica:
Los datos de eficacia y seguridad de Suboxone proceden principalmente de un ensayo clínico de un año de duración, que consistió en una comparación doble ciego, aleatorizada y de 4 semanas, de comprimidos de Suboxone, buprenorfina y placebo, seguida de un estudio de seguridad de Suboxone de 48 semanas.
En este ensayo, 326 sujetos adictos a la heroína se asignaron de forma aleatoria a 16 mg al día de Suboxone comprimidos, 16 mg al día de buprenorfina comprimidos o comprimidos de placebo.
23 comprimido de 8 mg de buprenorfina el Día 1, seguido de 16 mg (dos comprimidos de 8 mg) de buprenorfina el Día 2.
El Día 3, los aleatorizados para recibir Suboxone cambiaron al comprimido de combinación.
Se observó a los pacientes a diario en la clínica (de lunes a viernes) para su dosificación y para realizar evaluaciones de eficacia.
Para los fines de semana se suministraron dosis para llevar a casa.
La comparación principal del estudio fue evaluar la eficacia de buprenorfina y Suboxone individualmente frente a placebo.
El porcentaje de muestras de orina, tomadas tres veces a la semana, negativas para opiáceos no estudiados fue estadísticamente superior para Suboxone frente a placebo (p < 0,0001) y para buprenorfina frente a placebo (p < 0,0001).
En un ensayo doble ciego, doble simulación y de grupos paralelos que comparó una solución etanólica de buprenorfina frente a un control activo de agonista total, se aleatorizaron 162 sujetos para recibir 8 mg/ día de solución sublingual etanólica de buprenorfina (dosis que es casi comparable a la dosis de 12 mg/ día de Suboxone), o dos dosis relativamente bajas de control activo, una de ellas lo suficientemente baja para servir como alternativa a placebo, durante una fase de inducción de 3 a 10 días, una fase de mantenimiento de 16 semanas y una fase de detoxificación de 7 semanas.
Se ajustó la buprenorfina a una dosis de mantenimiento el Día 3, las dosis del control activo se ajustaron más gradualmente.
En base a la retención en el tratamiento y al porcentaje de muestras de orina, tomadas tres veces a la semana, negativas para opiáceos no estudiados, la buprenorfina fue más eficaz que la dosis baja del control, en mantener en tratamiento a los adictos a la heroína y en reducir su consumo de opiáceos mientras estén en tratamiento.
La efectividad de buprenorfina, 8 mg al día fue similar a la de la dosis del control activo moderado, pero no se demostró su equivalencia.
5.2 Propiedades farmacocinéticas
Buprenorfina
Absorción:
En su toma por vía oral, la buprenorfina sufre un metabolismo de primer paso con N-desalquilación y glucuronidoconjugación en el intestino delgado y en el hígado.
Por consiguiente, no es adecuado el empleo de este medicamento por vía oral.
Las concentraciones plasmáticas pico se alcanzan 90 minutos después de la administración sublingual.
Los niveles plasmáticos de buprenorfina aumentaron con la dosis sublingual de Suboxone.
Tanto la Cmax como el AUC de buprenorfina aumentaron al aumentar la dosis (en el intervalo de 4-16 mg), aunque el aumento fue menor que el proporcional a la dosis.
Parámetro Farmacocinético
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax · ng/ ml
1,84 (39)
3,0 (51)
5,95 (38)
AUC0-48 horas · ng/ ml
12,52 (35)
20,22 (43)
34,89 (33)
Distribución:
La absorción de la buprenorfina se sigue de una fase de distribución rápida (semivida de distribución de 2 a 5 horas).
Metabolismo y eliminación:
La buprenorfina se metaboliza por 14-N-desalquilación y por glucuronidoconjugación de la molécula original y del metabolito desalquilado.
Los datos clínicos sugieren que el CYP3A4 es responsable de la N-desalquilación de buprenorfina.
La N-desalquilbuprenorfina es un agonista μ (mu) opiáceo de débil actividad intrínseca.
La eliminación de la buprenorfina es bi- o tri-exponencial, y tiene una semivida plasmática media de 32 horas.
24 La buprenorfina se elimina en las heces por excreción biliar de los metabolitos glucuronidoconjugados (70%), siendo eliminado el resto por la orina.
Naloxona
Absorción y distribución:
Tras la administración intravenosa, la naloxona se distribuye rápidamente (semivida de distribución de aproximadamente 4 minutos).
Tras la administración oral, la naloxona apenas se detecta en plasma; tras la administración sublingual de Suboxone, las concentraciones plasmáticas de naloxona son bajas y disminuyen rápidamente.
Metabolismo y eliminación:
El medicamento se metaboliza en el hígado, principalmente por glucuronidoconjugación, y se elimina en orina.
La naloxona tiene una semivida plasmática media de 1,2 horas.
Poblaciones especiales:
Ancianos: no se dispone de datos farmacocinéticos en pacientes ancianos.
Insuficiencia renal: la eliminación renal juega un papel relativamente pequeño (~30%) en el aclaramiento global de Suboxone.
No se requiere modificación de la dosis según la función renal pero se recomienda precaución cuando se tratan pacientes con insuficiencia renal grave.
Insuficiencia hepática: la eliminación hepática juega un papel relativamente importante (~70%) en el aclaramiento global de Suboxone y la acción de buprenorfina se puede prolongar en pacientes con aclaramiento hepático alterado.
Pueden ser necesarias dosis iniciales más bajas de Suboxone y un ajuste de dosis cuidadoso en pacientes con disfunción hepática de leve a moderada.
Suboxone está contraindicado en pacientes con disfunción hepática grave (ver sección 4.3).
5.3 Datos preclínicos sobre seguridad
La combinación de buprenorfina y naloxona se ha investigado en estudios de toxicidad aguda y de dosis repetidas en animales (hasta 90 días en la rata).
No se ha observado aumento sinérgico de la toxicidad.
Las reacciones adversas se basaron en la actividad farmacológica conocida de las sustancias agonistas y/ o antagonistas opiáceas.
La combinación (4:1) de hidrocloruro de buprenorfina e hidrocloruro de naloxona no fue mutagénica en un ensayo de mutación bacteriana (test de Ames), y no fue clastogénica en una prueba citogenética in vitro en linfocitos humanos o en un test de micronúcleos intravenosos en la rata.
Los estudios de reproducción mediante administración oral de buprenorfina: naloxona (relación 1:1) indicaron que se produjo embrioletalidad en la rata en presencia de toxicidad materna a todas las dosis.
La dosis más baja estudiada representó exposiciones múltiplos de 1 para buprenorfina y de 5 para naloxona a la dosis terapéutica humana máxima calculada en mg/ m².
En conejos no se observó toxicidad en el desarrollo a dosis tóxicas para la madre.
Además, no se ha observado teratogenicidad ni en la rata ni en el conejo.
No se ha realizado un estudio peri-postnatal con Suboxone; no obstante, la administración oral a la madre de buprenorfina a dosis altas durante la gestación y el periodo de lactancia provocó problemas en el parto (posiblemente por el efecto sedante de buprenorfina), mortalidad neonatal alta y un ligero retraso en el desarrollo de algunas funciones neurológicas (reflejo superficial de enderezamiento y reflejo de sobresalto) en la rata recién nacida.
La administración dietética de Suboxone en la rata a los niveles de dosis de 500 ppm o mayores, produjo reducción de la fertilidad, demostrada por disminución de las tasas de concepción en las hembras.
Una dosis dietética de 100 ppm (una exposición estimada de aproximadamente 2,4 veces la dosis humana de buprenorfina de 24 mg de Suboxone en base al AUC y niveles plasmáticos de naloxona por debajo del límite de detección en la rata) no tuvo efectos adversos sobre la fertilidad en las hembras.
25 Se llevó a cabo un estudio de carcinogenicidad con Suboxone en la rata a dosis de 7, 30 y 120 mg/ kg/ día, con exposiciones estimadas múltiples de 3 a 75 veces, basadas en una dosis sublingual diaria humana de 16 mg calculada en mg/ m2.
Se observaron incrementos estadísticamente significativos en la incidencia de adenomas benignos en las células intersticiales de los testículos (Leydig’ s) en todos los grupos de dosificación.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato, Manitol, Almidón de maíz, Povidona K 30, Ácido cítrico anhidro, Citrato sódico, Estearato magnésico, Acesulfamo de potasio, Sabor natural a limón y lima.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
7 comprimidos en blister de Nylon/ Aluminio/ PVC.
28 comprimidos en blister de Nylon/ Aluminio/ PVC.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los medicamentos no se deben tirar por los desgües ni al alcantarillado.
Se deberá instruir a los pacientes para que los devuelvan a la farmacia o para que pregunten a su farmacéutico como deshacerse de ellos según los requerimientos locales.
De esta forma ayudará a proteger el medio ambiente.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 359/ 003 EU/ 1/ 06/ 359/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
26 de Septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
27 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSIBLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de lotes
Reckitt Benckiser Healthcare (UK) Ltd Dansom Lane Hull, East Yorkshire HU8 7DS Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fícha Técnica o Resumen de las Caracterísiticas del Producto, sección 4.2).
Tratamiento de sustitución de la dependencia de opiáceos para su uso en adultos y adolescentes mayores de 15 años de edad, que hayan aceptado ser tratados de su adicción, en el marco de un tratamiento médico, social y psicológico, por médicos con experiencia en el tratamiento de la dependencia/ adicción de opiáceos.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización tiene que asegurar que el sistema de farmacovigilancia está desarrollado y puesto en marcha antes de que el producto sea puesto en el mercado y durante el período en que el producto comercializado esté en uso.
El titular de la autorización de comercialización se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia.
Se debe entregar un Plan de Gestión de Riesgos, de acuerdo con las directrices del CHMP sobre Sistemas de Gestión de Riesgo para medicamentos de uso humano.
29 ANEXO III
ETIQUETADO Y PROSPECTO
30 A.
ETIQUETADO
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE CON 7 y 28 COMPRIMIDOS DE 2 MG DE DOSIS
1.
NOMBRE DEL MEDICAMENTO
Suboxone 2 mg/ 0,5 mg comprimidos sublinguales Buprenorfina / naloxona
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido sublingual contiene 2 mg de buprenorfina como hidrocloruro de buprenorfina y 0,5 mg de naloxona como hidrocloruro de naloxona, dihidrato.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos sublinguales 28 comprimidos sublinguales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía sublingual No tragar.
Mantener el comprimido debajo de la lengua hasta que se disuelva.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
32 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 359/ 001 EU/ 1/ 06/ 359/ 002
7 comprimidos sublinguales 28 comprimidos sublinguales
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Suboxone 2 mg/ 0,5 mg
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASE CON 7 y 28 COMPRIMIDOS DE 8 MG DE DOSIS
1.
NOMBRE DEL MEDICAMENTO
Suboxone 8 mg/ 2 mg comprimidos sublinguales Buprenorfina / naloxona
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido sublingual contiene 8 mg de buprenorfina como hidrocloruro de buprenorfina y 2 mg de naloxona como hidrocloruro de naloxona, dihidrato.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos sublinguales 28 comprimidos sublinguales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía sublingual No tragar.
Mantener el comprimido debajo de la lengua hasta que se disuelva.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
34 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 359/ 003 EU/ 1/ 06/ 359/ 004
7 comprimidos sublinguales 28 comprimidos sublinguales
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Suboxone 8 mg/ 2 mg
35 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ENVASE CON 7 y 28 COMPRIMIDOS DE 2 MG DE DOSIS
1.
NOMBRE DEL MEDICAMENTO
Suboxone 2 mg/ 0,5 mg comprimidos sublinguales Buprenorfina / naloxona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
36 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ENVASE CON 7 y 28 COMPRIMIDOS DE 8 MG DE DOSIS
1.
NOMBRE DEL MEDICAMENTO
Suboxone 8 mg/ 2 mg comprimidos sublinguales Buprenorfina / naloxona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
37 B.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Suboxone 2 mg/ 0,5 mg comprimidos sublinguales buprenorfina / naloxona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Suboxone y para qué se utiliza 2.
Antes de tomar Suboxone 3.
Cómo tomar Suboxone 4.
Posibles efectos adversos 5.
Conservación de Suboxone 6.
Información adicional
1.
QUÉ ES SUBOXONE Y PARA QUÉ SE UTILIZA
Medicamento utilizado en la dependencia opioide.
Suboxone es parte de un programa de tratamiento médico, social y psicológico.
Su prescripción y control debe realizarse por médicos especializados en el tratamiento de la drogodependencia para pacientes adictos a los opiáceos (narcóticos).
El tratamiento con Suboxone comprimidos sublinguales está destinado a adultos y adolescentes mayores de 15 años de edad.
2.
ANTES DE TOMAR SUBOXONE
No tome Suboxone
- si es alérgico (hipersensible) a buprenorfina, naloxona o a cualquiera de los demás componentes
de Suboxone,
- si tiene problemas respiratorios graves,
- si tiene problemas hepáticos graves,
- en caso de intoxicación alcohólica o delirium tremens (cambios mentales repentinos y severos).
Tenga especial cuidado con Suboxone Uso indebido y abuso Algunas personas han fallecido por insuficiencia respiratoria (imposibilidad de respirar) debido a un mal empleo de buprenorfina o por haberla tomado en combinación con otros depresores del Sistema Nervioso Central, tales como alcohol, benzodiacepinas (tranquilizantes), u otros opioides.
Se han notificado casos de daño hepático agudo (problemas hepáticos) por uso incorrecto, especialmente por vía intravenosa y a dosis alta.
Estos daños podrían ser debidos a enfermedades especiales tales como infecciones víricas (hepatitis C crónica), abuso de alcohol, anorexia, o asociaciones de medicamentos (por ejemplo: análogos de nucleósidos antirretrovirales, ácido acetilsalicílico (aspirina), amiodarona, isoniacida, valproato).
Si tiene síntomas de fatiga intensa, picores, o si su piel u ojos se le pusieran amarillos, comuníqueselo inmediatamente a su médico, a fin de que pueda recibir el tratamiento adecuado.
39 Este producto puede causar síndrome de abstinencia si lo toma antes de seis horas después de usar un narcótico (por ejemplo, morfina, heroína) o en menos de 24 horas después de usar metadona.
Este producto puede producir somnolencia que podría intensificarse por el consumo de alcohol o de medicamentos para la ansiedad.
Informe a su médico en caso de:
- traumatismo craneal reciente o enfermedad cerebral,
- disminución de la tensión arterial,
- en hombres: trastornos urinarios (especialmente ligados al aumento del tamaño de la próstata).
Este medicamento puede ocultar el dolor que reflejan algunas enfermedades.
No olvide avisar a su médico si toma este medicamento.
Este producto puede producir una bajada brusca de la tensión arterial si, estando sentado o tumbado, se levantara demasiado rápido.
Este producto puede causar dependencia.
Los atletas deberán tener en cuenta que este medicamento, debido a su principio activo, puede causar un resultado positivo en los “ test anti-dopaje”.
Informe a su médico en caso de:
- asma u otros problemas respiratorios,
- enfermedad del riñón,
- enfermedad del hígado.
Uso de otros medicamentos El uso de otros medicamentos puede aumentar los efectos indeseables de buprenorfina, teniendo que controlar cuidadosamente el uso de estos medicamentos: • tranquilizantes • medicamentos para tratar la ansiedad • antidepresivos • benzodiacepinas • algunos medicamentos utilizados para tratar la tensión arterial alta
Si su médico le prescribe benzodiacepinas, no tiene que tomar más de la dosis prescrita.
La toma de este medicamento con benzodiacepinas (medicamentos utilizados para tratar la ansiedad o los trastornos del sueño) puede causar la muerte por imposibilidad para respirar.
Los siguientes medicamentos pueden aumentar las concentraciones de buprenorfina en sangre, por ello el uso simultáneo de estos medicamentos con Suboxone debe ser estrechamente controlado y su médico podría en algunos casos reducir la dosis: • antirretrovirales (ritonavir, nelfinavir, indinavir) • ketoconazol • itraconazol
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
40 Uso de Suboxone con los alimentos y bebidas No tome Suboxone junto con bebidas alcohólicas ya que el alcohol posiblemente puede aumentar la somnolencia producida por Suboxone.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No debe utilizar Suboxone durante el embarazo.
Informe a su médico si está embarazada o intenta quedarse embarazada.
Él decidirá si debe continuar su tratamiento con una medicación alternativa.
Como este medicamento pasa a la leche y puede afectar de manera adversa al lactante, se debe interrumpir el periodo de lactancia mientras esté tomando Suboxone.
Conducción y uso de máquinas Suboxone puede causar somnolencia.
Si se siente cansado, no conduzca un vehículo a motor ni maneje maquinaria.
Información importante sobre algunos de los componentes de Suboxone Suboxone contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a cierto azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR SUBOXONE
La vía sublingual es la única vía de administración eficaz para este medicamento.
No trague los comprimidos.
Esto puede llevarle 5-10 minutos.
Tome la dosis una vez al día.
Su médico determinará la mejor dosis para usted.
Durante su tratamiento, el médico puede ajustarle la dosis, dependiendo de su respuesta.
Para obtener el mayor beneficio de la toma de Suboxone, debe decirle a su médico todos los medicamentos que está tomando, incluyendo alcohol, medicamentos que contengan alcohol, drogas, y cualquier medicamento que esté tomando que no haya sido prescrito por su médico.
Después de la primera dosis de Suboxone, es posible que presente algunos síntomas de abstinencia a los opioides, ver sección 4 “ POSIBLES EFECTOS ADVERSOS”.
Duración del tratamiento La duración del tratamiento será determinada individualmente por su médico.
Después de un tiempo de tratamiento con éxito, el médico puede reducirle la dosis gradualmente a una dosis de mantenimiento más baja.
Dependiendo de su enfermedad, la dosis de Suboxone puede continuar reduciéndose bajo una cuidadosa supervisión médica, hasta que finalmente pueda dejarse.
No cambie el tratamiento de ningún modo ni lo interrumpa sin el consentimiento del médico que le está tratando.
La eficacia de este tratamiento depende:
- de la dosis,
- de la combinación con el tratamiento médico, psicológico y social asociado.
Si tiene la impresión de que el efecto de Suboxone es demasiado fuerte o demasiado débil, comuníqueselo a su médico o farmacéutico.
41 Si usa más Suboxone del que debiera En caso de sobredosis de buprenorfina, tiene que acudir o ser llevado inmediatamente a un centro de urgencias o a un hospital para ser tratado.
Avise inmediatamente a su médico o farmacéutico.
Si olvidó usar Suboxone Contacte con su médico.
Si interrumpe el tratamiento con Suboxone La interrupción repentina del tratamiento puede causar síndrome de abstinencia.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Suboxone puede tener efectos adversos, aunque no todas las personas los sufran.
Después de la primera dosis de Suboxone, puede tener algunos síntomas de abstinencia a los opioides, ver sección 3 “ CÓMO TOMAR SUBOXONE”.
Efectos adversos muy frecuentes (presentes en al menos en 1 de cada 10 pacientes) que pueden presentarse con Suboxone son: insomnio, estreñimiento, náuseas, sudoración, dolor de cabeza, síndrome de abstinencia.
Efectos adversos frecuentes (presentes en al menos en 1 de cada 100 pacientes) que pueden presentarse durante el tratamiento con Suboxone son: pérdida de peso, hinchazón (manos y pies), cansancio, somnolencia, ansiedad, nerviosismo, hormigueo, depresión, disminución del apetito sexual, espasmos musculares, pensamientos anormales, trastornos lagrimales, visión borrosa, sofocos, aumento de la tensión arterial, migrañas, goteo nasal, llagas en la garganta y dolor al tragar, aumento de la tos, estómago revuelto, diarrea, alteración de la función hepática, pérdida del apetito, flatulencia, vómitos, erupción cutánea, picor, ronchas cutáneas, dolor, dolor en las articulaciones, dolor muscular, calambres en las piernas, impotencia, trastornos urinarios, dolor abdominal, dolor de espalda, debilidad, infección, escalofríos, dolor de pecho, fiebre, síndrome pseudogripal, sensación de malestar general, lesiones traumáticas accidentales, desmayos y mareos, caída de la tensión arterial al cambiar de posición de sentado o acostado a ponerse de pie.
Los efectos adversos poco frecuentes (presentes en al menos en 1 de cada 1.000 pacientes) con Suboxone son: glándulas inflamadas (nódulos linfáticos), agitación, temblores, sueños anormales, actividad muscular excesiva, despersonalización (no sentirse como uno mismo), dependencia medicamentosa, amnesia (trastornos de la memoria), pérdida de interés, sentimiento exagerado de bienestar, convulsiones (ataques), problemas para hablar, tamaño de pupila pequeño, problemas urinarios, conjuntivitis, latidos cardiacos rápidos o lentos, tensión arterial baja, palpitaciones, infarto de miocardio (ataque al corazón), dificultad al respirar, asma, bostezos, dolor y llagas en la boca, decoloración de la lengua, acné, nódulos cutáneos, pérdida de pelo, piel seca o descamada, inflamación de las articulaciones, infección del tracto urinario, sangre en la orina, eyaculación anormal, problemas menstruales o vaginales, piedras en el riñón, sensibilidad al frío o al calor, reacción alérgica, sentimientos de hostilidad.
42 Con buprenorfina sola han ocurrido raramente (presentes en al menos en 1 de cada 10.000 pacientes), los siguientes:
- depresión respiratoria (dificultad grave para respirar) – ver “ Tenga especial cuidado con
Suboxone”,
- problemas hepáticos con o sin ictericia- ver “ Tenga especial cuidado con Suboxone”,
- alucinaciones.
El uso indebido de este medicamento mediante inyección puede causar síndrome de abstinencia, infecciones, otras reacciones de la piel y potencialmente problemas hepáticos graves - ver “ Tenga especial cuidado con Suboxone”.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SUBOXONE
Mantener fuera del alcance y de la vista de los niños.
No utilice Suboxone después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Suboxone
- Los principios activos son buprenorfina y naloxona.
Cada comprimido contiene 2 mg de
buprenorfina como hidrocloruro de buprenorfina y 0,5 mg de naloxona como hidrocloruro de naloxona, dihidrato.
- Los demás componentes son lactosa monohidrato, manitol, almidón de maíz, povidona K30,
ácido cítrico anhidro, citrato sódico, estearato magnésico, acesulfamo de potasio y sabor natural a limón y lima.
Aspecto del producto y contenido del envase
Comprimidos sublinguales, comprimidos biconvexos hexagonales blancos, marcados con el logo de una espada en una cara y “ N2” en el lado opuesto, acondicionados en cajas de 7 y 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, Reino Unido.
43 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
44 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21019.1
Suomi/ Finland PL 3/ PB 3 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
45 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Suboxone 8 mg/ 2 mg comprimidos sublinguales buprenorfina / naloxona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Suboxone y para qué se utiliza 2.
Antes de tomar Suboxone 3.
Cómo tomar Suboxone 4.
Posibles efectos adversos 5.
Conservación de Suboxone 6.
Información adicional
1.
QUÉ ES SUBOXONE Y PARA QUÉ SE UTILIZA
Medicamento utilizado en la dependencia opioide.
Suboxone es parte de un programa de tratamiento médico, social y psicológico.
Su prescripción y control debe realizarse por médicos especializados en el tratamiento de la drogodependencia para pacientes adictos a los opiáceos (narcóticos).
El tratamiento con Suboxone comprimidos sublinguales está destinado a adultos y adolescentes mayores de 15 años de edad.
2.
ANTES DE TOMAR SUBOXONE
No tome Suboxone
- si es alérgico (hipersensible) a buprenorfina, naloxona o a cualquiera de los demás componentes
de Suboxone,
- si tiene problemas respiratorios graves,
- si tiene problemas hepáticos graves,
- en caso de intoxicación alcohólica o delirium tremens (cambios mentales repentinos y severos).
Tenga especial cuidado con Suboxone Uso indebido y abuso Algunas personas han fallecido por insuficiencia respiratoria (imposibilidad de respirar) debido a un mal empleo de buprenorfina o por haberla tomado en combinación con otros depresores del Sistema Nervioso Central, tales como alcohol, benzodiacepinas (tranquilizantes), u otros opioides.
Se han notificado casos de daño hepático agudo (problemas hepáticos) por uso incorrecto, especialmente por vía intravenosa y a dosis alta.
Estos daños podrían ser debidos a enfermedades especiales tales como infecciones víricas (hepatitis C crónica), abuso de alcohol, anorexia, o asociaciones de medicamentos (por ejemplo: análogos de nucleósidos antirretrovirales, ácido acetilsalicílico (aspirina), amiodarona, isoniacida, valproato).
Si tiene síntomas de fatiga intensa, picores, o si su piel u ojos se le pusieran amarillos, comuníqueselo inmediatamente a su médico, a fin de que pueda recibir el tratamiento adecuado.
46 Este producto puede causar síndrome de abstinencia si lo toma antes de seis horas después de usar un narcótico (por ejemplo, morfina, heroína) o en menos de 24 horas después de usar metadona.
Este producto puede producir somnolencia que podría intensificarse por el consumo de alcohol o de medicamentos para la ansiedad.
Informe a su médico en caso de:
- traumatismo craneal reciente o enfermedad cerebral,
- disminución de la tensión arterial,
- en hombres: trastornos urinarios (especialmente ligados al aumento del tamaño de la próstata).
Este medicamento puede ocultar el dolor que reflejan algunas enfermedades.
No olvide avisar a su médico si toma este medicamento.
Este producto puede producir una bajada brusca de la tensión arterial si, estando sentado o tumbado, se levantara demasiado rápido.
Este producto puede causar dependencia.
Los atletas deberán tener en cuenta que este medicamento, debido a su principio activo, puede causar un resultado positivo en los “ test anti-dopaje”.
Informe a su médico en caso de:
- asma u otros problemas respiratorios,
- enfermedad del riñón,
- enfermedad del hígado.
Uso de otros medicamentos El uso de otros medicamentos puede aumentar los efectos indeseables de buprenorfina, teniendo que controlar cuidadosamente el uso de estos medicamentos: • tranquilizantes • medicamentos para tratar la ansiedad • antidepresivos • benzodiacepinas • algunos medicamentos utilizados para tratar la tensión arterial alta
Si su médico le prescribe benzodiacepinas, no tiene que tomar más de la dosis prescrita.
La toma de este medicamento con benzodiacepinas (medicamentos utilizados para tratar la ansiedad o los trastornos del sueño) puede causar la muerte por imposibilidad para respirar.
Los siguientes medicamentos pueden aumentar las concentraciones de buprenorfina en sangre, por ello el uso simultáneo de estos medicamentos con Suboxone debe ser estrechamente controlado y su médico podría en algunos casos reducir la dosis: • antirretrovirales (ritonavir, nelfinavir, indinavir) • ketoconazol • itraconazol
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
47 Uso de Suboxone con los alimentos y bebidas No tome Suboxone junto con bebidas alcohólicas ya que el alcohol posiblemente puede aumentar la somnolencia producida por Suboxone.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
No debe utilizar Suboxone durante el embarazo.
Informe a su médico si está embarazada o intenta quedarse embarazada.
Él decidirá si debe continuar su tratamiento con una medicación alternativa.
Como este medicamento pasa a la leche y puede afectar de manera adversa al lactante, se debe interrumpir el periodo de lactancia mientras esté tomando Suboxone.
Conducción y uso de máquinas Suboxone puede causar somnolencia.
Si se siente cansado, no conduzca un vehículo a motor ni maneje maquinaria.
Información importante sobre algunos de los componentes de Suboxone Suboxone contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a cierto azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR SUBOXONE
La vía sublingual es la única vía de administración eficaz para este medicamento.
No trague los comprimidos.
Esto puede llevarle 5-10 minutos.
Tome la dosis una vez al día.
Su médico determinará la mejor dosis para usted.
Durante su tratamiento, el médico puede ajustarle la dosis, dependiendo de su respuesta.
Para obtener el mayor beneficio de la toma de Suboxone, debe decirle a su médico todos los medicamentos que está tomando, incluyendo alcohol, medicamentos que contengan alcohol, drogas, y cualquier medicamento que esté tomando que no haya sido prescrito por su médico.
Después de la primera dosis de Suboxone, es posible que presente algunos síntomas de abstinencia a los opioides, ver sección 4 “ POSIBLES EFECTOS ADVERSOS”.
Duración del tratamiento La duración del tratamiento será determinada individualmente por su médico.
Después de un tiempo de tratamiento con éxito, el médico puede reducirle la dosis gradualmente a una dosis de mantenimiento más baja.
Dependiendo de su enfermedad, la dosis de Suboxone puede continuar reduciéndose bajo una cuidadosa supervisión médica, hasta que finalmente pueda dejarse.
No cambie el tratamiento de ningún modo ni lo interrumpa sin el consentimiento del médico que le está tratando.
La eficacia de este tratamiento depende:
- de la dosis,
- de la combinación con el tratamiento médico, psicológico y social asociado.
Si tiene la impresión de que el efecto de Suboxone es demasiado fuerte o demasiado débil, comuníqueselo a su médico o farmacéutico.
48 Si usa más Suboxone del que debiera En caso de sobredosis de buprenorfina, tiene que acudir o ser llevado inmediatamente a un centro de urgencias o a un hospital para ser tratado.
Avise inmediatamente a su médico o farmacéutico.
Si olvidó usar Suboxone Contacte con su médico.
Si interrumpe el tratamiento con Suboxone La interrupción repentina del tratamiento puede causar síndrome de abstinencia.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Suboxone puede tener efectos adversos, aunque no todas las personas los sufran.
Después de la primera dosis de Suboxone, puede tener algunos síntomas de abstinencia a los opioides, ver sección 3 “ CÓMO TOMAR SUBOXONE”.
Efectos adversos muy frecuentes (presentes en al menos en 1 de cada 10 pacientes) que pueden presentarse con Suboxone son: insomnio, estreñimiento, náuseas, sudoración, dolor de cabeza, síndrome de abstinencia.
Efectos adversos frecuentes (presentes en al menos en 1 de cada 100 pacientes) que pueden presentarse durante el tratamiento con Suboxone son: pérdida de peso, hinchazón (manos y pies), cansancio, somnolencia, ansiedad, nerviosismo, hormigueo, depresión, disminución del apetito sexual, espasmos musculares, pensamientos anormales, trastornos lagrimales, visión borrosa, sofocos, aumento de la tensión arterial, migrañas, goteo nasal, llagas en la garganta y dolor al tragar, aumento de la tos, estómago revuelto, diarrea, alteración de la función hepática, pérdida del apetito, flatulencia, vómitos, erupción cutánea, picor, ronchas cutáneas, dolor, dolor en las articulaciones, dolor muscular, calambres en las piernas, impotencia, trastornos urinarios, dolor abdominal, dolor de espalda, debilidad, infección, escalofríos, dolor de pecho, fiebre, síndrome pseudogripal, sensación de malestar general, lesiones traumáticas accidentales, desmayos y mareos, caída de la tensión arterial al cambiar de posición de sentado o acostado a ponerse de pie.
Los efectos adversos poco frecuentes (presentes en al menos en 1 de cada 1.000 pacientes) con Suboxone son: glándulas inflamadas (nódulos linfáticos), agitación, temblores, sueños anormales, actividad muscular excesiva, despersonalización (no sentirse como uno mismo), dependencia medicamentosa, amnesia (trastornos de la memoria), pérdida de interés, sentimiento exagerado de bienestar, convulsiones (ataques), problemas para hablar, tamaño de pupila pequeño, problemas urinarios, conjuntivitis, latidos cardiacos rápidos o lentos, tensión arterial baja, palpitaciones, infarto de miocardio (ataque al corazón), dificultad al respirar, asma, bostezos, dolor y llagas en la boca, decoloración de la lengua, acné, nódulos cutáneos, pérdida de pelo, piel seca o descamada, inflamación de las articulaciones, infección del tracto urinario, sangre en la orina, eyaculación anormal, problemas menstruales o vaginales, piedras en el riñón, sensibilidad al frío o al calor, reacción alérgica, sentimientos de hostilidad.
49 Con buprenorfina sola han ocurrido raramente (presentes en al menos en 1 de cada 10.000 pacientes), los siguientes:
- depresión respiratoria (dificultad grave para respirar) – ver “ Tenga especial cuidado con
Suboxone”,
- problemas hepáticos con o sin ictericia- ver “ Tenga especial cuidado con Suboxone”,
- alucinaciones.
El uso indebido de este medicamento mediante inyección puede causar síndrome de abstinencia, infecciones, otras reacciones de la piel y potencialmente problemas hepáticos graves - ver “ Tenga especial cuidado con Suboxone”.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SUBOXONE
Mantener fuera del alcance y de la vista de los niños.
No utilice Suboxone después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Suboxone
- Los principios activos son buprenorfina y naloxona.
Cada comprimido contiene 8 mg de
buprenorfina como hidrocloruro de buprenorfina y 2 mg de naloxona como hidrocloruro de naloxona, dihidrato.
- Los demás componentes son lactosa monohidrato, manitol, almidón de maíz, povidona K30,
ácido cítrico anhidro, citrato sódico, estearato magnésico, acesulfamo de potasio y sabor natural a limón y lima.
Aspecto del producto y contenido del envase
Comprimidos sublinguales, comprimidos biconvexos hexagonales blancos, marcados con el logo de una espada en una cara y “ N8” en el lado opuesto, acondicionados en cajas de 7 y 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la Autorización de Comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica.
Responsable de la fabricación:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, Reino Unido.
50 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
51 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21019.1
Suomi/ Finland PL 3/ PB 3 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
52
European Medicines Agency
Londres, 29 de junio de 2006 Doc. ref.
EMEA/ CHMP/ 220307/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de SURFAXIN
Principios activos sinapultida, dipalmitoilfosfatidilcolina, palmitoil-oleoil fosfatidilglicerol y ácido palmítico.
El 7 de junio de 2006, Pharm Research Associates (UK) Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de SURFAXIN, producto para la prevención y el tratamiento del síndrome de dificultad respiratoria (SDR) de los niños prematuros.
SURFAXIN había sido declarado "medicamento huérfano" el 29 de julio de 2004. http: / /www. emea. eu. int/ humandocs/ PDFs/ EPAR/ surfaxin/ 21150506en. pdf
¿Qué es SURFAXIN?
SURFAXIN es una suspensión (es decir, una solución en la que está disuelto el principio activo) de color blanco que se administra en los pulmones a través de un tubo.
Los principios activos de SURFAXIN son: sinapultida, dipalmitoilfosfatidilcolina, palmitoil-oleoil fosfatidilglicerol y ácido palmítico.
Se suministra en un vial que contiene 8 ml del medicamento.
¿A qué uso estaba destinado SURFAXIN?
SURFAXIN iba a utilizarse para la prevención del SDR en neonatos prematuros de menos de 32 semanas de edad gestacional (niños nacidos 8 ó más semanas antes de tiempo) y para el tratamiento del SDR en neonatos prematuros de menos de 37 semanas de edad gestacional (niños nacidos 3 ó más semanas antes de tiempo).
El SDR es un trastorno pulmonar que produce una dificultad creciente para respirar.
Aparece principalmente en niños prematuros, en los que el inicio de la dificultad respiratoria se produce en cuestión de minutos a pocas horas después del nacimiento.
El SDR es una enfermedad potencialmente mortal.
En los lactantes, el SDR se produce por falta de surfactante pulmonar, un complejo de proteínas y grasas que existe normalmente en los pulmones y ayuda a que se inflen fácilmente los sacos aéreos que éstos contienen.
La probabilidad de que falte el surfactante es mayor en los neonatos prematuros.
¿Cómo estaba previsto que actuase SURFAXIN?
SURFAXIN es un surfactante artificial destinado a compensar la falta de surfactante natural en los niños con SDR.
Contiene componentes grasos y una proteína sintética (sinapultida).
La presencia de componentes sintéticos evita los posibles riesgos que se asocian a las sustancias de origen animal, como la posible transmisión de agentes infecciosos.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de SURFAXIN se comprobaron primero en modelos experimentales, antes de estudiarse en seres humanos.
La compañía presentó principalmente los resultados de dos estudios sobre prevención del SDR realizados en un total de 1 500 neonatos prematuros, en los que SURFAXIN se comparó con otros agentes surfactantes (uno que carece de componente proteico y otros dos que contienen proteínas de origen animal).
La eficacia se determinó observando la frecuencia de SDR y la supervivencia con o sin el trastorno pulmonar relacionado (“ displasia broncopulmonar”) en distintos momentos
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud se encontraba en la fase de examen de las respuestas a las nuevas preguntas formuladas, hacia el día 180, cuando fue retirada por la empresa.
Después de haber valorado el CHMP las respuestas de la empresa a una serie de preguntas, seguían quedando dudas importantes sin resolver.
El CHMP tarda normalmente 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos 2 meses en conceder la autorización.
¿Qué recomendaba el CHMP ese momento?
Basándose en el examen de los datos y de las respuestas de la empresa a la lista de preguntas del CHMP en el momento de la retirada, el CHMP tenía dudas y sustentaba la opinión provisional de que SURFAXIN no podía aprobarse para la prevención y tratamiento del síndrome de dificultad respiratoria de los bebés prematuros.
¿Cuáles fueron los principales problemas detectados por el CHMP?
La duda principal del CHMP tenía que ver con la forma de fabricar el medicamento y, en concreto, con su estabilidad.
El CHMP seguía preguntándose si el diseño y los resultados de los estudios eran suficientes para determinar que el producto iba a ser al menos tan eficaz y seguro como los otros surfactantes que ya se usan actualmente para prevenir el SDR.
Los datos que respaldaban la indicación para el tratamiento del SDR eran insuficientes.
En consecuencia, en el momento de la retirada, la opinión provisional del Comité era que los beneficios no habían sido demostrados suficientemente y no superaban los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta de retirada de la empresa puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos / programas de uso compasivo con SURFAXIN?
La empresa informó a la EMEA de que no había ensayos clínicos ni programas de uso compasivo que empleasen SURFAXIN en el momento de la retirada.
EMEA/ 307898/ 2006
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 99/ 110/ 001 EU/ 1/ 99/ 110/ 002 EU/ 1/ 99/ 110/ 003 EU/ 1/ 99/ 110/ 004
Sustiva Sustiva Sustiva Sustiva
50 mg 100 mg 200 mg 200 mg
Cápsulas duras Cápsulas duras Cápsulas duras Cápsulas duras
Vía Oral Vía Oral Vía Oral Vía Oral
Frasco (HDPE) Frasco (HDPE) Frasco (HDPE) Blister (alu/ PVC)
30 cápsulas 30 cápsulas 90 cápsulas 42 cápsulas
EU/ 1/ 99/ 110/ 005 EU/ 1/ 99/ 110/ 006
Sustiva Sustiva
30 mg/ ml 300 mg
Solución Oral Comprimidos recubiertos con película
Vía Oral Vía Oral
Frasco (HDPE) Frasco (HDPE)
180 ml
1 frasco + 1 jeringa 60 comprimidos
Comprimidos recubiertos con película
Sustiva
600 mg
Comprimidos recubiertos con película
EU/ 1/ 99/ 110/ 009
Blister (alu)
90 comprimidos (3x30x1)
1/ 1
European Medicines Agency
EMEA/ H/ C/ 249
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SUSTIVA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Sustiva?
Sustiva es un medicamento que contiene el principio activo efavirenz.
Se presenta en forma de cápsulas (de color amarillo y blanco:
50 mg; blanco:
100 mg; amarillo:
200 mg), como comprimidos amarillos en forma de cápsula (600 mg) y como solución oral (30 mg/ ml).
¿Para qué se utiliza Sustiva?
Sustiva es un medicamento antirretroviral que se utiliza en combinación con otros antirretrovirales para el tratamiento de adultos y niños mayores de tres años infectados por el tipo 1 del virus de la inmunodeficiencia humana (VIH-1), el virus que causa el síndrome de inmunodeficiencia adquirida (SIDA).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Sustiva?
El tratamiento con Sustiva debe instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH.
Sustiva debe administrarse en combinación con otros medicamentos antirretrovirales.
Se recomienda tomar Sustiva con el estómago vacío y sin alimentos, preferentemente al acostarse.
La dosis recomendada de Sustiva para los adultos es de 600 mg una vez al día.
En pacientes de entre 3 y 17 años, la dosis depende del peso corporal.
Si el paciente no puede tragar cápsulas ni comprimidos, Sustiva podrá administrarse usando la solución oral.
Si el paciente no tolera la solución oral, puede considerarse la posibilidad de mezclar los contenidos de las cápsulas con una pequeña cantidad de alimento (unas dos cucharaditas de las de café).
La dosis de Sustiva debe ajustarse en pacientes que estén tomando voriconazol (se usa para tratar las infecciones por hongos).
Los pacientes que estén tomando rifampicina (un antibiótico) puede que necesiten una dosis más alta de Sustiva.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa Sustiva?
El principio activo de Sustiva, el efavirenz, es un inhibidor no nucleósido de la transcriptasa inversa.
Al bloquear esta enzima, Sustiva, administrado 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y lo mantiene en un nivel bajo.
Sustiva no cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Sustiva?
Sustiva se ha estudiado en tres ensayos principales en los que participaron más de 1 100 adultos.  en el primero de ellos, Sustiva en combinación con lamivudina y zidovudina o con indinavir (otros antirretrovirales) se comparó con la combinación de indinavir, lamivudina y zidovudina;  en el segundo, Sustiva en combinación con nelfinavir y dos antirretrovirales más se comparó con la misma combinación pero sin Sustiva;  en el tercer estudio, se comparó la adición de Sustiva o un placebo (un tratamiento ficticio) a una combinación de medicamentos antirretrovirales que incluía indinavir y otros dos antirretrovirales en pacientes que ya habían recibido tratamiento para la infección por el VIH.
Sustiva también se ha estudiado en 57 niños de entre 3 y 16 años, en combinación con nelfinavir y otros antirretrovirales.
En todos los estudios, el criterio principal de valoración de la eficacia fue el número de pacientes que presentaron concentraciones de VIH-1 en la sangre (viremia) no detectables después de 24 ó 48 semanas de tratamiento.
¿Qué beneficio ha demostrado tener Sustiva durante los estudios?
Todos los estudios mostraron que las combinaciones que llevaban Sustiva eran al menos tan eficaces como los medicamentos de comparación:  el primer estudio puso de manifiesto que el 67% de los adultos tratados con Sustiva en combinación con zidovudina y lamivudina presentó una viremia inferior a 400 copias/ ml al cabo de 48 semanas, en comparación con el 54% de los tratados con Sustiva e indinavir y con el 45% de los que recibieron indinavir, lamivudina y zidovudina;  en el segundo estudio, Sustiva en combinación con nelfinavir fue superior a la combinación sin Sustiva: el porcentaje de pacientes que presentó una viremia inferior a 500 copias/ml al cabo de 48 semanas de tratamiento fue del 70% con Sustiva y nelfinavir y del 30% con nelfinavir;  el tercer estudio mostró que la cifra de pacientes con una viremia inferior a 400 copias/ml al cabo de 24 semanas fue mayor en los tratados con Sustiva que en los tratados con placebo.
Se observaron resultados parecidos en el estudio realizado con niños.
¿Cuál es el riesgo asociado a Sustiva?
El efecto secundario más frecuente de Sustiva (observado en más de 1 de cada 10 pacientes) es la aparición de un sarpullido.
Sustiva también se asocia a síntomas del sistema nervioso, como mareos, insomnio, somnolencia, problemas de concentración y sueños anómalos y a trastornos psiquiátricos, tales como depresión grave, pensamientos suicidas, intentos de suicidio y comportamiento agresivo, especialmente en pacientes con antecedentes de enfermedad mental.
Si se toma Sustiva con alimentos, puede aumentar la frecuencia de los efectos secundarios.
La lista completa de efectos secundarios comunicados sobre Sustiva puede consultarse en el prospecto.
Sustiva no debe administrarse a pacientes que puedan ser hipersensibles (alérgicos) al efavirenz o a cualquiera de los otros componentes del medicamento.
No debe utilizarse en pacientes con enfermedad hepática grave ni en pacientes que estén tomando alguno de los siguientes medicamentos:  astemizol, terfenadina (se usan habitualmente para tratar síntomas alérgicos; estos medicamentos se venden sin receta médica);  dihidroergotamina, ergotamina, ergonovina, metilergonovina (se usan para el tratamiento de la migraña);  midazolam, triazolam (se usan para aliviar la ansiedad o la dificultad para dormir);  pimozida (se usa para tratar enfermedades mentales);  cisaprida (se usa para aliviar algunos problemas de estómago);  bepridil (se usa para tratar la angina de pecho);  hipérico (hierba medicinal que se usa para tratar la depresión).
Sustiva se debe administrar también con precaución a los pacientes que tomen otros medicamentos al mismo tiempo.
Consulte todos los detalles en el prospecto.
2/ 3 Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Sustiva pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Sustiva.
¿Por qué se ha aprobado Sustiva?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Sustiva son mayores que sus riesgos como tratamiento antirretroviral combinado de los adultos, adolescentes y niños mayores de tres años infectados por el VIH.
El Comité constató que Sustiva no se ha estudiado debidamente en pacientes con enfermedad avanzada (recuento de CD4 por debajo de 50 células/ mm3) ni después del tratamiento con inhibidores de la proteasa (otro tipo de antirretroviral) que no diera resultado.
El Comité también señaló que apenas hay información sobre los beneficios del tratamiento que incluya un inhibidor de la proteasa en pacientes que han recibido Sustiva en el pasado, pero que ha dejado de surtir efecto, si bien no se dispone de pruebas que indiquen que los inhibidores de la proteasa no funcionen en estos pacientes.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Sustiva.
Otras informaciones sobre Sustiva:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Sustiva el 28 de mayo de 1999.
El titular de la autorización de comercialización es Bristol-Myers Squibb Pharma EEIG.
La autorización de comercialización fue renovada el 28 de mayo de 2004 y el 28 de mayo de 2009.
El texto completo del EPAR de Sustiva puede encontrarse aquí.
05-2009
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 50 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 50 mg de efavirenz.
Excipiente: cada cápsula dura contiene 28,5 mg de lactosa monohidrato
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Las cápsulas son de color amarillo oscuro y blanco, y llevan impresas la leyenda "SUSTIVA" en la tapa amarillo oscuro y "50 mg" en el cuerpo blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SUSTIVA está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
SUSTIVA no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs, hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con SUSTIVA.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
SUSTIVA debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
Se recomienda la administración de SUSTIVA con el estómago vacío.
Se ha observado un aumento de las concentraciones de efavirenz tras la administración de SUSTIVA con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (ver secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (ver sección 4.8).
Adultos: la dosis recomendada de SUSTIVA en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 600 mg por vía oral, una vez al día.
Las cápsulas duras de
2 SUSTIVA deben administrarse sólo a niños capaces de tragar cápsulas duras sin problemas.
No se recomienda el uso de SUSTIVA en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2).
Método de administración alternativo: para niños de al menos 3 años y que pesen al menos 13 kg y adultos que no sean capaces de tragar cápsulas duras SUSTIVA 30 mg/ ml solución oral es la formulación de elección.
La administración del contenido de la cápsula con una pequeña cantidad (1-2 cucharillas de café) de alimentos puede considerarse para pacientes que no puedan tolerar la solución oral.
En un estudio de palatabilidad realizado en adultos sanos efavirenz se mezcló con compota de manzana, gelatina de uva, yogurt, o leche infantil, la gelatina de uva recibió la valoración más alta.
Los pacientes y cuidadores deben ser instruidos para abrir la cápsula cuidadosamente para evitar vertidos o dispersión del contenido de la cápsula en el aire.
Se recomienda mantener la cápsula verticalmente con la cubierta hacia arriba y tirar de ella hacia arriba para separarla del cuerpo de la cápsula, mezclar el contenido de la cápsula con los alimentos en un recipiente pequeño.
La mezcla debe administrarse tan pronto como se pueda, pero no deben pasar más de 30 minutos desde el mezclado.
Después de la administración de la mezcla efavirenz-alimentos, una pequeña cantidad adicional (aproximadamente 2 cucharillas de café) de alimentos debe añadirse al recipiente de mezclado vacío, agitar para dispersar cualquier residuo remanente del medicamento y administrar al paciente.
No debe consumirse ningún alimento adicional hasta 2 horas después de la administración de efavirenz.
Los datos de seguridad y tolerabilidad para la administración del contenido de las cápsulas en pacientes pediátricos son limitados.
Tabla 1 Dosis pediátrica para administrar una vez al día*
Peso corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40 ≥ 40
SUSTIVA Dosis (mg) 200 250 300 350 400 600
*Para información sobre la biodisponibilidad del contenido de la cápsula mezclado con alimentos como vehículos, ver sección 5.2.
Ajuste de la dosis: si SUSTIVA se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de SUSTIVA debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si SUSTIVA se coadministra con rifampicina, un aumento en la dosis de SUSTIVA a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
3 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (ver sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia, se produce la aparición de virus resistentes con rapidez.
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con SUSTIVA, los médicos deberán consultar las Fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
4 Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes, que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
En ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2 – 4 semanas.
Se debe informar a los pacientes de que si presentan los síntomas frecuentes, estos suelen mejorar con un tratamiento continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Efecto de los alimentos: la administración de SUSTIVA con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto se recomienda la administración de SUSTIVA con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y el tratamiento con INTIs.
5 factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
Efavirenz está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales combinadas presentan un riesgo mayor de reacciones adversas hepáticas graves y potencialmente mortales.
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, efavirenz no debe administrarse a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
6 4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
El efecto inductor de la hierba de San Juan puede persistir como mínimo hasta 2 semanas después de interummpir el tratamiento (ver sección 4.3).
Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a continuación (aumento se indica como “↑”, disminución como “↓”, sin cambio como “↔”, y una vez cada 8 ó 12 horas como “ q8h” o “ q12h”).
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
7
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
ritonavir a 400 mg y 200 mg respectivamente; la combinación con efavirenz podría considerarse con una monitorización clínica cuidadosa.
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
Indinavir:
(inducción CYP3A4) Efavirenz:
Interacción farmacocinética clinicamente no significativa.
Mientras no se establezca la importancia clínica de la reducción de las concentraciones de indinavir, la magnitud de la interacción farmacocinética observada debe tomarse en consideración cuando se seleccione un tratamiento que contenga ambos efavirenz e indinavir.
8
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
La media geométrica de la Cmin para indinavir (0.33 mg/ l) cuando se da
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Nelfinavir:
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33) Esta combinación generalmente se tolera bien.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
9
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se espera que tengan efecto las concentraciones no medidas de Efavirenz.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: :↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
INTIs e INNTIs
INTIs/ Efavirenz
No se han realizado estudios de interacción específica con efavirenz e INTIs distintos de lamivudina, zidovudina, y tenofovir disoproxil fumarato.
No se esperan intearcciones clínicamente significativas puesto que los INTIs se metabolizan a través de una vía distinta de efavirenz y es poco probable que se compita por las mismas enzimas metabólicas y vías de eliminación.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53)
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Otros antibióticos macrólidos (p. ej.
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día) Antifúngicos
Efavirenz:
AUC: ↓ 26% (↓ 15 a ↓ 36) Cmax: ↓ 20% (↓ 11 a ↓ 28) Cmin: ↓ 32% (↓ 15 a ↓ 46) (inducción CYP3A4 y CYP2B6)
Cuando se esté administrando con rifampicina, un aumento en la dosis diaría de efavirenz hasta 800 mg puede aportar una exposición similar a una dosis diaria de 600 mg cuando se administra sin rifampicina.
El efecto clínico de este ajuste de dosis no ha sido evaluado adecuadamente.
Deben considerarse la tolerabilidad individual y la respuesta virológica cuando se realicen ajustes de dosis (ver sección 5.2).
No es necesario realizar un ajuste de dosis para la rifampicina.
Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
Cambio farmacocinético clinicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
No es de esperar que la co- administración de efavirenz con medicamentos que alteran el pH gastrico afecte a la absorción de efavirenz.
Lorazepam/ Efavirenz (2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
Lorazepam:
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clinicamente significativos.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periodicamente.
12
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
Esta interacción no se ha estudiado.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clinicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Inhibidores Selectivos de la Recapatación de Serotonina (ISRSs) Sertralina/ Efavirenz (50 mg una vez al día / 600 mg una vez al día)
Sertralina:
AUC: ↓ 39% (↓ 27 a ↓ 50) Cmax: ↓ 29% (↓ 15 a ↓ 40) Cmin: ↓ 46% (↓ 31 a ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Los aumentos de la dosis de Sertralina deberán realizarse en función de la respuesta clínica.
No es necesario realizar un ajuste de dosis para efavirenz.
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabolico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz
Cetirizina:
ajuste de dosis para ninguno de
al día) Cmax:
↓ 24% (↓ 18 a ↓ 30)
estos medicamentos.
13
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clinicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en funcion de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino MEDICAMENTOS HIPOLIPEMIANTES Inhibidores de la HMG-CoA Reductasa
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calico que sea sustrato de la enzima CYP3A4, hay una possible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en function de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Atorvastatina/ Efavirenz (10 mg una vez al día / 600 mg una vez al día)
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50) Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 35% (↓ 13 a ↓ 40) Cmax: ↓ 13% (↓ 0 a ↓ 23) 4-hidroxi atorvastatina:
AUC: ↓ 4% (↓ 0 a ↓ 31) Cmax: ↓ 47% (↓ 9 a ↓ 51) Total Inhibidores HMG- CoA reductasa activa:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Los niveles de colesterol deben monitorizarse periodicamente.
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Los niveles de colesterol deben monitorizarse periodicamente.
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el
14
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58)
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características
Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC oCmax de efavirenz.
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día) INMUNOSUPRESORES
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el componente etinilestradiol de los anticonceptivos orales.
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Inmunosupresores metabolizados por CYP3A4 (ej. ciclosporina, tacrolimus, sirolimus)/ Efavirenz OPIACEOS
Interacción no estudiada.
Podría esperarse un descenso en la exposición del inmunosupresor (inducción CYP3A4).
Estos inmunosupresores no anticipan que afecten a la exposición de efavirenz.
Podría requerirse un ajuste de dosis para los inmunosupresores.
Se recomienda monitorizar las concentraciones de imnmunosupresores como mínimo hasta 2 semanas(hasta que se alcance una concentración estable) cuando se empieza o termina un tratamiento con efavirenz.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarsee durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
En la experiencia post- comercialización y mediante un registro de los casos de embarazo se ha observado que más de 200 pacientes embarazadas estuvieron expuestas a un tratamiento antirretroviral combinado con efavirenz durante el primer trimestre de embarazo y no se han detectado patrones de malformación específica.
Retrospectivamente en este registro, se notificaron un número limitado de casos de defectos del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus
16 hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de SUSTIVA con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
17
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2– 4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según la asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008) La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) incluyendo casos aislados.
Trastornos del Sistema Nervioso frecuentes
trastornos de la concentración, mareos, dolor de cabeza, somnolencia
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
visión borrosa
Trastornos gastrointestinales
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo
muy frecuentes
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar de administración frecuentes
Trastornos del sistema inmunológico
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
sueños anórmales, ansiedad, depresión, insomnio
inestabilidad emocional, agresión, estado de confusion, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave, en el momento en el que se inicie la terapia antirretroviral combinada (TARC) puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
19 La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aminotransferasa aspartato (AST) y aminotransferasa alanina (ALT) de más de cinco veces el límite superior del rango normal (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
Las elevaciones aisladas de GGT en pacientes que recibieron efavirenz pueden reflejar inducción enzimática.
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co- infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestática, fallo hepático o hígado adiposo (ver sección 4.4).
008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal, en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con régimenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleosídos de la transcriptasa inversa.
Código ATC:
J05AG03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con substituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con substituciones de aminoácidos en la proteasa fue similar a la observada frente a las cepas virales de tipo salvaje.
Se
21 observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras substituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR, que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz, que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz y INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos), en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral, como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
En estos estudios, la dosis administrada de efavirenz fue 600 mg una vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
La media basal del recuento de células CD4 fue de 341 células / mm3 y la media basal del nivel VIH-ARN fue 60,250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
22 medidas de VIH-ARN, que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC= F)
Tabla 3:
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
Régime
n n
48 semanas
48 semanas
48 semanas
Tratamientod EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11,8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
ª NC= F no completó = fracaso b I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con NRTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
23 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
ª NC= F, no terminado = fracaso b EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basandose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basandose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas despues de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y el AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 – 5 horas) se modificó con la administración de dosis múltiples, y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(% C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
24 administraba una comida normal, si se compara con la biodisponibilidad de una dosis de 600 mg administrada en ayuno (ver sección 4.4).
Biodsisponibilidad del contenido de las cápsulas duras mezclado con alimentos como vehículo: en adultos sanos, el área bajo la curva (AUC) de efavirenz cuando se administró el contenido de tres cápsulas duras de 200 mg mezclado con dos cucharillas de café de ciertos alimentos como vehículos (compota de manzana, gelatina de uva, yogurt, o leche infantil) cumplió los criterios de bioequivalencia para el AUC de la formulación de cápsulas intactas administradas en ayunas.
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a traves del sistema del citocromo P450 con la obtención de metabolitos hidroxilados, que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450, y por lo tanto produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta de comparada con la administración a dosis única (ver debajo)
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
En el único paciente estudiado que padecía insuficiencia hepática grave (Child Pugh Grado C), la vida media de este fármaco fue el doble, lo que indica que potencialmente podría acumularse en mayor grado.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
25 Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y fisura palatina en un tercero.
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se ha observado fibrosis biliar en ratas.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y de pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula Laurilsulfato de sodio Lactosa monohidrato Estearato de magnesio Almidón glicolato sódico.
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Oxido de hierro amarillo (E172) Dióxido de titanio (E171) Dióxido de sílice (E551)
Tinta de impresión Ácido carmínico (E120) Indigotina (E132) Dióxido de titanio (E171).
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
26 6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por los niños.
Cada caja contiene 1 frasco de 30 cápsulas duras.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 001- frasco
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 de mayo de 1999 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
27 1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 100 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 100 mg de efavirenz.
Excipiente: cada cápsula dura contiene 57,0 mg de lactosa monohidrato
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Las cápsulas son de color blancas, y llevan impresas la leyenda "SUSTIVA" en el cuerpo y "100 mg" en la tapa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SUSTIVA está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
SUSTIVA no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs, hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con SUSTIVA.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
SUSTIVA debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
Se recomienda la administración de SUSTIVA con el estómago vacío.
Se ha observado un aumento de las concentraciones de efavirenz tras la administración de SUSTIVA con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (ver secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (ver sección 4.8).
Adultos: la dosis recomendada de SUSTIVA en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 600 mg por vía oral, una vez al día.
Las cápsulas duras de
28 SUSTIVA deben administrarse sólo a niños capaces de tragar cápsulas duras sin problemas.
No se recomienda el uso de SUSTIVA en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2).
Método de administración alternativo: para niños de al menos 3 años y que pesen al menos 13 kg y adultos que no sean capaces de tragar cápsulas duras SUSTIVA 30 mg/ ml solución oral es la formulación de elección.
La administración del contenido de la cápsula con una pequeña cantidad (1-2 cucharillas de café) de alimentos puede considerarse para pacientes que no puedan tolerar la solución oral.
En un estudio de palatabilidad realizado en adultos sanos efavirenz se mezcló con compota de manzana, gelatina de uva, yogurt, o leche infantil, la gelatina de uva recibió la valoración más alta.
Los pacientes y cuidadores deben ser instruidos para abrir la cápsula cuidadosamente para evitar vertidos o dispersión del contenido de la cápsula en el aire.
Se recomienda mantener la cápsula verticalmente con la cubierta hacia arriba y tirar de ella hacia arriba para separarla del cuerpo de la cápsula, mezclar el contenido de la cápsula con los alimentos en un recipiente pequeño.
La mezcla debe administrarse tan pronto como se pueda, pero no deben pasar más de 30 minutos desde el mezclado.
Después de la administración de la mezcla efavirenz-alimentos, una pequeña cantidad adicional (aproximadamente 2 cucharillas de café) de alimentos debe añadirse al recipiente de mezclado vacío, agitar para dispersar cualquier residuo remanente del medicamento y administrar al paciente.
No debe consumirse ningún alimento adicional hasta 2 horas después de la administración de efavirenz.
Los datos de seguridad y tolerabilidad para la administración del contenido de las cápsulas en pacientes pediátricos son limitados.
Tabla 1 Dosis pediátrica para administrar una vez al día*
Peso corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40 ≥ 40
SUSTIVA Dosis (mg) 200 250 300 350 400 600
*Para información sobre la biodisponibilidad del contenido de la cápsula mezclado con alimentos como vehículos, ver sección 5.2.
Ajuste de la dosis: si SUSTIVA se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de SUSTIVA debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si SUSTIVA se coadministra con rifampicina, un aumento en la dosis de SUSTIVA a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
29 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (ver sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia, se produce la aparición de virus resistentes con rapidez.
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con SUSTIVA, los médicos deberán consultar las Fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
30 Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes, que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
En ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2 – 4 semanas.
Se debe informar a los pacientes de que si presentan los síntomas frecuentes, estos suelen mejorar con un tratamiento continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Efecto de los alimentos: la administración de SUSTIVA con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto se recomienda la administración de SUSTIVA con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y el tratamiento con INTIs.
31 factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
Efavirenz está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales combinadas presentan un riesgo mayor de reacciones adversas hepáticas graves y potencialmente mortales.
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, efavirenz no debe administrarse a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
32 4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
El efecto inductor de la hierba de San Juan puede persistir como mínimo hasta 2 semanas después de interummpir el tratamiento (ver sección 4.3).
Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a continuación (aumento se indica como “↑”, disminución como “↓”, sin cambio como “↔”, y una vez cada 8 ó 12 horas como “ q8h” o “ q12h”).
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
33
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
ritonavir a 400 mg y 200 mg respectivamente; la combinación con efavirenz podría considerarse con una monitorización clínica cuidadosa.
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
Indinavir:
(inducción CYP3A4) Efavirenz:
Interacción farmacocinética clinicamente no significativa.
Mientras no se establezca la importancia clínica de la reducción de las concentraciones de indinavir, la magnitud de la interacción farmacocinética observada debe tomarse en consideración cuando se seleccione un tratamiento que contenga ambos efavirenz e indinavir.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
La media geométrica de la Cmin para indinavir (0.33 mg/ l) cuando se da
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Nelfinavir:
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33) Esta combinación generalmente se tolera bien.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se espera que tengan efecto las concentraciones no medidas de Efavirenz.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: :↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
INTIs e INNTIs
INTIs/ Efavirenz
No se han realizado estudios de interacción específica con efavirenz e INTIs distintos de lamivudina, zidovudina, y tenofovir disoproxil fumarato.
No se esperan intearcciones clínicamente significativas puesto que los INTIs se metabolizan a través de una vía distinta de efavirenz y es poco probable que se compita por las mismas enzimas metabólicas y vías de eliminación.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53)
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Otros antibióticos macrólidos (p. ej.
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día) Antifúngicos
Efavirenz:
AUC: ↓ 26% (↓ 15 a ↓ 36) Cmax: ↓ 20% (↓ 11 a ↓ 28) Cmin: ↓ 32% (↓ 15 a ↓ 46) (inducción CYP3A4 y CYP2B6)
Cuando se esté administrando con rifampicina, un aumento en la dosis diaría de efavirenz hasta 800 mg puede aportar una exposición similar a una dosis diaria de 600 mg cuando se administra sin rifampicina.
El efecto clínico de este ajuste de dosis no ha sido evaluado adecuadamente.
Deben considerarse la tolerabilidad individual y la respuesta virológica cuando se realicen ajustes de dosis (ver sección 5.2).
No es necesario realizar un ajuste de dosis para la rifampicina.
Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
Cambio farmacocinético clinicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
No es de esperar que la co- administración de efavirenz con medicamentos que alteran el pH gastrico afecte a la absorción de efavirenz.
Lorazepam/ Efavirenz (2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
Lorazepam:
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clinicamente significativos.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periodicamente.
38
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
Esta interacción no se ha estudiado.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clinicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Inhibidores Selectivos de la Recapatación de Serotonina (ISRSs) Sertralina/ Efavirenz (50 mg una vez al día / 600 mg una vez al día)
Sertralina:
AUC: ↓ 39% (↓ 27 a ↓ 50) Cmax: ↓ 29% (↓ 15 a ↓ 40) Cmin: ↓ 46% (↓ 31 a ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Los aumentos de la dosis de Sertralina deberán realizarse en función de la respuesta clínica.
No es necesario realizar un ajuste de dosis para efavirenz.
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabolico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz
Cetirizina:
ajuste de dosis para ninguno de
al día) Cmax:
↓ 24% (↓ 18 a ↓ 30)
estos medicamentos.
39
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clinicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en funcion de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino MEDICAMENTOS HIPOLIPEMIANTES Inhibidores de la HMG-CoA Reductasa
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calico que sea sustrato de la enzima CYP3A4, hay una possible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en function de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Atorvastatina/ Efavirenz (10 mg una vez al día / 600 mg una vez al día)
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50) Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 35% (↓ 13 a ↓ 40) Cmax: ↓ 13% (↓ 0 a ↓ 23) 4-hidroxi atorvastatina:
AUC: ↓ 4% (↓ 0 a ↓ 31) Cmax: ↓ 47% (↓ 9 a ↓ 51) Total Inhibidores HMG- CoA reductasa activa:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Los niveles de colesterol deben monitorizarse periodicamente.
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Los niveles de colesterol deben monitorizarse periodicamente.
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el
40
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58)
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características
Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC oCmax de efavirenz.
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día) INMUNOSUPRESORES
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el componente etinilestradiol de los anticonceptivos orales.
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Inmunosupresores metabolizados por CYP3A4 (ej. ciclosporina, tacrolimus, sirolimus)/ Efavirenz OPIACEOS
Interacción no estudiada.
Podría esperarse un descenso en la exposición del inmunosupresor (inducción CYP3A4).
Estos inmunosupresores no anticipan que afecten a la exposición de efavirenz.
Podría requerirse un ajuste de dosis para los inmunosupresores.
Se recomienda monitorizar las concentraciones de imnmunosupresores como mínimo hasta 2 semanas(hasta que se alcance una concentración estable) cuando se empieza o termina un tratamiento con efavirenz.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarsee durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
En la experiencia post- comercialización y mediante un registro de los casos de embarazo se ha observado que más de 200 pacientes embarazadas estuvieron expuestas a un tratamiento antirretroviral combinado con efavirenz durante el primer trimestre de embarazo y no se han detectado patrones de malformación específica.
Retrospectivamente en este registro, se notificaron un número limitado de casos de defectos del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus
42 hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de SUSTIVA con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
43
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2– 4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según la asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008) La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) incluyendo casos aislados.
Trastornos del Sistema Nervioso frecuentes
trastornos de la concentración, mareos, dolor de cabeza, somnolencia
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
visión borrosa
Trastornos gastrointestinales
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo
muy frecuentes
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar de administración frecuentes
Trastornos del sistema inmunológico
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
sueños anórmales, ansiedad, depresión, insomnio
inestabilidad emocional, agresión, estado de confusion, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave, en el momento en el que se inicie la terapia antirretroviral combinada (TARC) puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
45 La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aminotransferasa aspartato (AST) y aminotransferasa alanina (ALT) de más de cinco veces el límite superior del rango normal (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
Las elevaciones aisladas de GGT en pacientes que recibieron efavirenz pueden reflejar inducción enzimática.
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co- infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestática, fallo hepático o hígado adiposo (ver sección 4.4).
008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal, en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con régimenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleosídos de la transcriptasa inversa.
Código ATC:
J05AG03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con substituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con substituciones de aminoácidos en la proteasa fue similar a la observada frente a las cepas virales de tipo salvaje.
Se
47 observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras substituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR, que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz, que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz y INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos), en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral, como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
En estos estudios, la dosis administrada de efavirenz fue 600 mg una vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
La media basal del recuento de células CD4 fue de 341 células / mm3 y la media basal del nivel VIH-ARN fue 60,250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
48 medidas de VIH-ARN, que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC= F)
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
Régime
n n
48 semanas
48 semanas
48 semanas
Tratamientod EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11,8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
ª NC= F no completó = fracaso b I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con NRTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
49 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
ª NC= F, no terminado = fracaso b EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basandose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basandose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas despues de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y el AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 – 5 horas) se modificó con la administración de dosis múltiples, y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(% C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
50 administraba una comida normal, si se compara con la biodisponibilidad de una dosis de 600 mg administrada en ayuno (ver sección 4.4).
Biodsisponibilidad del contenido de las cápsulas duras mezclado con alimentos como vehículo: en adultos sanos, el área bajo la curva (AUC) de efavirenz cuando se administró el contenido de tres cápsulas duras de 200 mg mezclado con dos cucharillas de café de ciertos alimentos como vehículos (compota de manzana, gelatina de uva, yogurt, o leche infantil) cumplió los criterios de bioequivalencia para el AUC de la formulación de cápsulas intactas administradas en ayunas.
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a traves del sistema del citocromo P450 con la obtención de metabolitos hidroxilados, que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450, y por lo tanto produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta de comparada con la administración a dosis única (ver debajo)
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
51 Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y fisura palatina en un tercero.
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se ha observado fibrosis biliar en ratas.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y de pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula Laurilsulfato de sodio Lactosa monohidrato Estearato de magnesio Almidón glicolato sódico.
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Dióxido de sílice (E551)
Tinta de impresión Ácido carmínico (E120) Indigotina (E132) Dióxido de titanio (E171).
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
52 6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por los niños.
Cada caja contiene 1 frasco de 30 cápsulas duras.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 002- frasco
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 de mayo de 1999 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
53 1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 200 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 200 mg de efavirenz.
Excipiente: cada cápsula dura contiene 114,0 mg de lactosa monohidrato
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Las cápsulas son de color amarillo oscuro, y llevan impresas la leyenda "SUSTIVA" en el cuerpo y "200 mg" en la tapa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SUSTIVA está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
SUSTIVA no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs, hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinada con IP después del fracaso del tratamiento con SUSTIVA.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
SUSTIVA debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
Se recomienda la administración de SUSTIVA con el estómago vacío.
Se ha observado un aumento de las concentraciones de efavirenz tras la administración de SUSTIVA con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (ver secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (ver sección 4.8).
Adultos: la dosis recomendada de SUSTIVA en combinación con inhibidores, nucleósidos, de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 600 mg por vía oral, una vez al día.
Las cápsulas duras de
54 SUSTIVA deben administrarse sólo a niños capaces de tragar cápsulas duras sin problemas.
No se recomienda el uso de SUSTIVA en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2).
Método de administración alternativo: para niños de al menos 3 años y que pesen al menos 13 kg y adultos que no sean capaces de tragar cápsulas duras SUSTIVA 30 mg/ ml solución oral es la formulación de elección.
La administración del contenido de la cápsula con una pequeña cantidad (1-2 cucharillas de café) de alimentos puede considerarse para pacientes que no puedan tolerar la solución oral.
En un estudio de palatabilidad realizado en adultos sanos efavirenz se mezcló con compota de manzana, gelatina de uva, yogurt, o leche infantil, la gelatina de uva recibió la valoración más alta.
Los pacientes y cuidadores deben ser instruidos para abrir la cápsula cuidadosamente para evitar vertidos o dispersión del contenido de la cápsula en el aire.
Se recomienda mantener la cápsula verticalmente con la cubierta hacia arriba y tirar de ella hacia arriba para separarla del cuerpo de la cápsula, mezclar el contenido de la cápsula con los alimentos en un recipiente pequeño.
La mezcla debe administrarse tan pronto como se pueda, pero no deben pasar más de 30 minutos desde el mezclado.
Después de la administración de la mezcla efavirenz-alimentos, una pequeña cantidad adicional (aproximadamente 2 cucharillas de café) de alimentos debe añadirse al recipiente de mezclado vacío, agitar para dispersar cualquier residuo remanente del medicamento y administrar al paciente.
No debe consumirse ningún alimento adicional hasta 2 horas después de la administración de efavirenz.
Los datos de seguridad y tolerabilidad para la administración del contenido de las cápsulas en pacientes pediátricos son limitados.
Tabla 1 Dosis pediátrica para administrar una vez al día*
Peso corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40 ≥ 40
SUSTIVA Dosis (mg) 200 250 300 350 400 600
*Para información sobre la biodisponibilidad del contenido de la cápsula mezclado con alimentos como vehículos, ver sección 5.2.
Ajuste de la dosis: si SUSTIVA se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de SUSTIVA debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si SUSTIVA se coadministra con rifampicina, un aumento en la dosis de SUSTIVA a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal; sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
55 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales (por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria) (ver sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia, se produce la aparición de virus resistentes con rapidez.
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con SUSTIVA, los médicos deberán consultar las Fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos en monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento del potencial de selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
56 Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes, que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
En ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2 – 4 semanas.
Se debe informar a los pacientes de que si presentan los síntomas frecuentes, estos suelen mejorar con un tratamiento continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Efecto de los alimentos: la administración de SUSTIVA con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto se recomienda la administración de SUSTIVA con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumocystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y el tratamiento con INTIs.
57 factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
Efavirenz está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales combinadas presentan un riesgo mayor de reacciones adversas hepáticas graves y potencialmente mortales.
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrupción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz no ha sido evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, efavirenz no debe administrarse a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
58 4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
El efecto inductor de la hierba de San Juan puede persistir como mínimo hasta 2 semanas después de interummpir el tratamiento (ver sección 4.3).
Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a continuación (aumento se indica como “↑”, disminución como “↓”, sin cambio como “↔”, y una vez cada 8 ó 12 horas como “ q8h” o “ q12h”).
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 2:
Interacciones entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
59
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
ritonavir a 400 mg y 200 mg respectivamente; la combinación con efavirenz podría considerarse con una monitorización clínica cuidadosa.
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
Indinavir:
(inducción CYP3A4) Efavirenz:
Interacción farmacocinética clinicamente no significativa.
Mientras no se establezca la importancia clínica de la reducción de las concentraciones de indinavir, la magnitud de la interacción farmacocinética observada debe tomarse en consideración cuando se seleccione un tratamiento que contenga ambos efavirenz e indinavir.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
La media geométrica de la Cmin para indinavir (0.33 mg/ l) cuando se da
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Nelfinavir:
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33) Esta combinación generalmente se tolera bien.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se espera que tengan efecto las concentraciones no medidas de Efavirenz.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: :↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
INTIs e INNTIs
INTIs/ Efavirenz
No se han realizado estudios de interacción específica con efavirenz e INTIs distintos de lamivudina, zidovudina, y tenofovir disoproxil fumarato.
No se esperan intearcciones clínicamente significativas puesto que los INTIs se metabolizan a través de una vía distinta de efavirenz y es poco probable que se compita por las mismas enzimas metabólicas y vías de eliminación.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53)
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Otros antibióticos macrólidos (p. ej.
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día) Antifúngicos
Efavirenz:
AUC: ↓ 26% (↓ 15 a ↓ 36) Cmax: ↓ 20% (↓ 11 a ↓ 28) Cmin: ↓ 32% (↓ 15 a ↓ 46) (inducción CYP3A4 y CYP2B6)
Cuando se esté administrando con rifampicina, un aumento en la dosis diaría de efavirenz hasta 800 mg puede aportar una exposición similar a una dosis diaria de 600 mg cuando se administra sin rifampicina.
El efecto clínico de este ajuste de dosis no ha sido evaluado adecuadamente.
Deben considerarse la tolerabilidad individual y la respuesta virológica cuando se realicen ajustes de dosis (ver sección 5.2).
No es necesario realizar un ajuste de dosis para la rifampicina.
Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
Cambio farmacocinético clinicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
No es de esperar que la co- administración de efavirenz con medicamentos que alteran el pH gastrico afecte a la absorción de efavirenz.
Lorazepam/ Efavirenz (2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
Lorazepam:
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clinicamente significativos.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periodicamente.
64
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
Esta interacción no se ha estudiado.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clinicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Inhibidores Selectivos de la Recapatación de Serotonina (ISRSs) Sertralina/ Efavirenz (50 mg una vez al día / 600 mg una vez al día)
Sertralina:
AUC: ↓ 39% (↓ 27 a ↓ 50) Cmax: ↓ 29% (↓ 15 a ↓ 40) Cmin: ↓ 46% (↓ 31 a ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Los aumentos de la dosis de Sertralina deberán realizarse en función de la respuesta clínica.
No es necesario realizar un ajuste de dosis para efavirenz.
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabolico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz
Cetirizina:
ajuste de dosis para ninguno de
al día) Cmax:
↓ 24% (↓ 18 a ↓ 30)
estos medicamentos.
65
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clinicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en funcion de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino MEDICAMENTOS HIPOLIPEMIANTES Inhibidores de la HMG-CoA Reductasa
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calico que sea sustrato de la enzima CYP3A4, hay una possible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en function de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Atorvastatina/ Efavirenz (10 mg una vez al día / 600 mg una vez al día)
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50) Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 35% (↓ 13 a ↓ 40) Cmax: ↓ 13% (↓ 0 a ↓ 23) 4-hidroxi atorvastatina:
AUC: ↓ 4% (↓ 0 a ↓ 31) Cmax: ↓ 47% (↓ 9 a ↓ 51) Total Inhibidores HMG- CoA reductasa activa:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Los niveles de colesterol deben monitorizarse periodicamente.
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Los niveles de colesterol deben monitorizarse periodicamente.
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el
66
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58)
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características
Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC oCmax de efavirenz.
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día) INMUNOSUPRESORES
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el componente etinilestradiol de los anticonceptivos orales.
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Inmunosupresores metabolizados por CYP3A4 (ej. ciclosporina, tacrolimus, sirolimus)/ Efavirenz OPIACEOS
Interacción no estudiada.
Podría esperarse un descenso en la exposición del inmunosupresor (inducción CYP3A4).
Estos inmunosupresores no anticipan que afecten a la exposición de efavirenz.
Podría requerirse un ajuste de dosis para los inmunosupresores.
Se recomienda monitorizar las concentraciones de imnmunosupresores como mínimo hasta 2 semanas(hasta que se alcance una concentración estable) cuando se empieza o termina un tratamiento con efavirenz.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarsee durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
En la experiencia post- comercialización y mediante un registro de los casos de embarazo se ha observado que más de 200 pacientes embarazadas estuvieron expuestas a un tratamiento antirretroviral combinado con efavirenz durante el primer trimestre de embarazo y no se han detectado patrones de malformación específica.
Retrospectivamente en este registro, se notificaron un número limitado de casos de defectos del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de SUSTIVA con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo de seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
69
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2– 4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según la asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008) La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) incluyendo casos aislados.
Trastornos del Sistema Nervioso frecuentes
trastornos de la concentración, mareos, dolor de cabeza, somnolencia
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
visión borrosa
Trastornos gastrointestinales
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo
muy frecuentes
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar de administración frecuentes
Trastornos del sistema inmunológico
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
sueños anórmales, ansiedad, depresión, insomnio
inestabilidad emocional, agresión, estado de confusion, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave, en el momento en el que se inicie la terapia antirretroviral combinada (TARC) puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
71 La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aminotransferasa aspartato (AST) y aminotransferasa alanina (ALT) de más de cinco veces el límite superior del rango normal (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
Las elevaciones aisladas de GGT en pacientes que recibieron efavirenz pueden reflejar inducción enzimática.
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo control, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co- infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestática, fallo hepático o hígado adiposo (ver sección 4.4).
008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal, en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
Lípidos: se han observado elevaciones del 10-20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con régimenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis y suicidio.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue mas frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrumpir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminación del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleosídos de la transcriptasa inversa.
Código ATC:
J05AG03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes de cepas resistentes a zidovudina y aislados clínicos, osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con substituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con substituciones de aminoácidos en la proteasa fue similar a la observada frente a las cepas virales de tipo salvaje.
Se
73 observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras substituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR, que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz, que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz y INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTI (inhibidores de transcriptasa inversa no nucleósidos), en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral, como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con INTIs durante 24 semanas.
En estos estudios, la dosis administrada de efavirenz fue 600 mg una vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
La media basal del recuento de células CD4 fue de 341 células / mm3 y la media basal del nivel VIH-ARN fue 60,250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 3.
74 medidas de VIH-ARN, que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC= F)
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
Régime
n n
48 semanas
48 semanas
48 semanas
Tratamientod EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11,8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
ª NC= F no completó = fracaso b I. C. intervalo de confianza c E. E. M., error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 4.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con NRTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
75 Tabla 4:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
ª NC= F, no terminado = fracaso b EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basandose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basandose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas despues de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y el AUC dependientes de la dosis hasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 – 5 horas) se modificó con la administración de dosis múltiples, y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 – 7 días.
Los valores medios la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(% C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
76 administraba una comida normal, si se compara con la biodisponibilidad de una dosis de 600 mg administrada en ayuno (ver sección 4.4).
Biodsisponibilidad del contenido de las cápsulas duras mezclado con alimentos como vehículo: en adultos sanos, el área bajo la curva (AUC) de efavirenz cuando se administró el contenido de tres cápsulas duras de 200 mg mezclado con dos cucharillas de café de ciertos alimentos como vehículos (compota de manzana, gelatina de uva, yogurt, o leche infantil) cumplió los criterios de bioequivalencia para el AUC de la formulación de cápsulas intactas administradas en ayunas.
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%), en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a traves del sistema del citocromo P450 con la obtención de metabolitos hidroxilados, que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450, y por lo tanto produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del medicamento inferior a la prevista (22 - 42%) y una vida media más corta de comparada con la administración a dosis única (ver debajo)
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
77 Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y fisura palatina en un tercero.
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se ha observado fibrosis biliar en ratas.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia de tumores hepáticos y de pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula Laurilsulfato de sodio Lactosa monohidrato Estearato de magnesio Almidón glicolato sódico.
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Oxido de hierro amarillo (E172) Dióxido de sílice (E551)
Tinta de impresión Ácido carmínico (E120) Indigotina (E132) Dióxido de titanio (E171).
6.2 Incompatibilidades
No procede.
6.3 Período de validez
Para frascos:
3 años.
Para blisters:
2 años.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
78 6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por los niños.
Cada caja contiene 1 frasco de 90 cápsulas duras.
En blisters de 42 x 1 cápsulas duras en blisters precortados unidosis de aluminio/ PVC.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 003- frasco EU/ 1/ 99/ 110/ 004 - blister
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 de mayo de 1999 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
79 1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 30 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 30 mg de efavirenz.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
Líquido transparente incoloro o ligeramente amarillento.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SUSTIVA solución oral está indicado en el tratamiento antiviral combinado del virus de la inmunodeficiencia humana-1 (VIH-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores, que son incapaces de tragar cápsulas duras o comprimidos recubiertos con película.
SUSTIVA no se ha estudiado adecuadamente en pacientes con enfermedad por VIH avanzada, es decir en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia combinadacon IP, después del fracaso del tratamientos con SUSTIVA.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
SUSTIVA debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
SUSTIVA solución oral puede tomarse con las comidas o fuera de ellas (ver sección 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse durante las primeras dos a cuatro semanas de tratamiento, así como para los pacientes que sigan experimentando dichos síntomas (ver sección 4.8).
Adultos: la dosis recomendada de SUSTIVA en combinación con inhibidores nucleósidos de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 24 ml por vía oral, una vez al día.
Pacientes pediátricos (de 3 a 17 años): la dosis recomendada de SUSTIVA solución oral en combinación con un IP y/ o INTI para pacientes de 3 a 17 años de edad se describe en la Tabla 1.
Las cápsulas duras o los comprimidos recubiertos con película de SUSTIVA deben administrarse sólo a niños capaces de tragar cápsulas duras o comprimidos sin problemas.
No se recomienda el uso de SUSTIVA en niños menores de 3 años o con un peso inferior a 13 kg debido a la ausencia de datos sobre seguridad y eficacia en este grupo de edad (ver secciones 5.1 y 5.2)
80 Tabla 1 Dosis pediátrica de SUSTIVA 30 mg/ ml solución oral para administrar una vez al día
Peso
corporal kg
SUSTIVA solución oral (30 mg/ ml) Dosis (ml)
13 hasta < 15 15 hasta < 20 20 hasta < 25
12 13 15
9 10 12
25 hasta < 32,5 32,5 hasta < 40 ≥ 40
17 - -
15 17 24
SUSTIVA solución oral tiene menos biodisponibilidad que la cápsula dura en base a un mg por mg.
Se han ajustado las recomendaciones de dosificación en la Tabla 1 para tener en cuenta la diferencia de biodisponibilidad (ver sección 5.2).
Método de administración alterenativo:
SUSTIVA 30 mg/ ml solución oral es la formulación de elección para pacientes que no sean capaces de tragar cápsulas duras o comprimidos.
La administración del contenido de la cápsula con una pequeña cantidad (1-2 cucharillas de café) de alimentos debe considerarse para pacientes que no pueden tolerar la dolución oral (ver tabla 2 y Resumen de las Características del Producto de SUSTIVA cápsulas duras).
Los pacientes y cuidadores deben ser instruidos para abrir la cápsula cuidadosamente para evitar vertidos o dispersión del contenido de la cápsula en el aire.
Se recomienda mantener la cápsula verticalmente con la cubierta hacia arriba y tirar de ella hacia arriba para separarla del cuerpo de la cápsula, mezclar el contenido de la cápsula con los alimentos en un recipiente pequeño.
La mezcla debe administrarse tan pronto como se pueda, pero no deben pasar más de 30 minutos desde el mezclado.
Después de la administración de la mezcla efavirenz-alimentos, una pequeña cantidad adicional (aproximadamente 1-2 cucharillas de café) de alimentos deben añadirse al recipiente de mezclado vacío, agitar para dispersar cualquier residuo remanente del medicamento y administrar al paciente.
No debe consumirse ningún alimento adicional hasta 2 horas después de la administración de efavirenz.
Los datos de seguridad y tolerabilidad para la administración del contenido de las cápsulas en pacientes pediátricos son limitados.
Tabla 2 Dosis pediátrica de SUSTIVA cápsulas duras para ser admministradas una vez al día *
Peso corporal Kg 13 to < 15 15 to < 20 20 to < 25 25 to < 32.5 32.5 to < 40 ≥ 40
SUSTIVA Dosis (mg) 200 250 300 350 400 600
* Para información sobre la biodisponibilidad del contenido de la cápsula mezclado con alimentos como vehículos, ver sección 5.2.
Ajuste de la dosis: si SUSTIVA se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de SUSTIVA debe
81 reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si SUSTIVA se coadministra con rifampicina, podría considerarse un aumento de la dosis de SUSTIVA a 800 mg/ día (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia rena, sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posible aparición de efectos adversos graves y/ o potencialmente mortales {por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria}(ver sección 4.5).
No se deben utilizar medicamentos a base de plantas medicinales que contengan Hipérico o Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia, se produce la aparición de virus resistentes con rapidez.
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitrbina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con SUSTIVA, los médicos deberán consultar la Fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamientos antirretrovirales actuales incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por lo tanto, deben continuar utilizando las precauciones apropiadas.
Si se interrumpe la administración de cualquier medicamento antirretroviral que forme parte de un tratamiento combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el mometo en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debeconsiderarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
Se ha notificadoerupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el periodo de post-comercialización.
Se debe recomendar a los pacientes, que consulten con su médico inmediatamente en el caso de que presenten síntomas como depresión grave, psicosis o ideas suicidas, para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
En ensayos clínicos en los que los pacientes que recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no las únicos descritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2 - 4 semanas.
Se debe informar a los pacientes de que si presentan los síntomas frecuentes, estos suelen mejorar con un tratamiento continuado y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsiones: se han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde el inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas
83 generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido como Pneumoystis carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y el tratamiento con INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfermedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar su enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
Efavirenz está contraindicado en pacientes con insuficiencia hepática graves (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapias antirretrovirales combinadas presentan un riesgo mayor de reacciones adversas hepáticas graves y potencialmente mortales.
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
Si hay evidencia de empeoramiento de la alteración hepática o elevaciones persistentes de las transaminasas séricas que superen en más de 5 veces el límite superior del rango normal, es necesario evaluar el beneficio de la continuación del tratamiento con efavirenz frente a los riesgos potenciales de toxicidad hepática significativa.
En estos pacientes, se debe considerar la interrumpción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
En el caso de recibir un tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
84 Pacientes pediátricos: efavirenz no se ha evaluado en niños menores de 3 años o de peso inferior a 13 kg.
Existe evidencia que indica que efavirenz puede tener una farmacocinética alterada en niños muy pequeños.
Por esta razón la solución oral de efavirenz no deberá administrarse a niños menores de 3 años.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isoenzimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Contraindicaciones del uso concomitante Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición de su metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales (ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contraindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
El efecto inductor de la hierba de San Juan puede persistir como mínimo hasta 2 semanas después de interummpir el tratamiento (ver sección 4.3).
Otras interacciones Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a continuación (aumento se indica como “↑”, disminución como “↓”, sin cambio como “↔”, y una vez cada 8 ó 12 horas como “ q8h” o “ q12h”).
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción sólo han sido realizados en adultos.
Tabla 3:
Interaccioners entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
85
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
ritonavir a 400 mg y 200 mg respectivamente; la combinación con efavirenz podría considerarse con una monitorización clínica cuidadosa.
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
Indinavir:
(inducción CYP3A4) Efavirenz:
Interacción farmacocinética clinicamente no significativa.
Mientras no se establezca la importancia clínica de la reducción de las concentraciones de indinavir, la magnitud de la interacción farmacocinética observada debe tomarse en consideración cuando se seleccione un tratamiento que contenga ambos efavirenz e indinavir.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
La media geométrica de la Cmin para indinavir (0.33 mg/ l) cuando se da
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Concentraciones de Lopinavir: ↓ 30-40%
veces al día).
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg una vez al día)
Nelfinavir:
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33) Esta combinación generalmente se tolera bien.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se espera que tengan efecto las concentraciones no medidas de Efavirenz.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: :↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
INTIs e INNTIs
INTIs/ Efavirenz
No se han realizado estudios de interacción específica con efavirenz e INTIs distintos de lamivudina, zidovudina, y tenofovir disoproxil fumarato.
No se esperan intearcciones clínicamente significativas puesto que los INTIs se metabolizan a través de una vía distinta de efavirenz y es poco probable que se compita por las mismas enzimas metabólicas y vías de eliminación.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53)
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Otros antibióticos macrólidos (p. ej.
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Rifampicina/ Efavirenz (600 mg una vez al día / 600 mg una vez al día) Antifúngicos
Efavirenz:
AUC: ↓ 26% (↓ 15 a ↓ 36) Cmax: ↓ 20% (↓ 11 a ↓ 28) Cmin: ↓ 32% (↓ 15 a ↓ 46) (inducción CYP3A4 y CYP2B6)
Cuando se esté administrando con rifampicina, un aumento en la dosis diaría de efavirenz hasta 800 mg puede aportar una exposición similar a una dosis diaria de 600 mg cuando se administra sin rifampicina.
El efecto clínico de este ajuste de dosis no ha sido evaluado adecuadamente.
Deben considerarse la tolerabilidad individual y la respuesta virológica cuando se realicen ajustes de dosis (ver sección 5.2).
No es necesario realizar un ajuste de dosis para la rifampicina.
Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
Cambio farmacocinético clinicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
No es de esperar que la co- administración de efavirenz con medicamentos que alteran el pH gastrico afecte a la absorción de efavirenz.
Lorazepam/ Efavirenz (2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
Lorazepam:
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clinicamente significativos.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periodicamente.
90
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
Esta interacción no se ha estudiado.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clinicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Inhibidores Selectivos de la Recapatación de Serotonina (ISRSs) Sertralina/ Efavirenz (50 mg una vez al día / 600 mg una vez al día)
Sertralina:
AUC: ↓ 39% (↓ 27 a ↓ 50) Cmax: ↓ 29% (↓ 15 a ↓ 40) Cmin: ↓ 46% (↓ 31 a ↓ 58) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Los aumentos de la dosis de Sertralina deberán realizarse en función de la respuesta clínica.
No es necesario realizar un ajuste de dosis para efavirenz.
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabolico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz
Cetirizina:
ajuste de dosis para ninguno de
al día) Cmax:
↓ 24% (↓ 18 a ↓ 30)
estos medicamentos.
91
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clinicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en funcion de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino MEDICAMENTOS HIPOLIPEMIANTES Inhibidores de la HMG-CoA Reductasa
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calico que sea sustrato de la enzima CYP3A4, hay una possible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en function de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Atorvastatina/ Efavirenz (10 mg una vez al día / 600 mg una vez al día)
Atorvastatina:
AUC: ↓ 43% (↓ 34 a ↓ 50) Cmax: ↓ 12% (↓ 1 a ↓ 26) 2-hidroxi atorvastatina:
AUC: ↓ 35% (↓ 13 a ↓ 40) Cmax: ↓ 13% (↓ 0 a ↓ 23) 4-hidroxi atorvastatina:
AUC: ↓ 4% (↓ 0 a ↓ 31) Cmax: ↓ 47% (↓ 9 a ↓ 51) Total Inhibidores HMG- CoA reductasa activa:
AUC: ↓ 34% (↓ 21 a ↓ 41) Cmax: ↓ 20% (↓ 2 a ↓ 26)
Los niveles de colesterol deben monitorizarse periodicamente.
Puede que sea necesario realizar un ajuste de la dosis de atorvastatina (consultar el Resumen de las Características del Producto de atorvastatina).
No es necesario realizar un ajuste de dosis para efavirenz.
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Pravastatina:
AUC: ↓ 40% (↓ 26 a ↓ 57) Cmax: ↓ 18% (↓ 59 a ↑ 12)
Los niveles de colesterol deben monitorizarse periodicamente.
Puede que sea necesario realizar un ajuste de la dosis de pravastatina (consultar el
92
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo)
Recomendación sobre la co-administración con efavirenz
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58)
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características
Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC oCmax de efavirenz.
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día) INMUNOSUPRESORES
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el componente etinilestradiol de los anticonceptivos orales.
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Inmunosupresores metabolizados por CYP3A4 (ej. ciclosporina, tacrolimus, sirolimus)/ Efavirenz OPIACEOS
Interacción no estudiada.
Podría esperarse un descenso en la exposición del inmunosupresor (inducción CYP3A4).
Estos inmunosupresores no anticipan que afecten a la exposición de efavirenz.
Podría requerirse un ajuste de dosis para los inmunosupresores.
Se recomienda monitorizar las concentraciones de imnmunosupresores como mínimo hasta 2 semanas(hasta que se alcance una concentración estable) cuando se empieza o termina un tratamiento con efavirenz.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarsee durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
En la experiencia post- comercialización y mediante un registro de los casos de embarazo se ha observado que más de 200 pacientes embarazadas estuvieron expuestas a un tratamiento antirretroviral combinado con efavirenz durante el primer trimestre de embarazo y no se han detectado patrones de malformación específica.
Retrospectivamente, en este registro, se notificaron un número limitado de casos de defectos del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente,, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos antirretrovirales que contenían efavirenz, en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo se seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resolvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
95
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso central: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones de la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso normalmente se manifiestan durante el primer día o segundo día de tratamiento y generalmente se resuelven después de las primeras 2– 4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiemp omedio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencias de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según la asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008) La frecuencia de las reacciones adversas se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) incluyendo casos aislados.
Trastornos del Sistema Nervioso frecuentes
trastornos de la concentración, mareos, dolor de cabeza, somnolencia
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
visión borrosa
Trastornos gastrointestinales
dolor abdominal, diarrea, nauseas, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo
muy frecuentes
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar de administración freccuentes
Trastornos del sistema inmunológico
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
sueños anórmales, ansiedad, depresión, insomnio
inestabilidad emocional, agresión, estado de confusion, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave, en el momento en el que se inicie la terapia antirretroviral combinada (TARC) puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
97 La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aminotransferasa aspartato (AST) y aminotransferasa alanina (ALT) de más de cinco veces el límite superior del rango normal en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superios del rango normal (LSN)en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
Las elevaciones aisladas de GGT en pacientes que recibieron efavirenz pueden reflejar inducción enzimática.
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes en tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento,) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo control, y elevaciones de ALT de más de cinco veces el el límite superior del rango del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupción del tratamiento entre los co-infectados que estaban recibiendo efavirenz se incluyó la resencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestática, fallo hepático o hígado adiposo (ver sección 4.4).
Amilasa: en ensayos clínicos en los que se incluyeron 1008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal, en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
Lípidos: se han observado elevaciones del 10 - 20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con régimenes que contenían efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron,, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual
La experiencia post-comercialización con efavirenz ha demostrado las siguientes reacciones adversas adicionales en tratamientos de combinación con otros agentes antirretrovirales, se han notificado las siguientes reacciones adversas: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis e ideas suicidas.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con masyor frecuencia en niños(en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue más frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5.3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, debea considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3.5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrupir del tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminar del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleósidos de la transcriptasa inversa Código ATC:
J05AG03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de virus de salvajes de cepas resistentes a zidovudina y aislados clínicos osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Resistencias: en cultivo celular, la potencia de efavirenz frente a variantes virales con substituciones de aminoácidos en las posiciones 48, 108, 179, 181 ó 236 en TR o variantes con substituciones de aminoácidos en la proteasa fue similar a la observada frente a las cepas virales de tipo salvaje.
Las substituciones puntuales que produjeron una resistencia mayor frente efavirenz en el cultivo celular corresponden a un cambio de leucina-a-isoleucina en la posición 100 (L100I, resistencia de
Se observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras substituciones de aminoácidos en TR.
Durante los ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR, que se relaciona con la resistencia a efavirenz fue independiente del resto de los demás medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz, que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para evaluar su susceptibilidad a los INNTIs.
Trece de los aislados caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a- isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz y INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTIs (inhibidores de transcriptasa inversa no nucleósidos) en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administró efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral, como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con NRTIs durante 24 semanas.
En estos estudios, la dosis administrada de efavirenz fue 600 mg una vez al día; y la de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno del os criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
La media basal del recuento de células CD4 fue de 341 células / mm3 y la media basal del nivel VIH-ARN fue 60,250 copias/ ml.
Los resultados de eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 4.
100 interrupieron el estudio de forma temprana por cualquier causa o para los que no se disponía de medidas de VIH-ARN, que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC= F).
Resultados de eficacia del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
células/ mm3 (E. E. M. )c
N
48 semanas
48 semanas
48 semanas
EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11,8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
ª NC= F no completó = fracaso b I. C. intervalo de confianza c E. E. M. ,error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 5 En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con NRTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento NRTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
101 Tabla 5 Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + INTIs IDV + INTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
ª NC= F, no terminado = fracaso b EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basándose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basándose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentó en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados, se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas después de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y el AUC dependientes de la dosis, hasta una dosis máxima de1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a lo esperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 - 5 horas) se modificó con la administración de dosis múltiples, y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 - 7 días.
Los valores medios de la Cmáx, la Cmín y el AUC en estado estacionario de pacientes infectados por VIH fueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario plasmática fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(%C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
En voluntarios adultos no infectados, la Cmáx y el AUC de una dosis de 240 mg de SUSTIVA solución oral, fueron 78% y 97% respectivamente, de los valores determinados cuando se administró SUSTIVA en forma de cápsula dura de 200 mg.
102 Efecto de los alimentos: en voluntarios no infectados, el AUC y la Cmáx de una dosis única de 240 mg de efavirenz solución oral, se aumentó en un 30% y 43%, respectivamente, cuando se les administraba junto con una comida de alto contenido en grasas, en relación a las condiciones de ayuno.
Biodsisponibilidad del contenido de las cápsulas duras mezclado con alimentos como vehículo: en adultos sanos, el área bajo la curva (AUC) de efavirenz cuando se administró el contenido de tres cápsulas duras de 200 mg mezclado con 2 cucharillas de café de ciertos alimentos como vehículos (compota de manzana, gelatina de uva yogurt, o leche infantil) cumplió los criterios de bioequivalencia para el AUC de la formulación de cápsulas intactas administradas en ayunas.
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%) en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a través del sistema del citocromo P450 con la obtención de metabolitos hidroxilados, que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenz inhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo, sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450, y por lo tanto produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulación del fármaco inferior a la prevista (22 - 42%) y una vida media más corta comparada con la administración a dosis única (ver debajo)
Eliminación: efavirenz posee una vida media relativamente larga como mínimo de 52 horas después de la administración de dosis únicas y 40 – 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% de una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
En el único paciente estudiado que padecía insuficiencia hepática grave (Child Pugh Grado C), la vida media de este fármaco fue el doble, lo que indica que potencialmente podría acumularse en mayor grado.
En 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso) a.
La Cmáx en estado estacionario fue de 14,1 μ M, la Cmín en el estado estacionario fue de 5,6 μ M y el AUC fue de 216 μ M·h.
En 17 pacientes pediátricos tratados con una solución oral en estudio, similar a la formulación comercial, ajustada en base al tamaño corporal, para que fuese equivalente a la dosis en adultos de una cápsula de 600 mg, la Cmáx en estado estacionario fue de 11,8 μ M, la Cmín en estado estacionario fue de 5,2 μ M, y el AUC fue de 188 μ M·h.
En el subgrupo de 6 niños en edades de 3 a 5 años, que cumplieron con su régimen de tratamiento, la AUC media fue de 147 μ M·h, que fue un 23% inferior al esperado.
Por lo tanto, la recomendación de dosis dada en la Tabla 1 incorpora una dosis más alta de solución oral de efavirenz para estos niños más pequeños.
103 Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y fisura palatina en un tercero.
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se ha observado fibrosis biliar en ratas.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año a dosis que producían unos valores de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron un aumento de la incidencia aumentada de tumores hepáticos y pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Triglicéridos de cadena media Ácido benzoico (E210) Aroma de fresa/ menta.
6.2 Incompatibilidades
No procede
6.3 Período de validez
3 años.
Tras la primera apertura del frasco:
1 mes.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
104 6.5 Naturaleza y contenido del envase
Frascos de HDPE con cierres de polipropileno resistente a la manipulación por los niños que contienen 180 ml de solución oral.
Cada caja contiene 1 frasco.
Se incluye en la caja una jeringa oral con un adaptador de presión para el cuello del frasco.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 005 - frasco
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 de mayo de 1999 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
105 1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 600 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 600 mg de efavirenz
Excipiente: cada comprimido recubierto con cubierta película contiene 249,6 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Los comprimidos son amarillo oscuro, con forma de cápsula y llevan impresos la leyenda “ SUSTIVA” en ambas caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SUSTIVA está indicado en el tratamiento del virus de la inmunodeficiencia humana-1(HIV-1) en adultos infectados, adolescentes y niños de 3 años de edad y mayores.
SUSTIVA no se ha estudiado adecuadamente en pacientes con enfermedades por VIH avanzada, es decir en pacientes con recuentos de CD4 < 50 células/ mm3, o después del fracaso de tratamiento con un inhibidor de la proteasa (IP).
Aunque no se ha documentado la resistencia cruzada de efavirenz con fármacos IPs hasta la fecha no existen datos suficientes sobre la eficacia de la utilización de una terapia de combida con IP, después del fracaso del tratamientos con SUSTIVA.
Para ver el resumen de la información clínica y farmacodinámica, ver sección 5.1.
4.2 Posología y forma de administración
Esta terapia debe iniciarse por un médico con experiencia en el tratamiento de la infección por VIH.
Tratamiento antirretroviral concomitante:
SUSTIVA debe administrarse en combinación con otros medicamentos antirretrovirales (ver sección 4.5).
Se recomienda la administración de SUSTIVA con el estómago vacío.
Se ha observado un aumento de las condiciones de efavirenz tras la administración de SUSTIVA con alimentos, lo que podría producir un aumento en la frecuencia de las reacciones adversas (ver secciones 4.4 y 5.2).
Con el objeto de mejorar la tolerancia de las reacciones adversas del sistema nervioso, se recomienda tomar la dosis al acostarse (ver sección 4.8).
Adultos y adolescentes de peso superior a 40 kg: la dosis recomendada de SUSTIVA en combinación con inhibidores nucleósidos de la transcriptasa inversa (INTIs) con o sin un IP (ver sección 4.5) es de 600 mg por vía oral, una vez al día.
106 Los comprimidos recubiertos con película de efavirenz no son apropiados para niños que pesen menos de 40 kg.
Para estos pacientes están disponibles las cápsulas duras de efavirenz.
Ajuste de la dosis: si SUSTIVA se administra de forma concomitante con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg cada 12 horas y la dosis de SUSTIVA debe reducirse en un 50%, p. ej. a 300 mg una vez al día.
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz podría reestablecerse (ver sección 4.5).
Si SUSTIVA se coadministra con rifampicina, un aumento en la dosis de SUSTIVA a 800 mg/ día podría ser considerado (ver sección 4.5).
Alteración renal: no se ha estudiado la farmacocinética de efavirenz en pacientes que padecen insuficiencia renal, sin embargo, menos del 1% de la dosis de efavirenz se excreta inalterada en la orina, por lo que el impacto de las alteraciones renales sobre la eliminación de efavirenz debería ser mínimo (ver sección 4.4).
Alteración hepática: los pacientes con insuficiencia hepática de leve a moderada pueden ser tratados con la dosis de efavirenz recomendada normalmente.
Estos pacientes deben monitorizarse adecuadamente para controlar la aparición de reacciones adversas dosis-dependientes, especialmente síntomas del sistema nervioso (ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Efavirenz no debe administrarse a pacientes con alteraciones hepáticas graves (Child Pugh Grado C) (ver sección 5.2).
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina) porque la competición de efavirenz por CYP3A4 podría producir inhibición del metabolismo y la posibles aparición de efectos adversos graves y/ o potencialmente mortales {por ejemplo arritmias cardiacas, sedación prolongada o depresión respiratoria}(ver sección 4.5).
No se deben utilizar medicmentos a base de plantas medicinales que contengan Hipérico o Hierba de San Juan (Hypericum perforatum) durante la utilización de efavirenz debido al riesgo de disminución de las concentraciones plasmáticas y los efectos clínicos de efavirenz (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Efavirenz no debe utilizarse en monoterapia para el tratamiento de VIH ni añadirse como agente único a un tratamiento que fracasa.
Como con el resto de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), cuando efavirenz se administra en monoterapia, se produce la aparición de virus resistentes con rapidez.
La elección de agentes antirretrovirales nuevos para utilizarse en combinación con efavirenz deberá tener en cuenta la posibilidad de resistencia viral cruzada (ver sección 5.1).
No se recomienda la coadministración de Efavirenz con el comprimido que contiene una combinación a dosis fija de efavirenz, emtricitabina y tenofovir disproxil fumarato.
Cuando se prescriban medicamentos de forma conjunta con SUSTIVA, los médicos deberán consultar las Fichas técnicas correspondientes.
Se debe informar a los pacientes que no se ha demostrado que los tratamienrtos antirretrovirales actuales incluyendo efavirenz, prevengan el riesgo de transmisión de VIH a otras personas a través del contacto sexual o contaminación sanguínea.
Por lo tanto, deben continuar utilizando las precauciones apropiadas.
107 Si se interrumpe la dministración de cualquier medicamento antirretroviral que forme parte de un tratamiento en combinado porque se sospeche intolerancia, se considerará seriamente la interrupción simultánea del tratamiento antirretroviral completo.
La terapia antirretroviral deberá reanudarse en el momento en el que se resuelvan los síntomas de intolerancia.
No se recomienda la administración intermitente de medicamentos de monoterapia ni la reintroducción secuencial de agentes antirretrovirales debido al aumento de la selección de virus resistentes.
Erupción: en ensayos clínicos con efavirenz se han descrito casos de erupción de leve a moderada que generalmente se resuelven durante durante la terapia continuada.
La administración de los antihistamínicos y/ o corticosteroides apropiados pueden mejorar la tolerancia y acelerar la resolución de la erupción.
En menos del 1% de los pacientes tratados con efavirenz, se han descrito casos de erupción grave asociada con ampollas, descamación húmeda o úlceras.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente de 0,1%.
Se debe suspender la administración de efavirenz a pacientes que hayan desarrollado erupción grave asociada con ampollas, descamación, afectación de las mucosas o fiebre.
Si se suspende el tratamiento con efavirenz, debe considerarse la conveniencia de interrumpir el tratamiento con el resto de los agentes antirretrovirales para evitar el desarrollo de virus resistentes (ver sección 4.8).
Se ha notificado erupción en 26 de 57 niños (46%) tratados con efavirenz durante un período de 48 semanas y fue grave en tres pacientes.
En los niños, se puede considerar la profilaxis con antihistamínicos adecuados antes de iniciar el tratamiento con efavirenz.
Aquellos pacientes que hayan interrumpido el tratamiento con otros INNTIs debido a la erupción cutánea pueden presentar un mayor riesgo de desarrollar dicha erupción durante el tratamiento con efavirenz.
Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas en pacientes tratados con efavirenz.
Los pacientes con un historial previo de trastornos psiquiátricos parecen tener mayor riesgo de presentar estas reacciones adversas psiquiátricas graves.
En particular, la depresión grave fue más frecuente en aquellos pacientes con historial de depresión.
También se han notificado casos de depresión grave, muerte por suicidio, delirios y comportamiento de tipo psicótico durante el período de post-comercialización.
Se debe recomendar a los pacientes, que consulten con su médico inmediatamente en el caso de que preenten síntomas como depresión grave, psicosis o ideas suicidas, deben contactar con su médico inmediatamente para evaluar la posibilidad de que los síntomas puedan estar relacionados con el uso de efavirenz, y si es así, para determinar si los riesgos de continuar con la terapia superan los beneficios (ver sección 4.8).
En ensayos clínicos en los que los pacientes recibieron 600 mg de efavirenz al día, los síntomas descritos con mayor frecuencia, aunque no los únicosd escritos, fueron: mareo, insomnio, somnolencia, alteraciones de la concentración, sueños anormales (ver sección 4.8).
Los síntomas del sistema nervioso, normalmente se manifiestan durante el primer o segundo día de tratamiento y generalmente se resuelven después de las primeras 2-4 semanas.
Se debe informar a los pacientes de que si presentan los síntomas frecuentes, estos suelen mejorar con u tratamiento continuado de la terapia y no son predictivos de la posterior aparición de cualquiera de los síntomas psiquiátricos menos frecuentes.
Convulsionesse han observado casos de convulsiones en pacientes en tratamiento con efavirenz, generalmente en pacientes con historial médico conocido de convulsiones.
Los pacientes que reciben concomitantemente tratamientos anticonvulsivantes que se metabolicen mayoritariamente por vía hepática, como fenitoína, carbamazepina y fenobarbital, pueden necesitar monitorización periódica de los niveles plasmáticos.
En un estudio de interacción de medicamentos, las concentraciones plasmáticas de carbamazepina disminuyeron cuando la carbamazepina se co-administraba con efavirenz (ver sección 4.5).
Se debe tener precaución en cualquier paciente con un historial de convulsiones.
108 Efecto de los alimentos: la administración de SUSTIVA con alimentos puede incrementar la exposición a efavirenz (ver sección 5.2) y conllevar un aumento de la frecuencia de las reacciones adversas (ver sección 4.8).
Por lo tanto, se recomienda la administración de SUSTIVA con el estómago vacío y preferiblemente antes de acostarse.
Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses desde del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía causada por Pneumocystis jiroveci (anteriormente conocido comoPneumocysti carinii).
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada (TARC) se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias de estos efectos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y tratamiento con IPs y entre lipoatrofia y el tratamiento con INTIs.
Se ha relacionado un mayor riesgo de lipodistrofia con factores dependientes del individuo como la edad avanzada y con factores dependientes del fármaco como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología de esta patología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Poblaciones especiales:
Enfermedad hepática: debido al extenso metabolismo de efavirenz mediado por el citocromo P450 y que la experiencia clínica en pacientes con enfermedad hepática crónica es limitada, se recomienda precaución en la administración de efavirenz a pacientes con enfemedad hepática de leve a moderada.
Los pacientes deben monitorizarse cuidadosamente por si se producen reacciones adversas dosis- dependientes, especialmente síntomas del sistema nervioso.
Se realizarán análisis clínicos a intervalos periódicos para evaluar la enfermedad hepática (ver sección 4.2).
No se ha establecido la seguridad y eficacia de efavirenz en pacientes con trastornos hepáticos subyacentes importantes.
Efavirenz está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con alteración hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante la terapia antirretroviral combinada y deben monitorizarse según la práctica estándar.
En estos pacientes, se debe considerar la interrumpción del tratamiento (ver sección 4.8).
En pacientes tratados con otros medicamentos asociados con toxicidad hepática, también se recomienda la monitorización de las enzimas hepáticas.
109 concomitante para hepatitis B o C, se debe consultar también la información relacionada con esos medicamentos.
Insuficiencia renal: no se ha estudiado la farmacocinética de efavirenz en pacientes con insuficiencia renal; sin embargo, en orina se excreta menos del 1% de la dosis de efavirenz inalterada, de modo que el impacto de la insuficiencia renal en la eliminación de efavirenz debería ser mínimo (ver sección 4.2).
No hay experiencia del tratamiento de pacientes con insuficiencia renal grave y se recomienda que los pacientes en esta población se monitoricen cuidadosamente.
Pacientes de edad avanzada: no se ha evaluado un número suficiente de pacientes de edad avanzada en ensayos clínicos para determinar si responden de manera diferente a pacientes más jóvenes.
Pacientes pediátricos: efavirenz se ha evaluado efavirenz en niños menores de 3 años o de peso inferior a 13 kg.
Por lo tanto, efavirenz bno debe administrarse a niños menores de 3 años.
Lactosa: los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Las personas con estas condiciones deben tomar efavirenz solución oral, que no contiene lactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efavirenz es un inductor de CYP3A4 y un inhibidor de algunas isozimas CYP450, incluida la CYP3A4 (ver sección 5.2).
Otras sustancias que sean sustratos de CYP3A4 pueden presentar concentraciones plasmáticas disminuidas cuando se administran conjuntamente con efavirenz.
La exposición a efavirenz puede alterarse si se administra con medicamentos o alimentos (por ejemplo, zumo de pomelo) que afecten la actividad de CYP3A4.
Efavirenz no debe administrarse de forma concomitante con terfenadina, astemizol, cisaprida, midazolam, triazolam, pimozida, bepridil o alcaloides ergóticos (por ejemplo, ergotamina, dihidroergotamina, ergonovina y metilergonovina), porque la inhibición del metabolismo podría llevar a la posible aparición de efectos adversos graves y potencialmente mortales(ver sección 4.3).
Hierba de San Juan (Hypericum perforatum): la co-administracion de efavirenz y la hierba de San Juan o cualquier otro medicamento a base de plantas medicinales que contenga hierba de San Juan está contarindicada.
Los niveles plasmáticos de efavirenz pueden reducirse por el uso concomitante de la hierba de San Juan debido a la inducción de las enzimas que metabolizan y/ o el transporte de proteinas por la hierba de San Juan.
Si un paciente está tomando hierba de San Juan, interrumpir su administración, comprobar los niveles víricos y si es posible los niveles de efavirenz.
Los niveles de efavirenz pueden aumentar al interrumpir la administración de hierba de San Juan y la dosis de efavirenz podría necesitar ajustes.
(ver sección 4.3).
Las interactiones entre efavirenz y los inhibidores de la proteasa, agentes antiretrovirales distintos de los inhibidores de la proteasa y otros medicamentos no antiretrovirales se enumeran en la Tabla 2 a continuación (aumento se indica como “↑”, disminución como “↓”, sin cambio como “↔”, y una vez cada 8 ó 12 horas como “ q8h” o “ q12h”).
Si están disponibles los intervalos de confianza del 90% o 95% aparecen entre paréntesis.
Los ensayos se realizaron en sujetos sanos a menos que se indique lo contrario.
Los estudios de interacción han sido realizados en adultos.
Tabla 2:
Interaccioners entre efavirenz y otros medimentos
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ANTIINFECCIOSOS Antirretrovirales Inhibidores de la Proteasa (IP) Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 100 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ * (↓ 9% a ↑ 10%) Cmax: ↑ 17%* (↑ 8% a ↑ 27%) Cmin: ↓ 42%* (↓ 31% a ↓ 51%)
No se recomienda la coadministración de efavirenz con atazanavir/ ritonavir.
Si se requiere la coadministración de atazanavir con un INNTI, podría considerarse un incremento en la dosis de ambos atazanavir y
Atazanavir/ ritonavir/ /Efavirenz (400 mg una vez al día/ 200 mg una vez al día/ / 600 mg una vez al día, todos administrados con alimentos)
Atazanavir(pm):
AUC: ↔ */ ** (↓ 10% a ↑ 26%) Cmax :↔ */ ** (↓ 5% a ↑ 26%) Cmin: ↑ 12*/ ** (↓ 16% a ↑ 49%) (inducción CYP3A4) *Cuando se comparó 300 mg atazanavir/ 100 mg ritonavir una vez al día por la noche sin efavirenz.
Esta disminución en la Cmin de atazanavir podría impactar negativamente en la eficacia de atazanavir. ** basado en comparación histórica
ritonavir a 400 mg y 200 mg respectivamente; la combinación con efavirenz podría considerarse con una monitorización clínica cuidadosa.
Darunavir / ritonavir/ Efavirenz (300 mg dos veces al día* / 100 mg dos veces al día / 600 mg una vez al día)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (inducción CYP3A4) Efavirenz:
No se ha establecido el signifivado clínico de los cambios.
Se esperan hallazgos similares con la dosis aprobada dos veces al día de
* más baja que la dosis recomendada.
AUC: ↑ 21% Cmin: ↑ 17% (inhibición CYP3A4)
darunavir/ ritonavir 600/ 100 mg.
Esta combinación debe utilizarse con precaución.
Ver también el apartado de ritonavir abajo.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg dos veces al día/ 100 mg dos veces al día/ 600 mg una vez al día)
Interacción farmacocinética clínicamente no sdignificativa
No es necesario ajuste de dosis para ninguno de estos medicamentos.
Ver también el apartado de ritonavir más abajo.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interacción no estudiada
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fosamprenavir/ Saquinavir / Efavirenz
Interacción no estudiada
No se recomienda esta combinación ya que se espera que se reduzca significativamente la exposición a ambos IPs.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Indinavir/ Efavirenz (800 mg q8h/ 200 mg una vez al día)
Indinavir:
(inducción CYP3A4) Efavirenz:
Interacción farmacocinética clinicamente no significativa.
Mientras no se establezca la importancia clínica de la reducción de las concentraciones de indinavir, la magnitud de la interacción farmacocinética observada debe tomarse en consideración cuando se seleccione un tratamiento que contenga ambos efavirenz e indinavir.
Indinavir/ ritonavir/ Efavirenz (800 mg dos veces al día / 100 mg dos veces al día / 600 mg una vez al día)
Indinavir:
AUC: ↓ 25% (↓ 16 a ↓ 32) b Cmax: ↓ 17% (↓ 6 a ↓ 26) b Cmin: ↓ 50% (↓ 40 a ↓ 59) b Efavirenz:
con ritonavir y efavirenz fue mayor que la media histórica de la Cmin (0.15 mg/ l) cuando indinavir se administró solo 800 mg q8h.
En pacientes infectados con HIV-1 (n = 6), la farmacocinética de indinavir y efavirenz fueron generalmente comparables a estos mismos datos en voluntarios no infectados.
Ver también el apartado de ritonavir más abajo.
Lopinavir/ ritonavir cápsulas blandas o solución oral/ Efavirenz
Reducción significativa en la exposición a lopinavir.
Con efavirenz, debe considerarse un aumento del 33% en las dosis de las cápsulas blandas y la solución oral de lopinavir/ ritonavir (4 cápsulas
Lopinavir/ ritonavir comprimidos / Efavirenz
/ ~6.5 ml dos veces al día en lugar de 3 cápsulas / 5 ml dos
(400/ 100 mg dos veces al día / 600 mg una vez al día)
Debe actuarse con preacaución en el ajuste de dosis, puesto que puede ser
(500/ 125 mg dos veces al día/ 600 mg una vez al día)
Concentraciones de Lopinavir: similares a lopinavir/ ritonavir 400/ 100 mg dos veces al día sin efavirenz.
Ver también el apartado de ritonavir más abajo.
AUC: ↑ 20% (↑ 8 a ↑ 34) Cmax: ↑ 21% (↑ 10 a ↑ 33)
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Esta combinación generalmente se tolera bien.
Ritonavir/ Efavirenz (500 mg dos veces al día / 600 mg una vez al día)
Ritonavir:
Mañana AUC: ↑ 18% (↑ 6 a ↑ 33) Noche AUC: ↔ Mañana Cmax: ↑ 24% (↑ 12 a ↑ 38) Noche Cmax: ↔ Mañana Cmin: ↑ 42% (↑ 9 a ↑ 86) b Noche Cmin: ↑ 24% (↑ 3 a ↑ 50) b Efavirenz:
AUC: ↑ 21% (↑ 10 a ↑ 34) Cmax: ↑ 14% (↑ 4 a ↑ 26) Cmin: ↑ 25% (↑ 7 a ↑ 46) b (inhibición del metabolismo oxidativo mediado-CYP) Cuando se administra efavirenz con 500 mg o 600 mg de ritonavir dos veces al día, la combinación no se tolera bién (se produjeron, por ejemplo: mareos, náusea, parestesia y elevación de las enzimas hepáticas).
No están disponibles datos suficientes de tolerabilidad de efavirenz con una dosis baja de ritonavir (100 mg, una o dos veces al día).
Cuando se administre efavirenz con una dosis baja de ritonavir, debe considerarse la posibilidad de un aumento en la incidencia de reacciones adversas asociadas a efavirenz debido a una posible interacción farmacodinámica.
Saquinavir/ ritonavir/ Efavirenz
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Ver también el apartado de ritonavir arriba.
No se recomienda la utilización de efavirenz con saquinavir como único inhibidor de la proteasa.
Maraviroc/ Efavirenz (100 mg dos veces al día/ 600 mg una vez al día)
Maraviroc:
AUC: ↓ 45% (↓ 38 a ↓ 51) Cmax: ↓ 51% (↓ 37 a ↓ 62) No se espera que tengan efecto las concentraciones no medidas de Efavirenz.
Consultar el Resumen de las Características del Producto de los medicamentos que contienen maraviroc.
Inhibidor de la integrasa Raltelgavir/ Efavirenz (400 mg dosis única/ -)
Raltegravir:
AUC: ↓ 36% C12: :↓ 21% Cmax: ↓ 36% (inducción UGT1A1)
No es necesario realizar un ajuste de dosis para raltegravir.
INTIs e INNTIs
INTIs/ Efavirenz
No se esperan intearcciones clínicamente significativas puesto que los INTIs se metabolizan a través de
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Medicamentos por áreas terapéuticas
Recomendación sobre la co-administración con
Porcentaje medio del cambio en
INNTIs/ Efavirenz Antibioticos
No se ha estudiado esta interacción.
No se recomienda la co- administración de efavirenz y otros INNTIs, puesto que la utilización de dos INNTIs, no ha demostrado ser beneficiosa en términos de eficacia y seguridad.
Azitromicina / Efavirenz (600 mg dosis única / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Claritromicina/ Efavirenz (500 mg q12h/ 400 mg una vez al día)
Claritromicina:
AUC: ↓ 39% (↓ 30 a ↓ 46) Cmax: ↓ 26% (↓ 15 a ↓ 35) Claritromicina 14-hydroxymetabolito:
AUC: ↑ 34% (↑ 18 a ↑ 53) Cmax: ↑ 49% (↑ 32 a ↑ 69) Efavirenz:
AUC: ↔ Cmax: ↑ 11% (↑ 3 a ↑ 19) (inducción CYP3A4) En un 46% de voluntarios no infectados que recibieron la combinación efavirenz y claritromicina se produjo erupción.
Se desconoce la importancia clínica de estos cambios en los niveles plasmáticos de claritromicina.
Se deben considerar alternativas a claritromicina (p. ej. azitromicina).
No es necesario realizar ningún ajuste de dosis para efavirenz.
Eritromicina / Efavirenz) Antimicobacterianos
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Rifabutina/ Efavirenz (300 mg una vez al día/ 600 mg una vez al día)
Rifabutina:
AUC: ↓ 38% (↓ 28 a ↓ 47) Cmax: ↓ 32% (↓ 15 a ↓ 46) Cmin: ↓ 45% (↓ 31 a ↓ 56) Efavirenz:
AUC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 a ↑ 1) (inducción CYP3A4)
La dosis diaria de rifabutina debería aumentarse un 50% cuando se administra con efavirenz.
Debe considerarse duplicar la dosis de rifabutina en regímenes donde la rifabutina se administre 2 o 3 veces por semana. en conbinación con efavirenz.
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
efavirenz
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) ajuste de dosis para la rifampicina.
Antifúngicos Itraconazol/ Efavirenz (200 mg q12h/ 600 mg una vez al día)
Itraconazol:
AUC: ↓ 39% (↓ 21 a ↓ 53) Cmax: ↓ 37% (↓ 20 a ↓ 51) Cmin: ↓ 44% (↓ 27 a ↓ 58) (reducción en las concentraciones de itraconazol: inducción CYP3A4) Hidroxitraconazol:
Cambio farmacocinético clinicamente no significativo.
Teniendo en cuenta que no puede hacerse una recomendación de dosis para itraconazol, debe considerarse un tratamiento antifúngico alternativo.
Posaconazol/ Efavirenz --/ 400 mg una vez al día
Posaconazol:
AUC: ↓ 50% Cmax: ↓ 45% (inducción UDP-G)
El uso concomitante de posaconazol y efavirenz debería evitarse a menos que el beneficio para el paciente supere el riesgo.
Voriconazol/ Efavirenz (200 mg dos veces al día / 400 mg una vez al día)
Voriconazol:
AUC: ↓ 77% Cmax: ↓ 61% Efavirenz:
AUC: ↑ 44% Cmax: ↑ 38%
Cuando se co-administra efavirenz con voriconazol, la dosis de mantenimiento de voriconazol debe aumentarse a 400 mg dos veces a día y la dosis de efavirenz debe reducirse
Voriconazol/ Efavirenz (400 mg dos veces al día / 300 mg una vez al día)
Voriconazol:
AUC: ↓ 7% (↓ 23 a ↑ 13) * Cmax: ↑ 23% (↓ 1 a ↑ 53) * Efavirenz:
(inhibición competitiva del metabolismo oxidativo)
Cuando el tratamiento con voriconazol finalice, la dosis inicial de efavirenz puede restaurarse.
Fluconazol/ Efavirenz (200 mg una vez al día / 400 mg una vez al día)
Interacción farmacocinética clinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Ketoconazol y otros imidazoles antifúngicos AGENTES ACIDO REDUCTORES
No se ha estudiado esta interacción.
No hay datos disponibles para hacer una recomendación de dosis.
Hidroxido de aluminio-hidróxido de magnesio-Simeticona/ Efavirenz (30 mL dosis única / 400 mg dosis única) Famotidina / Efavirenz (40 mg dosis única / 400 mg dosis única) ANTIANSIOLÍTICOS
Ni los antiacidos hidróxido de aluminio/ magnesio, ni la famotidina alteraron la absorción de efavirenz.
Lorazepam/ Efavirenz
Lorazepam:
No es necesario realizar un
Medicamentos por áreas terapéuticas
Efectos sobre los niveles del medicamento
Recomendación sobre la co-administración con
Porcentaje medio del cambio en
AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) (2 mg dosis única / 600 mg una vez al día) ANTICONVULSIVANTES
AUC: ↑ 7% (↑ 1 a ↑ 14) Cmax: ↑ 16% (↑ 2 a ↑ 32) Estos cambios no se consideran clinicamente significativos.
ajuste de dosis para ninguno de estos medicamentos.
Carbamazepina/ Efavirenz (400 mg una vez al día / 600 mg una vez al día)
Carbamazepina:
AUC: ↓ 27% (↓ 20 a ↓ 33) Cmax: ↓ 20% (↓ 15 a ↓ 24) Cmin: ↓ 35% (↓ 24 a ↓ 44) Efavirenz:
AUC: ↓ 36% (↓ 32 a ↓ 40) Cmax: ↓ 21% (↓ 15 a ↓ 26) Cmin: ↓ 47% (↓ 41 a ↓ 53) (reducción en las concentraciones de carbamazepina: inducción CYP3A4; reducción en las concentraciones de efavirenz: inducción de CYP3A4 y CYP2B6) El AUC, Cmax y Cmin del metabolito epóxido de carbamazepina activa en el estado estacionario permaneció sin cambios.
No se ha estudiado la co-administration de dosis más elevadas de efavirenz o carbamazepina.
No puede hacerse una recomendación de dosis.
Se debe considerar el tratamiento con otro anticonvulsivante alternativo.
Los niveles plasmáticos de Carbamazepina deben monitorizarse periodicamente.
Fenitoina, Fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450.
Esta interacción no se ha estudiado.
Es posible que se produzca un aumento o reducción de las concentraciones plasmáticas de fenitoina, fenobarbital y otros anticonvulsivantes que son sustratos de isoenzimas CYP450 cuando se co- administran con efavirenz.
Deben monitorizarse de forma periódica los niveles de anticonvulsivantes cuando se co- administra efavirenz con anticonvulsivantes que son sustrato de isoenzimas CYP450.
Ácido valproico/ Efavirenz (250 mg dos veces al día/ 600 mg una vez al día)
El efecto sobre la farmacocinética de Efavirenz no es clínicamente significativo.
Los datos limitados sugieren que no hay efecto clínicamente significativo sobre la farmacocinética del ácido valproico.
No es necesario realizar un ajuste de dosis para efvairenz.
Los pacientes deben monitorizarse para el control de las convulsiones.
Vigabatrim/ Efavirenz Gabapentina/ Efavirenz ANTIDEPRESIVOS
Esta interacción no se ha estudiado.
No se esperan interacciones clinicamente significativas ya que vigabatrim y gabapentina se eliminan exclusivamente de forma inalterada por la orina y es improbable que compitan por las mismas enzimas metabolicas y vias de eliminación usadas por efavirenz.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Inhibidores Selectivos de la Recapatación de Serotonina (ISRSs) Sertralina/ Efavirenz (50 mg una vez al día / 600 mg una vez al día)
AUC: ↔
No es necesario realizar un ajuste de dosis para efavirenz.
116
Medicamentos por áreas terapéuticas (dosis)
Efectos sobre los niveles del medicamento Porcentaje medio del cambio en AUC, Cmax, Cmin con intervalos de confianza si están disponibles a (mecanismo) Cmax: ↑ 11% (↑ 6 a ↑ 16) Cmin: ↔ (inducción de CYP3A4)
Recomendación sobre la co-administración con efavirenz
Paroxetina/ Efavirenz (20 mg una vez al día / 600 mg una vez al día)
Interacción farmacocinética clínicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Fluoxetina/ Efavirenz ANTIHISTAMINICOS
Esta interacción no ha sido estudiada.
Puesto que la fluoxetina presenta un pérfil metabolico similar a paroxetina, p. ej. un efecto inhibidor de CYP2D6 potente, se espera que la fluoxetina tampoco presente interacciones.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Cetirizina/ Efavirenz (10 mg dosis única / 600 mg una vez al día) AGENTES CARDIOVASCULARES Bloqueantes de los canales de calcio
Cetirizina:
AUC: ↔ Cmax: ↓ 24% (↓ 18 a ↓ 30) Estos cambios no se consideran clinicamente significativos.
Efavirenz:
Interacción farmacocinetica cinicamente no significativa.
No es necesario realizar un ajuste de dosis para ninguno de estos medicamentos.
Diltiazem/ Efavirenz (240 mg una vez al día / 600 mg una vez al día)
Diltiazem:
AUC: ↓ 69% (↓ 55 a ↓ 79) Cmax: ↓ 60% (↓ 50 a ↓ 68) Cmin: ↓ 63% (↓ 44 a ↓ 75) Desacetil diltiazem:
AUC: ↓ 75% (↓ 59 a ↓ 84) Cmax: ↓ 64% (↓ 57 a ↓ 69) Cmin: ↓ 62% (↓ 44 a ↓ 75) N-monodesmetil diltiazem:
AUC: ↓ 37% (↓ 17 a ↓ 52) Cmax: ↓ 28% (↓ 7 a ↓ 44) Cmin: ↓ 37% (↓ 17 a ↓ 52) Efavirenz:
AUC: ↑ 11% (↑ 5 a ↑ 18) Cmax: ↑ 16% (↑ 6 a ↑ 26) Cmin: ↑ 13% (↑ 1 a ↑ 26) (inducción CYP3A4) El aumento en los parámetros farmacocinéticos de efavirenz no se consideró clinicamente significativo.
Los ajustes de dosis de diltiazem deberán realizarse en funcion de la respuesta clínica (consultar el Resumen de las Características del Producto para diltiazem).
No es necesario realizar un ajuste de dosis para efavirenz.
Verapamilo, Felodipino, Nifedipino y Nicardipino MEDICAMENTOS HIPOLIPEMIANTES Inhibidores de la HMG-CoA Reductasa
Interacción no estudiada.
Cuando se co-administra efavirenz con un bloqueante de los canales de calico que sea sustrato de la enzima CYP3A4, hay una possible reducción de las concentraciones plasmáticas de los bloqueantes de los canales de calcio.
Los ajustes de dosis para los bloqueantes de los canales de calcio deberán realizarse en function de la respuesta clínica (consultar el Resumen de las Características del Producto para los bloqueantes de los canales de calcio).
Atorvastatina/ Efavirenz
Atorvastatina:
Los niveles de colesterol deben
(10 mg una vez al día / 600 mg una
AUC: ↓ 43% (↓ 34 a
monitorizarse periodicamente.
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
Pravastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina/ Efavirenz (40 mg una vez al día / 600 mg una vez al día)
Simvastatina:
AUC: ↓ 69% (↓ 62 a ↓ 73) Cmax: ↓ 76% (↓ 63 a ↓ 79) Simvastatina ácida:
AUC: ↓ 58% (↓ 39 a ↓ 68) Cmax: ↓ 51% (↓ 32 a ↓ 58) Total inhibidores de la HMG -CoA reductasa activa:
AUC: ↓ 60% (↓ 52 a ↓ 68) Cmax: ↓ 62% (↓ 55 a ↓ 78) (inducción CYP3A4) La co-administración de efavirenz con atorvastatina, pravastatina, o simvastatina no afectó a los valores de AUC oCmax de efavirenz.
Los niveles de colesterol deben monitorizarse periodicamente.
Puede que sea necesario realizar un ajuste de la dosis de simvastatina (consultar el Resumen de las Características del Producto de simvastatina).
No es necesario realizar un ajuste de dosis para efavirenz
Rosuvastatina/ Efavirenz ANTICONCEPTIVOS HORMONALES
Interacción no estudiada.
Rosuvatastina se excreta en gran cantidad inalterada vía fecal, por lo tanto no se espera interacción con efavirenz.
No es necesario realizar ningún ajuste de dosis ninguno de estos medicamentos.
Etinilestradiol/ Efavirenz (50 µg dosis única/ 400 mg una vez al día) INMUNOSUPRESORES
Etinilestradiol:
AUC: ↑ 37% (↑ 25 a ↑ 51) Cmax: ↔ Efavirenz:
AUC: ↔ Cmax: ↔ (mecanismo desconocido) Se desconoce la importancia clínica del efecto sobre el AUC del etinilestradiol.
Solo se ha estudiado el componente etinilestradiol de los anticonceptivos orales.
La posible interaction de efavirenz con los anticonceptivos orales no se ha caracterizado completamente.
Además de dichos anticonceptivos orales debe utilizarse un método de barrera fiable (ver sección 4.6).
Inmunosupresores metabolizados
Interacción no estudiada.
Podría
Podría requerirse un ajuste de
Medicamentos por áreas terapéuticas
Efectos
Recomendación sobre la co-administración con
(dosis)
Porcentaje medio del cambio en
dosis para los inmunosupresores.
Metadona/ Efavirenz (mantenimiento estable, 35-100 mg una vez al día / 600 mg una vez al día)
Metadona:
AUC: ↓ 52% (↓ 33 a ↓ 66) Cmax: ↓ 45% (↓ 25 a ↓ 59) (inducción CYP3A4) En un estudio en pacientes infectados por HIV consumidores de drogas por vía intravenosa la co-administración de efavirenz con metadona produjo un descenso en los niveles plasmáticos de metadona y síndrome de abstinencia a opiáceos.
La dosis de metadona se aumentó una media del 22% para aliviar los síntomas del síndrome de abstinencia.
Los pacientes deben ser monitorizados respecto a los signos de síndrome de abstinencia y deberán aumentarse sus dosis de metadona, para aliviar los síntomas del síndrome de abstinencia.
Buprenorfina/ naloxona/ Efavirenz a
Buprenorfina:
AUC: ↓ 50% Norbuprenorfina:
AUC: ↓ 71% Efavirenz:
Interacción farmacocinética clínicamente no significativa.
A pesar del descenso en la exposición a buprenorfina, ningún paciente presentó síndrome de abstinencia.
No es necesario ajuste de dosis de buprenorfina ni de efavirenz cuando se coadministren.
90% intervalos de confianza a menos que indique lo contrario. b 95% intervalos de confianza.
4.6 Embarazo y lactancia
Efavirenz no debe administrarsee durante el embarazo a menos que no existan otras opciones de tratamiento apropiadas.
Mujeres en edad fértil: el embarazo debe evitarse en mujeres tratadas con efavirenz.
Se utilizarán siempre anticonceptivos de barrera en combinación con otros métodos anticonceptivos (por ejemplo, anticonceptivos hormonales orales o de otro tipo).
Debido a la larga vida media de efavirenz, se recomienda el uso de medidas anticonceptivas adecuadas durante 12 semanas después de la interrupción del tratamiento con efavirenz.
Antes de iniciar el tratamiento con efavirenz, las mujeres fértiles deben someterse a un test de embarazo.
Embarazo: hay datos limitados del uso de efavirenz en mujeres embarazadas.
Retrospectivamente, en este registro, se notificaron un número limitado de casos de
119 defectos del tubo neural, incluyendo meningomielocele, pero la causalidad no ha sido establecida.
Los estudios en animales han mostrado toxicidad reproductiva, incluidos efectos teratogénicos importantes (ver sección 5.3).
Lactancia: los estudios en ratas han demostrado que efavirenz se excreta en la leche, donde alcanza concentraciones muy superiores a las del plasma materno.
Se desconoce si se excreta en la leche materna humana.
Puesto que los datos obtenidos en animales sugieren que este medicamento puede pasar a la leche materna, se recomienda que las mujeres tratadas con efavirenz no den el pecho a sus hijos.
Se recomienda específicamente que las mujeres infectadas por VIH no den el pecho a sus hijos bajo ninguna circunstancia para evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Efavirenz puede producir mareos, trastornos de la concentración y/ o somnolencia.
Se debe informar a los pacientes que, si presentan estos síntomas, deben evitar tareas potencialmente peligrosas como conducir o utilizar máquinas.
4.8 Reacciones adversas
Efavirenz se ha estudiado en más de 9.000 pacientes.
En un subgrupo de 1.008 pacientes adultos que recibieron 600 mg diarios de efavirenz en combinación con IPs y/ o INTIs en ensayos clínicos controlados, las reacciones adversas notificadas más frecuentemente, consideradas como mínimo de gravedad moderada en al menos un 5% de los pacientes fueron: erupción (11,6%), mareos (8,5%), náuseas (8,0%), cefalea (5,7%) y fatiga (5,5%).
Las reacciones adversas más relevantes asociadas a efavirenz son erupción y síntomas del sistema nervioso.
La administración de SUSTIVA con alimentos puede incrementar la exposición a efavirenz y conducir a un aumento de la frecuencia de las reacciones adversas (ver sección 4.4).
En un ensayo clínico controlado (006), se evaluó el perfil de seguridad a largo plazo de tratamientos que contenían efavirenz en los que los pacientes recibieron efavirenz + zidovudina + lamivudina (n= 412, duración media 180 semanas), o efavirenz + indinavir (n= 415, duración media 102 semanas) o indinavir + zidovudina + lamivudina (n= 401, duración media 76 semanas).
En este estudio, no se relacionó la administración de efavirenz a largo plazo con la aparición de ningún problema nuevo se seguridad.
Erupción: en los ensayos clínicos, el 26% de los pacientes tratados con 600 mg de efavirenz experimentó erupción cutánea, frente al 17% de los pacientes tratados en los grupos control.
La erupción cutánea se consideró relacionada con el tratamiento en un 18% de los pacientes tratados con efavirenz.
Se produjo erupción grave en menos del 1% de los pacientes tratados con efavirenz, y el 1,7% de los pacientes abandonó el tratamiento a causa de la erupción.
La incidencia de eritema multiforme o de síndrome de Stevens-Johnson fue aproximadamente del 0,1%.
Normalmente las erupciones consisten en erupciones cutáneas maculopapulares de leves a moderadas que se producen durante las dos primeras semanas siguientes al inicio del tratamiento con efavirenz.
En la mayoría de los pacientes la erupción se resuelvió durante el tratamiento continuado de efavirenz en el transcurso de un mes.
El tratamiento con efavirenz puede reiniciarse en aquellos pacientes en los que se suspendió el tratamiento a causa de la erupción.
Se recomienda la utilización de los antihistamínicos y/ o corticosteroides apropiados al reiniciar el tratamiento con efavirenz.
La experiencia con efavirenz en pacientes en los que se haya suspendido el tratamiento con otros agentes antirretrovirales de la clase INNTI es limitada.
Diecinueve pacientes que abandonaron el tratamiento con nevirapina a causa de la erupción fueron tratados con efavirenz.
En nueve de ellos se presentó erupción de leve a moderada mientras estuvieron en tratamiento con efavirenz, y dos de ellos abandonaron el tratamiento debido a la erupción.
120 Síntomas psiquiátricos: se han notificado reacciones adversas psiquiátricas graves en pacientes tratados con efavirenz.
En ensayos clínicos controlados con 1.008 pacientes tratados con regímenes conteniendo efavirenz durante una media de 1,6 años y 635 pacientes tratados con regímenes control durante una media de 1,3 años, las frecuencias de acontecimientos psiquiátricos graves específicos se detallan a continuación:
Tratamiento Efavirenz
Tratamiento Control
- depresión grave - ideas suicidas - intentos de suicidio fallidos - comportamiento agresivo - reacciones paranoides - reacciones maníacas
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Los pacientes con historial de trastornos psiquiátricos parecen tener mayor riesgo de reacciones adversas psiquiátricas graves con frecuencias que varían en un rango de 0,3% para reacciones maníacas a 2,0% tanto para depresión grave como ideas suicidas.
Ha habido también notificaciones postcomercialización de muerte por suicidio, delirios y comportamiento de tipo psicótico.
Trastornos del sistema nervioso: en ensayos clínicos controlados en los que los pacientes recibieron 600 mg de efavirenz junto con otros agentes antirretrovirales, las reacciones adversas notificadas con mayor frecuencia, aunque no las únicas descritas, fueron mareos, insomnio, somnolencia, alteraciones en la concentración y sueños anormales.
El 19,4% de los pacientes experimentó síntomas del sistema nervioso con una intensidad de moderada a grave en comparación con el 9,0% de los pacientes del grupo control.
Estos síntomas fueron graves en un 2,0% de los pacientes que recibieron 600 mg diarios de efavirenz y en un 1,3% de los pacientes del grupo control.
En los ensayos clínicos, el 2,1% de los pacientes tratados con 600 mg de efavirenz interrumpió el tratamiento debido a los síntomas del sistema nervioso.
Los síntomas del sistema nervioso normalmente se manifiestan durante el primer día o segundo día de tratamiento y generalmente se resuelven después de las primeras 2-4 semanas.
En un ensayo clínico, la prevalencia mensual de los síntomas del sistema nervioso de gravedad considerada al menos como moderada, entre las semanas 4 y 48, osciló entre 5%-9% en pacientes tratados con regímenes que contenían efavirenz y entre 3%-5% en pacientes tratados con el tratamiento de control.
En un estudio de voluntarios no infectados, el tiempo medio hasta la aparición de un síntoma del sistema nervioso representativo fue 1 hora desde la administración de la dosis y el tiempo medio de duración de dicho síntoma fue 3 horas.
Los síntomas del sistema nervioso pueden aparecer con más frecuencia si se administra efavirenz junto con alimentos posiblemente debido a un aumento de los niveles plasmáticos de efavirenz (ver sección 5.2).
La administración de este fármaco a la hora de acostarse parece que mejora la tolerancia a estos síntomas, y es recomendable durante las primeras semanas del tratamiento y en aquellos pacientes que continúen experimentando dichos síntomas (ver sección 4.2).
No se ha observado ningún beneficio con la reducción de la dosis o la división de la dosis diaria.
El análisis de los datos a largo plazo del ensayo 006 (con un seguimiento medio de 180 semanas, 102 semanas y 76 semanas para pacientes tratados con efavirenz + zidovudina + lamivudina, efavirenz + indinavir e indinavir + zidovudina +lamivudina, respectivamente), mostraron que a partir de 24 semanas de tratamiento, la incidencia de síntomas del sistema nervioso de nueva aparición en los pacientes tratados con efavirenz era similar a la obtenida en la rama de control.
A continuación se enumeran las reacciones adversas graves o moderadas consideradas como al menos posiblemente relacionadas con el fármaco (según asignación de los investigadores) que se notificaron en los ensayos clínicos en los que se administró efavirenz a las dosis recomendadas como parte de una terapia combinada (n = 1.008).
La frecuencia de los efectos adversos se define utilizando el siguiente convenio: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raros (≥ 1/ 10.000 a < 1/ 1.000); muy raros( < 1/ 10.000) incluyendo casos aislados.
agitación, amnesia, ataxia, coordinación anormal, convulsiones, pensamientos anormales
Trastornos oculars poco frecuentes
visión borrosa
Trastornos gastrointestinales frecuentes
dolor abdominal, diarrea, náusea, vómitos
pancreatitis aguda
Trastornos de la piel y el tejido subcutáneo muy frecuentes
erupción cutánea
frecuentes
prurito
eritema multiforme, síndrome de Stevens- Johnson
Trastornos generales y alteraciones en el lugar freccuentes
Trastornos del sistema inmunológico pocofrecuentes
hepatitis aguda
Trastornos del aparato reproductor y de la mama Poco frecuentes
sueños anórmales, ansiedad, depresión, insomnio.
inestabilidad emocional, agresión, estado de confusion, euforia, alucinaciones, manía, paranoia, intento de suicidio, ideas suicidas
Síndrome de Reconstitución Inmune: en los pacientes infectados por VIH que presenten una deficiencia inmune grave, en el momento que se inicie la terapia antirretroviral combinada (TARC), puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Lipodistrofia y alteraciones metabólicas: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones en pruebas de laboratorio:
Enzimas hepáticas: se observaron elevaciones de aminotransferasa aspartato (AST) y aminotransferasa alanina (ALT) de más de cinco veces el límite superior del rango normal (LSN) en el 3% de 1.008 pacientes tratados con 600 mg de efavirenz (5-8% después del tratamiento a largo plazo en el estudio 006).
Se observaron elevaciones similares en pacientes tratados con regímenes de control (5% después del tratamiento a largo plazo).
Se detectaron elevaciones de gamma-glutamil transferasa (GGT) de más de cinco veces el límite superior del rango normal (LSN) en un 4% de los pacientes tratados con 600 mg de efavirenz y en 1.5-2% de los pacientes tratados con regímenes de control (7% de pacientes tratados con efavirenz y 3% de pacientes tratados con regímenes de control después del tratamiento a largo plazo).
En el estudio a largo plazo (006) un 1% de los pacientes de cada brazo interrumpieron el tratamiento debido a alteraciones hepáticas o del sistema biliar.
En los datos del ensayo a largo plazo 006, 137 pacientes en tratados con una terapia combinada que contenía efavirenz (68 semanas de duración media del tratamiento) y 84 en el brazo control (56 semanas de duración media del tratamiento) fueron seropositivos a la exploración para hepatitis B (antígeno de superficie positivo) y/ o hepatitis C (anticuerpos frente a hepatitis C positivo).
Entre estos pacientes co-infectados se observaron elevaciones de AST de más de cinco veces el límite superior del rango normal en 13% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% en los del brazo, y elevaciones de ALT de más de cinco veces el límite superior del rango normal, desarrollado en 20% de los pacientes incluidos en los brazos de tratamiento con efavirenz y en 7% de los pacientes del brazo control.
Entre los pacientes co-infectados, el 3% de aquellos tratados con tratamientos con efavirenz y el 2% del brazo control, abandonaron el estudio debido a alteraciones hepáticas o del sistema biliar.
Entre las razones para la interrupión del tratamiento entre los co- infectados que estaban recibiendo efavirenz se incluyó la presencia de alteraciones en los niveles de enzimas hepáticas; no se han notificado casos de interrupción del tratamiento provocada por hepatitis colestática, fallo hepático o hígado adiposo (ver sección 4.4).
Amilasa: en ensayos clínicos en los que se incluyeron 1008 pacientes, se observaron elevaciones asintomáticas de los niveles séricos de amilasa de más de 1,5 veces el límite superior del rango normal, en el 10% de los pacientes tratados con efavirenz y el 6% de los pacientes tratados con los regímenes de control.
Se desconoce la relevancia clínica del aumento asintomático de los niveles séricos de amilasa.
Lípidos: se han observado elevaciones del 10 - 20% de los niveles de colesterol total en algunos voluntarios no infectados que recibieron efavirenz.
En varios ensayos clínicos con pacientes naive a los que se les administraba con régimenes que contenian efavirenz, se observaron aumentos del colesterol total, colesterol-HDL y triglicéridos a las 48 semanas de tratamiento (21-31%, 23-34% y 23-49%, respectivamente).
La proporción de pacientes con un índice de colesterol total/ colesterol- HDL superior a 5, permaneció inalterada.
La magnitud de los cambios en los niveles lipídicos puede estar influenciada por factores como la duración del tratamiento y la presencia de otros medicamentos en el tratamiento antirretroviral.
123 Interacción con la prueba de cannabis: efavirenz no se fija a los receptores de cannabinoides.
Se han notificado resultados falsos positivos de la prueba del cannabis en orina, en voluntarios no infectados que recibieron efavirenz.
Los resultados falsos positivos solo se observaron, cuando se utilizó para el análisis el método de THC (delta-l-tetrahidrocannabinol) de Niveles Múltiples CEDIA DAU, el cual se usó para el examen y no se han observado con otros métodos de análisis cannabinoides incluidos los métodos usados para la confirmación de resultados positivos.
La experiencia post-comercialización con efavirenz administrado en tratamientos de combinación con otros agentes antirretrovirales, ha demostrado las siguientes reacciones adversas adicionales: trastornos de coordinación cerebelosa y equilibrio, delirio, alteraciones hepáticas, neurosis, dermatitis fotoalérgica, psicosis e ideación suicida.
Pacientes pediátricos: las reacciones adversas en niños fueron generalmente similares a las observadas en los pacientes adultos.
La erupción cutánea se observó con mayor frecuencia en niños (en un ensayo clínico en el que se incluyeron 57 niños que recibieron efavirenz durante un período de 48 semanas, se observó erupción cutánea en un 46% de los pacientes) y fue más frecuentemente de mayor intensidad que en los adultos (se notificaron casos de erupción cutánea grave en el 5,3% de los niños).
Antes de iniciar el tratamiento con efavirenz en niños, deberá considerarse la administración de un tratamiento profiláctico con los antihistamínicos apropiados.
Aunque es difícil detectar la aparición de alteraciones del sistema nervioso en niños pequeños, en general estos trastornos fueron menos frecuentes en los niños y por lo general muy leves.
En el ensayo de 57 niños, el 3,5% de los pacientes presentaron alteraciones del sistema nervioso de intensidad moderada, siendo la más frecuente el mareo.
Ningún niño presentó síntomas graves o tuvo que interrupir el tratamiento debido a los trastornos del sistema nervioso.
4.9 Sobredosis
Algunos pacientes que accidentalmente tomaron 600 mg de efavirenz dos veces al día han notificado más trastornos del sistema nervioso.
Un paciente experimentó contracciones musculares involuntarias.
El tratamiento de la sobredosis de efavirenz debe consistir en medidas de apoyo generales como monitorización de los signos vitales y observación de la condición clínica del paciente.
Puede administrarse carbón activo para facilitar la eliminar del efavirenz no absorbido.
No existe ningún antídoto específico para el tratamiento de la sobredosis con efavirenz.
Como efavirenz se une en una elevada proporción a proteínas, es improbable que la diálisis elimine cantidades significativas del medicamento de la sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores no nucleosídos de la transcriptasa inversa.
Código ATC:
J05AG03
Mecanismo de acción: efavirenz es un INNTI de VIH-1.
Efavirenz es un inhibidor no competitivo de la transcriptasa inversa (TR) del VIH-1 y no inhibe de manera significativa la TR del VIH-2 o las polimerasas de ADN celular (α, β, γ ó δ).
Actividad antiviral: la concentración de efavirenz libre in vitro necesaria para conseguir una inhibición entre el 90 y el 95% de aislados de cepas salvajes de cepas resistentes a zidovudina y aislados clínicos osciló entre 0,46 y 6,8 nM en líneas de células linfoblastoides, células mononucleares de sangre periférica (PBMCs) y cultivos de macrófagos/ monocitos.
Las
124 substituciones puntuales que produjeron una resistencia mayor frente efavirenz en el cultivo celular corresponden a un cambio de leucina-a-isoleucina en la posición 100 (L100I, resistencia de 17 a 22 veces) y de lisina-a-asparragina en la posición 103 (K103N, resistencia de 18 a 33 veces).
Se observó una pérdida de susceptibilidad superior a 100 veces frente a variantes de VIH que expresaban K103N además de otras substituciones de aminoácidos en TR.
Durante ensayos clínicos de efavirenz en combinación con indinavir o zidovudina + lamivudina, K103N fue la sustitución de la TR observada con mayor frecuencia en aislados virales de pacientes que experimentaron un efecto rebote significativo en la carga viral.
Esta mutación se observó en el 90% de los pacientes que recibieron efavirenz y que presentaron fracaso virológico.
También se observaron sustituciones en las posiciones 98, 100, 101, 108, 138, 188, 190 ó 225 de TR, pero con frecuencias más bajas y, a menudo, sólo en combinación con K103N.
El patrón de las sustituciones de aminoácidos en la TR, que se relaciona con la resistencia a efavirenz fue independiente del resto de los medicamentos antivirales utilizados en combinación con efavirenz.
Resistencia cruzada: en cultivos celulares los perfiles de resistencia cruzada para efavirenz, nevirapina y delavirdina demostraron que la substitución de K103N confiere pérdida de susceptibilidad a los tres INNTIs.
Dos de los tres aislados clínicos resistentes a delavirdina examinados presentaron resistencia cruzada a efavirenz y contenían la sustitución K103N.
Un tercer aislado que contenía una sustitución en la posición 236 de la TR no presentó resistencia cruzada a efavirenz.
Se evaluaron los aislados virales recuperados de células mononucleares de sangre periférica (PBMC) de pacientes incluidos en los ensayos clínicos de efavirenz, que habían dado muestras de fracaso al tratamiento (rebrote de carga viral) para eveluar su susceptibilidad a los INNTIs.
Trece de los aislados anteriormente caracterizados como resistentes a efavirenz resultaron también resistentes a nevirapina y delavirdina.
Cinco de estos aislados resistentes a INNTIs tenían mutaciones K103N o una sustitución valina-a-isoleucina en la posición 108 (V108I) de la TR.
Tres de los aislados virales de pacientes en los que había fallado el tratamiento con efavirenz en los que se hicieron pruebas, permanecieron sensibles a efavirenz en cultivo celular y también fueron sensibles a nevirapina y delavirdina.
El potencial de resistencia cruzada entre efavirenz y los IPs es bajo debido a la implicación de diferentes enzimas.
El potencial de resistencia cruzada entre efavirenz y INTIs es bajo debido a los diferentes sitios de unión en el objetivo y al mecanismo de acción.
Efectos farmacodinámicos
No se ha estudiado la actividad de efavirenz en pacientes con VIH avanzado, es decir con recuentos de CD4 < 50 células/ mm3, ni en pacientes tratados previamente con IP o con INNTIs (inhibidores de transcriptasa inversa no nucleósidos), en ensayos controlados.
La experiencia obtenida en ensayos clínicos controlados sobre las combinaciones que incluyen didanosina o zalcitabina, es limitada.
Dos ensayos controlados (006 y ACTG 364) de aproximadamente un año de duración en los que se administrócon efavirenz en combinación con INTIs y/ o IPs, han demostrado una reducción de la carga viral por debajo del límite de cuantificación del ensayo y un aumento de los linfocitos CD4 en pacientes infectados por VIH, tanto naive para el tratamiento antirretroviral, como tratados previamente con INTIs.
El ensayo 020 mostró una actividad similar en pacientes previamente tratados con NRTIs durante 24 semanas.
En estos estudios, la dosis administrada de efavirenz fue de 600 mg una vez al día; y la de dosis de indinavir fue de 1.000 mg cada 8 horas cuando se empleaba junto con efavirenz y de 800 mg cada 8 horas cuando se empleaba en monoterapia.
La dosis administrada de nelfinavir fue de 750 mg tres veces al día.
En cada uno de estos ensayos se emplearon las dosis normales de INTI administradas cada 12 horas.
Uno de los criterios de inclusión de dichos pacientes fue no haber sido tratados previamente con efavirenz, lamivudina, INNTI o IP.
Los resultados de
125 eficacia del ensayo 006 en un subgrupo de 614 pacientes que habían sido incluidos durante al menos 48 semanas se encuentran en la Tabla 2.
En el análisis del porcentaje de respuesta, a los pacientes que interrumpieron el estudio de forma temprana por cualquier causa o para los que no se disponía de medidas de VIH-ARN, que iban precedidas o seguidas de determinaciones por encima del límite de cuantificación de la prueba, se les asignó un valor de VIH-ARN superior a 50 o por encima de 400 copias/ ml en los puntos de tiempo no medidos (NC = F).
Resultados de eficacia para del ensayo 006
Porcentaje de respuestas (NC = Fa)
Cambio
Plasma VIH-ARN
medio del recuento basal de
células CD4
400 copias/ ml (95% I. C. b)
< 50 copias/ ml (95% I. C. b)
Régime
n n
48 semanas
48 semanas
48 semanas
Tratamientod EFV +
202
67%
62%
187
ZDV + 3TC
(60%, 73%)
(55%, 69%)
(11,8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
ª NC= F no completó = fracaso b I. C. intervalo de confianza c E. E. M. ,error estándar de la media d EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina; IDV, indinavir
Los resultados a largo plazo a 168 semanas del ensayo 006 (160 pacientes completaron el estudio con EFV+IDV, 196 pacientes con EFV+ZDV+3TC y 127 pacientes con IDV+ZDV+3TC, respectivamente) sugieren la durabilidad de la respuesta en términos de proporciones de pacientes con niveles de VIH-ARN < 400 copias/ ml, VIH-ARN < 50 copias/ ml y en términos de cambio medio del recuento basal de células CD4.
Los resultados de eficacia de los ensayos ACTG 364 y 020 se encuentran en la Tabla 3.
En el estudio ACTG se incluyeron 364 pacientes de los cuales 196 habían sido tratados previamente con INTIs pero no con IPs o INNTIs.
En el estudio 020 se incluyeron 327 pacientes que habían sido tratados con INTIs pero no con IPs o INNTIs.
Los investigadores podían cambiar el tratamiento INTI de los pacientes, una vez que estos eran incluidos en el estudio.
Las tasas de respuesta fueron superiores en los pacientes a los que se cambió el tratamiento INTI.
126 Tabla 3:
Resultados de eficacia de los ensayos ACTG 364 y 020
Porcentajes de respuesta (NC = Fa)
Cambio medio del
Plasma VIH-ARN
recuento basal de células CD4
Número del ensayo/ Regímenes de tratamientob
n
%
(95% I. C. c)%
(95% I. C.)
células/ mm3
(E. E. M. d)
Ensayo ACTG 364 48 semanas
< 500 copias/ ml
< 50 copias/ ml
EFV + NFV + NRTIs EFV + NRTIs NFV + NRTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- ---
107 114 94
(17,9) (21,0) (13,6)
Estudio 020
copias/ ml
copias/ ml
EFV + IDV + NRTIs IDV + NRTIs
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
ª NC= F, no terminado = fracaso b EFV, efavirenz; ZDV, zidovudina; 3TC, lamivudina, IDV, indinavir, INTI, inhibidor de transcriptasa inversa análogo de nucleósido; NFV, nelfinavir. c I. C., intervalo de confianza para la proporción de pacientes con respuesta. d E. E. M., error estándar de la media. ---, no realizado
Ensayo pediátrico:
ACTG 382 es un estudio en curso no controlado, en el que se ha incluido 57 pacientes pediátricos (3 - 16 años) previamente tratados con INTI y cuyo objetivo es la caracterización de la farmacocinética, la actividad antiviral y la seguridad de efavirenz en combinación con nelfinavir (20 - 30 mg/ kg tres veces al día) y uno o más INTIs.
La dosis inicial de efavirenz fue el equivalente a una dosis de 600 mg (ajustada por tamaño corporal basado en el peso).
La tasa de respuesta, basándose en el análisis NC = F del porcentaje de pacientes con VIH-ARN plasmático < 400 copias/ ml a las 48 semanas fue del 60%, (95%, I. C.
47, 72), y del 53% (I. C.
40, 66) basándose en el porcentaje de pacientes con VIH-ARN plasmático < 50 copias/ ml.
La media de los recuentos de células CD4 aumentaró en 63 ± 34,5 células/ mm3 respecto al recuento basal.
La durabilidad de la respuesta fue similar a la observada en pacientes adultos.
5.2 Propiedades farmacocinéticas
Absorción: en voluntarios no infectados se alcanzaron unas concentraciones plasmáticas pico de efavirenz de entre 1,6 - 9,1 micromolar (μ M) a las 5 horas después de la administración de dosis orales únicas de 100 mg a 1.600 mg a voluntarios no infectados.
Se observaron aumentos de la Cmáx y el AUC dependientes de la dosishasta una dosis máxima de 1.600 mg; dichos aumentos no fueron proporcionales sino que fueron inferiores a loesperable, lo que sugiere que hay una absorción reducida a dosis más elevadas.
El tiempo hasta alcanzar las concentraciones plasmáticas pico (3 - 5 horas) se modificó con la administración de dosis múltiples, y las concentraciones plasmáticas en estado estacionario se alcanzaron a los 6 - 7 días.
Los valores medios de la Cmáx, la Cmín y el AUC en estado estacionariode pacientes infectadosfueron lineales con dosis diarias de 200 mg, 400 mg y 600 mg.
En 35 pacientes que recibieron 600 mg de efavirenz una vez al día, la Cmáx plasmática media en el estado estacionario plasmática fue de 12,9 ± 3,7 μ M (29%) [media ± D. S.
(%C. V.)], la Cmín en estado estacionario fue de 5,6 ± 3,2 μ M (57%), y el AUC fue de 184 ± 73 μ M·h (40%).
22-33%) y 79%
127 (90% CI:
58-102%), respectivamente, cuando se les administraba junto con una comida de alto contenido en grasas, en relación a la administración en ayuno (ver sección 4.4).
Distribución: efavirenz presenta un alto porcentaje de fijación a las proteínas plasmáticas humanas (aproximadamente 99,5 - 99,75%) en especial a albúmina.
En pacientes infectados por VIH-1 (n = 9) que recibieron entre 200 y 600 mg de efavirenz una vez al día durante al menos un mes de tratamiento, las concentraciones del fármaco en el líquido cefalorraquídeo oscilaron entre 0,26 y 1,19% (promedio 0,69%) respecto a la concentración plasmática.
Esta proporción es aproximadamente 3 veces superior a la fracción de efavirenz no unida a las proteínas (libre) en plasma.
Biotransformación: estudios clínicos en humanos y estudios in vitro en los que se utilizaron microsomas hepáticos humanos han demostrado que efavirenz se metaboliza principalmente a través del sistema del citocromo P450 con la obtención de metabolitos hidroxilados que posteriormente sufren un proceso de glucuronidación.
Estos metabolitos son esencialmente inactivos frente al VIH-1.
Los estudios in vitro sugieren que CYP3A4 y CYP2B6 son las principales isoenzimas responsables del metabolismo del efavirenz, y que el efavirenzinhibe las isoenzimas 2C9, 2C19 y 3A4 de P450.
En los estudios in vitro efavirenz no inhibió CYP2E1 e inhibió CYP2D6 y CYP1A2 sólo a concentraciones muy superiores a las alcanzadas en clínica.
En pacientes con la variante genética homocigótica G516T de la isoenzima CYP2B6, puede incrementarse la exposición plasmática a efavirenz.
Se desconocen las implicaciones clínicas de una asociación de este tipo sin embargo no puede excluirse la posibilidad de que aumente la frecuencia y la gravedad de las reacciones adversas asociadas a efavirenz.
Se ha visto que efavirenz induce enzimas P450, y por lo tanto produce la inducción de su propio metabolismo.
En voluntarios no infectados, la administración de dosis múltiples de 200 - 400 mg al día durante 10 días produjeron una acumulacióndel fármaco inferior a la prevista (22 - 42%) y una vida media más corta comparada con la administración a dosis única (ver debajo).
Eliminación: efavirenz posee una vida media relativamente larga de al menos 52 horas después de la administración de dosis únicas y 40 - 55 horas tras dosis múltiples.
Aproximadamente un 14 - 34% una dosis de efavirenz marcada radiactivamente se recupera en la orina y menos de un 1% de la dosis se excreta en la orina como efavirenz sin alterar.
Farmacocinética pediátrica: en 49 pacientes pediátricos que recibieron el equivalente de una dosis de 600 mg de efavirenz (dosis ajustada en función del tamaño corporal calculado en base al peso), la Cmáx en el estado estacionario fue de 14,1 μ M, la Cmín en estado estacionario fue de 5,6 μ M y el AUC fue 216 μ M·h.
La farmacocinética de efavirenz en pacientes pediátricos fue similar a la de los adultos.
Sexo, raza, personas de edad avanzada: aunque los datos limitados sugieren que las mujeres y los pacientes asiáticos o provenientes de las islas del Pacífico podrían presentar una mayor exposición a efavirenz, no parecen ser menos tolerantes a efavirenz.
No se han realizado estudios farmacocinéticos en ancianos.
5.3 Datos preclínicos sobre seguridad
Efavirenz no fue mutagénico o clastogénico en ensayos de genotoxicidad convencionales.
Efavirenz indujo reabsorciones fetales en ratas.
Se observaron malformaciones en 3 de 20 fetos/ crías recién nacidas de monos cynomolgus a los que se administró efavirenz usando dosis que produjeron concentraciones plasmáticas de efavirenz similares a las observadas en humanos.
Se observó anencefalia y anoftalmia unilateral con macroglosia secundaria en un feto, microoftalmia en otro y
No se observaron malformaciones en fetos de ratas y conejos tratados con efavirenz.
Se observó hiperplasia biliar en monos cynomolgus tratados con efavirenz durante ≥ 1 año a una dosis que produjo valores medios de AUC aproximadamente 2 veces superiores a los valores obtenidos en humanos con la dosis recomendada.
La hiperplasia biliar revirtió al suspender la administración.
Se ha observado fibrosis biliar en ratas.
Se observaron convulsiones no mantenidas en algunos monos tratados con efavirenz durante ≥ 1 año, a dosis que producían unos valores de AUC de 4 a 13 veces mayores que los obtenidos en humanos a las dosis recomendadas (ver secciones 4.4 y 4.8).
Estudios de carcinogénesis mostraron unaumento de la incidencia de tumores hepáticos y de pulmonares en ratones hembra, si bien este aumento no se observó en ratones machos.
Se desconoce el mecanismo de formación del tumor y su potencial relevancia en humanos.
Los estudios de carcinogénesis en ratones macho y ratas tanto macho como hembra, fueron negativos.
Mientras se desconozca el potencial carcinogénico en humanos, estos datos sugieren que el beneficio clínico de efavirenz supera el potencial riesgo carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Croscarmelosa de sodio Celulosa microcristalina Laurilsulfato de sodio Hidroxipropilcelulosa Lactosa monohidrato Estearato de magnesio.
Cubierta pelicular Hipromelosa (E464) Dióxido de titanio (E171) Macrogol 400 Oxido de hierro amarillo (E172) Cera carnauba.
Tinta de impresión Hipromelosa (E464) Propilenglicol Ácido carmínico (E120) Indigotina (E132) Dióxido de titanio (E171).
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este producto no requiere condiciones especiales de conservación.
129 6.5 Naturaleza y contenido del envase
Frasco de HDPE con cierre de polipropileno resistente a la manipulación por niños.
Cada caja contiene 1 frasco de 30 comprimidos recubiertos con película.
Envases de 30 x 1 or 90 (3 x 30 x 1) comprimidos recubiertos con película en blisters unidosis precortados de aluminio/ PVC.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 008 - frasco EU/ 1/ 99/ 110/ 009 - blister EU/ 1/ 99/ 110/ 010 - blister
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 de mayo de 1999 Fecha de la última renovación:
28 de mayo de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
130 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
131 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bristol-Myers Squibb Champ "Lachaud" La Goualle 19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
El prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
OTRAS CONDICIONES
Sistema de Farmacovigilancia
El titular de la autorización de comercialización debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
IPS:
El Titular de la Autorización de Comercialización continuará enviando anualmente los IPSs (InformesPeriódicos de Seguridad).
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acuerda en la versión 1.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del PGR acordada por el CHMP (Comité de Medicamentos de Uso Humano).
De acuerdo con las directrices del CHMP sobre los Sistemas de Gestión de Riesgos para los medicamentos de uso humano, el PGR actualizado deberá presentarse al mismo tiempo que el Informe Periódico de Seguridad (IPS).
Cuando se reciba nueva información que pueda afectar a la especificación de seguridad actual, al plan de farmacovigilancia o a las actividades de minimización de riesgos En el plazo de 60 días desde la consecución de un hito importante (farmacovigilancia o minimización del riesgo) A petición de la EMEA.
133 ANEXO III
ETIQUETADO Y PROSPECTO
134 A.
ETIQUETADO
135 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 50 mg cápsulas duras efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene:
50 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
136 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SUSTIVA 50 mg
137 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 100 mg cápsulas duras efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene:
100 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
138 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SUSTIVA 100 mg
139 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO EMBALAJE EXTERIOR DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 200 mg cápsulas duras efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene:
200 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
90 cápsulas duras: frasco 42 x 1 cápsulas duras: blister
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
140 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 003: frasco EU/ 1/ 99/ 110/ 004: blister
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SUSTIVA 200 mg
141 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 200 mg cápsulas duras efavirenz
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
142 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
SUSTIVA 30 mg/ ml solución oral efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
30 mg de efavirenz
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
180 ml solución oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Utilizar la solución en el transcurso de un mes tras la primera apertura del frasco.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
143 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SUSTIVA 30 mg/ ml
144 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA Y EMBALAJE EXTERIOR DEL FRASCO EMBALAJE EXTERIOR DEL BLISTER
SUSTIVA 600 mg comprimidos recubiertos con película efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene:
600 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Frasco:
30 comprimidos recubiertos con película
Blister:
30 x 1 comprimidos recubiertos con película 90 (3 x 30 x 1) comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
145 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Frasco:
EU/ 1/ 99/ 110/ 008
Blister:
EU/ 1/ 99/ 110/ 009:
30 x 1 comprimidos recubiertos con película EU/ 1/ 99/ 110/ 010:
90 (3 x 30 x 1) comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SUSTIVA 600 mg
NOMBRE DEL MEDICAMENTO
SUSTIVA 600 mg comprimidos recubiertos con película efavirenz
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene:
600 mg de efavirenz
3.
LISTA DE EXCIPIENTES
Contiene: lactosa monohidrato.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Blister:
30 x 1 comprimidos recubiertos con película Componente de un envase múltiple que incluye 3 cajas, cada una de las cuales contiene 30 x 1 comprimidos recubiertos con película.
No se venden por separado.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
147 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 110/ 010
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
SUSTIVA 600 mg
NOMBRE DEL MEDICAMENTO
SUSTIVA 600 mg comprimido recubierto con película efavirenz
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bristol-Myers Squibb Pharma EEIG
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
149 B.
PROSPECTO
150 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SUSTIVA 50 mg cápsulas duras efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SUSTIVA y para qué se utiliza 2.
Antes de tomar SUSTIVA 3.
Cómo tomar SUSTIVA 4.
Posibles efectos adversos 5.
Conservación de SUSTIVA 6.
Información adicional
1.
QUÉ ES SUSTIVA Y PARA QUÉ SE UTILIZA
SUSTIVA forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado SUSTIVA porque usted padece una infección por VIH.
SUSTIVA, tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR SUSTIVA
No tome SUSTIVA si es alérgico (hipersensible) a efavirenz o a cualquiera de los demás componentes de SUSTIVA enumerados al final de este prospecto.
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si padece enfermedad hepática grave.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina., ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con SUSTIVA podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que SUSTIVA actúe adecuadamente.
151 Tenga especial cuidado con SUSTIVA SUSTIVA debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta SUSTIVA porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando SUSTIVA.
Informe a su médico:
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoina.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma SUSTIVA.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome SUSTIVA (ver sección 2, no tome SUSTIVA).
Una vez que haya comenzado con SUSTIVA) tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar SUSTIVA e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con SUSTIVA.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
probemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños SUSTIVA 50 mg cápsulas duras puede administrarse en niños y adolescentes de al menos 3 años y mayores, que pesen al menos 13 kg y que sean capaces de tragar las cápsulas.
(ver Cómo tomar SUSTIVA).
Toma de otros medicamentos Usted no debe tomar SUSTIVA con ciertos medicamentos.
Estos se enumeran bajo el título No tome SUSTIVA, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
SUSTIVA puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de SUSTIVA o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabine and tenofovir, actualmente conocido como ATRIPLA.
SUSTIVA no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de SUSTIVA.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiotico alternativo.
Además su médico puede recetarle una dosis más alta de SUSTIVA.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
SUSTIVA puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de SUSTIVA en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
SUSTIVA puede disminuir la cantidad de itaconazol en su sangre. posaconazol.
SUSTIVA puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoina, fenobarbital.
SUSTIVA puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que SUSTIVA actúe.
Su médico puede considerar darle otro anticonvulsivante.
153 Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
SUSTIVA puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con SUSTIVA su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar SUSTIVA su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de SUSTIVA con los alimentos y bebidas Tomar SUSTIVA con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con SUSTIVA ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con SUSTIVA.
Si usted pudiera quedar embarazada mientras está en tratamiento con SUSTIVA necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con SUSTIVA.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar SUSTIVA en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando SUSTIVA.
Conducción y uso de máquinas SUSTIVA puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de SUSTIVA Este medicamento contiene 342 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Las personas con estas condiciones deben tomar SUSTIVA solución oral, que no contiene lactosa.
154 3.
CÓMO TOMAR SUSTIVA
Siga exactamente las instrucciones de administración de SUSTIVA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
SUSTIVA es para uso oral.
Se recomienda tomar SUSTIVA con el estómago vacío y preferiblemente antes de acostarse.
Esto puede hacer que algunos efectos secundarios (por ejemplo, mareos, somnolencia) causen menos problemas.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe administrarse una vez al día:
Peso Corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40
SUSTIVA Dosis (mg) 200 250 300 350 400
SUSTIVA 30 mg/ ml solución oral es la formulación de elección para niños que no sean capaces de tragar las cápsulas.
Sin embargo si un niño no tolera la solución oral, el médico podría recomendar abrir la cápsula dura y mezclar su contenido con una pequeña cantidad (1-2 cucharillas de café) de alimentos (por ejemplo compota de manzana, gelatina de uva, yogurt, o leche infantil).
En un estudio sobre preferencias de gusto, efavirenz mezclado con gelatina de uva recibió la valoración más alta.
Las cápsulas deben abrirse cuidadosamente para que el contenido no se vierta o se escape en el aire.
Mantener la cápsula verticalmente con la cubierta hacia arriba y tirar de ella hacia arriba para separarla del cuerpo de la cápsula, utilizar un recipiente pequeño para mezclar.
Dar la mezcla al niño tan pronto como se pueda, pero no deben pasar más de 30 minutos desde el mezclado.
Asegurar que el niño toma toda la mezcla de alimentos junto con el contenido de la cápsula.
Añadir otra pequeña cantidad adicional (aproximadamente 2 cucharillas de café) de alimentos al recipiente vacío, mezclar hasta estar seguro de que no queda ningún residuo del medicamento en el recipiente y que el niño toma toda la cantidad de nuevo.
No debe darse al niño ningún alimento adicional hasta 2 horas después.
El médico también podría recomendar este método de tomar SUSTIVA para adultos que no puedan tragar las cápsulas y que no toleren la solución oral.
Toma de otros medicamentos).
Su médico le dará instrucciones para la dosificación adecuada.
SUSTIVA no se tomará nunca como único medicamento para el tratamiento de VIH.
(TRADENAME) > debe tomarse siempre en combinación con otros medicamentos anti-VIH.
Si toma más SUSTIVA del que debiera Si toma demasiado SUSTIVA, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar SUSTIVA Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
155 Si interrumpe el tratamiento con SUSTIVA Cuando empiece a acabarse su envase de SUSTIVA, solicite más a su médico o farmacéutico.
Esto es sumamente importante, porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SUSTIVA puede producir efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por SUSTIVA o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad del VIH en si misma.
Los efectos no deseados mas relevantes comunicados de la utilización de SUSTIVA junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso.
Si se le presenta una erupción debe consultar a su médico, ya que algunas erupciones pueden graves; no obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el tratamiento con SUSTIVA.
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con SUSTIVA.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y generalmente disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome SUSTIVA a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento.
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o historial de enfermedad mental.
Informe inmediatamente a su médico, si presenta estos síntomas o cualquier efecto secundario mientras esté tomando SUSTIVA.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
- sueños anormales, trastornos de la concentración, mareos, dolores de cabeza, dificultad para
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
156
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas.
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Todavía se desconoce la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SUSTIVA
Mantener fuera del alcance y de la vista de los niños.
No utilice SUSTIVA después de la fecha de caducidad que aparece en el frasco y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SUSTIVA
Las cápsulas se imprimen con tintas que contienen, ácido carmínico (E120), indigotina (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase SUSTIVA 50 mg cápsulas duras se suministra en frascos de 30 cápsulas.
Responsable de la fabricación Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
158 France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
159 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SUSTIVA 100 mg cápsulas duras efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SUSTIVA y para qué se utiliza 2.
Antes de tomar SUSTIVA 3.
Cómo tomar SUSTIVA 4.
Posibles efectos adversos 5.
Conservación de SUSTIVA 6.
Información adicional
1.
QUÉ ES SUSTIVA Y PARA QUÉ SE UTILIZA
SUSTIVA forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado SUSTIVA porque usted padece una infección por VIH.
SUSTIVA, tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR SUSTIVA
No tome SUSTIVA si es alérgico (hipersensible) a efavirenz o a cualquiera de los demás componentes de SUSTIVA enumerados al final de este prospecto.
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si padece enfermedad hepática grave.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina., ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con SUSTIVA podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que SUSTIVA actúe adecuadamente.
160 Tenga especial cuidado con SUSTIVA SUSTIVA debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta SUSTIVA porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando SUSTIVA.
Informe a su médico:
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoina.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma SUSTIVA.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome SUSTIVA (ver sección 2, no tome SUSTIVA).
Una vez que haya comenzado con SUSTIVA) tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar SUSTIVA e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con SUSTIVA.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
probemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños SUSTIVA 100 mg cápsulas duras puede administrarse en niños y adolescentes de al menos 3 años y mayores, que pesen al menos 13 kg y que sean capaces de tragar las cápsulas.
(ver Cómo tomar SUSTIVA).
Toma de otros medicamentos Usted no debe tomar SUSTIVA con ciertos medicamentos.
Estos se enumeran bajo el título No tome SUSTIVA, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
SUSTIVA puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de SUSTIVA o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabine and tenofovir, actualmente conocido como ATRIPLA.
SUSTIVA no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de SUSTIVA.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiotico alternativo.
Además su médico puede recetarle una dosis más alta de SUSTIVA.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
SUSTIVA puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de SUSTIVA en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
SUSTIVA puede disminuir la cantidad de itaconazol en su sangre. posaconazol.
SUSTIVA puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoina, fenobarbital.
SUSTIVA puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que SUSTIVA actúe.
Su médico puede considerar darle otro anticonvulsivante.
162 Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
SUSTIVA puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con SUSTIVA su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar SUSTIVA su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de SUSTIVA con los alimentos y bebidas Tomar SUSTIVA con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con SUSTIVA ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con SUSTIVA.
Si usted pudiera quedar embarazada mientras está en tratamiento con SUSTIVA necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con SUSTIVA.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar SUSTIVA en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando SUSTIVA.
Conducción y uso de máquinas SUSTIVA puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de SUSTIVA Este medicamento contiene 342 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Las personas con estas condiciones deben tomar SUSTIVA solución oral, que no contiene lactosa.
163 3.
CÓMO TOMAR SUSTIVA
Siga exactamente las instrucciones de administración de SUSTIVA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
SUSTIVA es para uso oral.
Se recomienda tomar SUSTIVA con el estómago vacío y preferiblemente antes de acostarse.
Esto puede hacer que algunos efectos secundarios (por ejemplo, mareos, somnolencia) causen menos problemas.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe administrarse una vez al día:
Peso Corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40
SUSTIVA Dosis (mg) 200 250 300 350 400
SUSTIVA 30 mg/ ml solución oral es la formulación de elección para niños que no sean capaces de tragar las cápsulas.
Sin embargo si un niño no tolera la solución oral, el médico podría recomendar abrir la cápsula dura y mezclar su contenido con una pequeña cantidad (1-2 cucharillas de café) de alimentos (por ejemplo compota de manzana, gelatina de uva, yogurt, o leche infantil).
En un estudio sobre preferencias de gusto, efavirenz mezclado con gelatina de uva recibió la valoración más alta.
Las cápsulas deben abrirse cuidadosamente para que el contenido no se vierta o se escape en el aire.
Mantener la cápsula verticalmente con la cubierta hacia arriba y tirar de ella hacia arriba para separarla del cuerpo de la cápsula, utilizar un recipiente pequeño para mezclar.
Dar la mezcla al niño tan pronto como se pueda, pero no deben pasar más de 30 minutos desde el mezclado.
Asegurar que el niño toma toda la mezcla de alimentos junto con el contenido de la cápsula.
Añadir otra pequeña cantidad adicional (aproximadamente 2 cucharillas de café) de alimentos al recipiente vacío, mezclar hasta estar seguro de que no queda ningún residuo del medicamento en el recipiente y que el niño toma toda la cantidad de nuevo.
No debe darse al niño ningún alimento adicional hasta 2 horas después.
El médico también podría recomendar este método de tomar SUSTIVA para adultos que no puedan tragar las cápsulas y que no toleren la solución oral.
Toma de otros medicamentos).
Su médico le dará instrucciones para la dosificación adecuada.
SUSTIVA no se tomará nunca como único medicamento para el tratamiento de VIH.
(TRADENAME) > debe tomarse siempre en combinación con otros medicamentos anti-VIH.
Si toma más SUSTIVA del que debiera Si toma demasiado SUSTIVA, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar SUSTIVA Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
164 Si interrumpe el tratamiento con SUSTIVA Cuando empiece a acabarse su envase de SUSTIVA, solicite más a su médico o farmacéutico.
Esto es sumamente importante, porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SUSTIVA puede producir efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por SUSTIVA o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad del VIH en si misma.
Los efectos no deseados mas relevantes comunicados de la utilización de SUSTIVA junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso.
Si se le presenta una erupción debe consultar a su médico, ya que algunas erupciones pueden graves; no obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el tratamiento con SUSTIVA.
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con SUSTIVA.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y generalmente disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome SUSTIVA a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento.
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o historial de enfermedad mental.
Informe inmediatamente a su médico, si presenta estos síntomas o cualquier efecto secundario mientras esté tomando SUSTIVA.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
- sueños anormales, trastornos de la concentración, mareos, dolores de cabeza, dificultad para
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
165
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas.
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Todavía se desconoce la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SUSTIVA
Mantener fuera del alcance y de la vista de los niños.
No utilice SUSTIVA después de la fecha de caducidad que aparece en el frasco y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SUSTIVA
Las cápsulas se imprimen con tintas que contienen, ácido carmínico (E120), indigotina (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase SUSTIVA 100 mg cápsulas duras se suministra en frascos de 30 cápsulas.
Responsable de la fabricación Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
168 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SUSTIVA 200 mg cápsulas duras efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SUSTIVA y para qué se utiliza 2.
Antes de tomar SUSTIVA 3.
Cómo tomar SUSTIVA 4.
Posibles efectos adversos 5.
Conservación de SUSTIVA 6.
Información adicional
1.
QUÉ ES SUSTIVA Y PARA QUÉ SE UTILIZA
SUSTIVA forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado SUSTIVA porque usted padece una infección por VIH.
SUSTIVA, tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR SUSTIVA
No tome SUSTIVA si es alérgico (hipersensible) a efavirenz o a cualquiera de los demás componentes de SUSTIVA enumerados al final de este prospecto.
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si padece enfermedad hepática grave.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina., ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico.
Tomar estos medicamentos con SUSTIVA podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que SUSTIVA actúe adecuadamente.
169 Tenga especial cuidado con SUSTIVA SUSTIVA debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta SUSTIVA porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando SUSTIVA.
Informe a su médico:
-
si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoina.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma SUSTIVA.
Su médico puede darle un anticonvulsivante distinto.
-
si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome SUSTIVA (ver sección 2, no tome SUSTIVA).
Una vez que haya comenzado con SUSTIVA) tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted ve cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar SUSTIVA e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con SUSTIVA.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
probemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños SUSTIVA 200 mg cápsulas duras puede administrarse en niños y adolescentes de al menos 3 años y mayores, que pesen al menos 13 kg y que sean capaces de tragar las cápsulas.
(ver Cómo tomar SUSTIVA).
Toma de otros medicamentos Usted no debe tomar SUSTIVA con ciertos medicamentos.
Estos se enumeran bajo el título No tome SUSTIVA, al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
SUSTIVA puede interaccionar con otros medicamentos.
Como consecuencia la cantidad de SUSTIVA o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabine and tenofovir, actualmente conocido como ATRIPLA.
SUSTIVA no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de SUSTIVA.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiotico alternativo.
Además su médico puede recetarle una dosis más alta de SUSTIVA.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
SUSTIVA puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de SUSTIVA en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
SUSTIVA puede disminuir la cantidad de itaconazol en su sangre. posaconazol.
SUSTIVA puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoina, fenobarbital.
SUSTIVA puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que SUSTIVA actúe.
Su médico puede considerar darle otro anticonvulsivante.
171 Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina, simvastatina.
SUSTIVA puede reducir la cantidad de estatinas en su sangre.
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de su estatina si fuese necesario.
Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Diltiazem o medicamentos similares (llamados bloqueantes de los canales de calcio): cuando comience el tratamiento con SUSTIVA su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando empiece o deje de tomar SUSTIVA su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de SUSTIVA con los alimentos y bebidas Tomar SUSTIVA con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con SUSTIVA ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con SUSTIVA.
Si usted pudiera quedar embarazada mientras está en tratamiento con SUSTIVA necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con SUSTIVA.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar SUSTIVA en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando SUSTIVA.
Conducción y uso de máquinas SUSTIVA puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de SUSTIVA Este medicamento contiene 342 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Las personas con estas condiciones deben tomar SUSTIVA solución oral, que no contiene lactosa.
172 3.
CÓMO TOMAR SUSTIVA
Siga exactamente las instrucciones de administración de SUSTIVA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
SUSTIVA es para uso oral.
Se recomienda tomar SUSTIVA con el estómago vacío y preferiblemente antes de acostarse.
Esto puede hacer que algunos efectos secundarios (por ejemplo, mareos, somnolencia) causen menos problemas.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe administrarse una vez al día:
Peso Corporal Kg 13 hasta < 15 15 hasta < 20 20 hasta < 25 25 hasta < 32,5 32,5 hasta < 40
SUSTIVA Dosis (mg) 200 250 300 350 400
SUSTIVA 30 mg/ ml solución oral es la formulación de elección para niños que no sean capaces de tragar las cápsulas.
Sin embargo si un niño no tolera la solución oral, el médico podría recomendar abrir la cápsula dura y mezclar su contenido con una pequeña cantidad (1-2 cucharillas de café) de alimentos (por ejemplo compota de manzana, gelatina de uva, yogurt, o leche infantil).
En un estudio sobre preferencias de gusto, efavirenz mezclado con gelatina de uva recibió la valoración más alta.
Las cápsulas deben abrirse cuidadosamente para que el contenido no se vierta o se escape en el aire.
Mantener la cápsula verticalmente con la cubierta hacia arriba y tirar de ella hacia arriba para separarla del cuerpo de la cápsula, utilizar un recipiente pequeño para mezclar.
Dar la mezcla al niño tan pronto como se pueda, pero no deben pasar más de 30 minutos desde el mezclado.
Asegurar que el niño toma toda la mezcla de alimentos junto con el contenido de la cápsula.
Añadir otra pequeña cantidad adicional (aproximadamente 2 cucharillas de café) de alimentos al recipiente vacío, mezclar hasta estar seguro de que no queda ningún residuo del medicamento en el recipiente y que el niño toma toda la cantidad de nuevo.
No debe darse al niño ningún alimento adicional hasta 2 horas después.
El médico también podría recomendar este método de tomar SUSTIVA para adultos que no puedan tragar las cápsulas y que no toleren la solución oral.
Toma de otros medicamentos).
Su médico le dará instrucciones para la dosificación adecuada.
SUSTIVA no se tomará nunca como único medicamento para el tratamiento de VIH.
(TRADENAME) > debe tomarse siempre en combinación con otros medicamentos anti-VIH.
Si toma más SUSTIVA del que debiera Si toma demasiado SUSTIVA, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar SUSTIVA Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
173 Si interrumpe el tratamiento con SUSTIVA Cuando empiece a acabarse su envase de SUSTIVA, solicite más a su médico o farmacéutico.
Esto es sumamente importante, porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SUSTIVA puede producir efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por SUSTIVA o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad del VIH en si misma.
Los efectos no deseados mas relevantes comunicados de la utilización de SUSTIVA junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso.
Si se le presenta una erupción debe consultar a su médico, ya que algunas erupciones pueden graves; no obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el tratamiento con SUSTIVA.
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con SUSTIVA.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y generalmente disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome SUSTIVA a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento.
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o historial de enfermedad mental.
Informe inmediatamente a su médico, si presenta estos síntomas o cualquier efecto secundario mientras esté tomando SUSTIVA.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
- sueños anormales, trastornos de la concentración, mareos, dolores de cabeza, dificultad para
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
174
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas.
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Todavía se desconoce la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SUSTIVA
Mantener fuera del alcance y de la vista de los niños.
No utilice SUSTIVA después de la fecha de caducidad que aparece en el frasco o blister y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SUSTIVA
Las cápsulas se imprimen con tintas que contienen, ácido carmínico (E120), indigotina (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase SUSTIVA 200 mg cápsulas duras se suministra en frascos de 90 cápsulas y en blisters conteniendo 42 x 1 cápsulas en blisters precortados unidosis de aluminio/ PVC.
Puede que solamente estén comercializados algunos tamaños de envases.
175 Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
Responsable de la fabricación Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
176
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
177 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SUSTIVA 30 mg/ ml solución oral efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SUSTIVA y para qué se utiliza 2.
Antes de tomar SUSTIVA 3.
Cómo tomar SUSTIVA 4.
Posibles efectos adversos 5.
Conservación de SUSTIVA 6.
Información adicional
1.
QUÉ ES SUSTIVA Y PARA QUÉ SE UTILIZA
SUSTIVA forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de la transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado SUSTIVA porque usted padece una infección por VIH.
SUSTIVA, tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR SUSTIVA
No tome SUSTIVA si es alérgico (hipersensible) a efavirenz o a cualquiera de los demás componentes de SUSTIVA enumerados al final de este prospecto. Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si padece enfermedad hepática grave
si está tomando alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina., ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico, Tomar estos medicamentos con SUSTIVA podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que SUSTIVA actúe adecuadamente.
178 Tenga especial cuidado con SUSTIVA
SUSTIVA debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta SUSTIVA porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando SUSTIVA.
Informe a su médico:
-
Si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
Si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoina.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma SUSTIVA.
Su médico puede darle un anticonvulsivante distinto.
-
Si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome SUSTIVA (ver sección 2, no tome SUSTIVA).
Una vez que haya comenzado con SUSTIVA) tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
cualquier signo de erupción cutánea.
Si usted cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar SUSTIVA e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con SUSTIVA.
-
cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
problemas óseos. Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de suministro de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, informe a su médico.
Uso en niños SUSTIVA solución oral puede tomarse por niños de 3 años y mayores (ver Cómo tomar SUSTIVA).
Toma de otros medicamentos Usted no debe tomar SUSTIVA con ciertos medicamentos.
Estos se enumeran bajo el título No tome SUSTIVA al comienzo de la sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
SUSTIVA puede interaccionar con otros medicamentos y como consecuencia la cantidad de SUSTIVA o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabine and tenofovir, actualmente conocido como ATRIPLA.
SUSTIVA no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de SUSTIVA.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por mycobacterium avium relacionada con SIDA: claritromicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiotico alternativo.
Además su médico puede recetarle una dosis más alta de SUSTIVA.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
SUSTIVA puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de SUSTIVA en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
SUSTIVA puede disminuir la cantidad de itaconazol en su sangre. posaconazol.
SUSTIVA puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoina, fenobarbital.
SUSTIVA puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que SUSTIVA actúe.
Su médico considerar darle otro anticonvulsivante.
Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina o simvastatina.
SUSTIVA puede reducir la cantidad de estatinas en
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de estatina si fuese necesario.
Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Cuando comience el tratamiento con SUSTIVA su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando deje de tomar SUSTIVA su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con SUSTIVA ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con SUSTIVA.
Si usted pudiera quedar embarazada mientras está en tratamiento con SUSTIVA necesita utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con SUSTIVA.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar SUSTIVA en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico antes de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando SUSTIVA.
Conducción y uso de máquinas SUSTIVA puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas conducir ni utilizar herramientas o maquinas.
3.
CÓMO TOMAR SUSTIVA
Siga exactamente las instrucciones de administración de SUSTIVA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis para niños que pesen menos de 40 kg se calcula en función del peso corporal, según se indica a continuación y debe administrarse una vez al día:
181
Peso
corporal kg
SUSTIVA solución oral (30 mg/ ml) Dosis (ml)
13 hasta < 15 15 hasta < 20 20 hasta < 25
12 13 15
9 10 12
25 hasta < 32,5 32,5 hasta < 40 ≥ 40
17 - -
15 17 24
Uso de otros medicamentos).
La dosis de SUSTIVA solución oral en mg no es la misma que la de SUSTIVA cápsulas duras o comprimidos recubiertos con película.
Su médico le dará instrucciones precisas para tomar la dosis adecuada.
SUSTIVA no se tomará nunca como único medicamento para el tratamiento de VIH.
SUSTIVA debe tomarse siempre en combinación con otros medicamentos anti-VIH.
La dosis de SUSTIVA solución oral se debe medir utilizando la jeringa oral que se encuentra en la caja.
La primera vez que se utilice, el adaptador debe colocarse en el cuello
20 ml 18
del frasco.
Para hacerlo, quite el cierre de seguridad resistente a 16 14 12 10 8 6 4 2
manipulación por niños y el sello de aluminio.
El adaptador del frasco, 0
que ya está colocado en la boquilla de la jeringa, se puede encajar entonces en el cuello del frasco presionando firmemente hacia abajo.
Separe la jeringa del adaptador.
Entonces, el adaptador deberá ajustarse firmemente al cuello, de forma que pueda ponerse la tapa sin 8 6 4
necesidad de quitarlo.
2 0
Con el frasco en posición vertical, coloque la punta de la jeringa en el
adaptador del frasco.
8 6 4 2 0
182 Coloque el frasco boca abajo con la jeringa todavía en su lugar.
Sostenga el frasco y la jeringa firmemente en una mano y con la otra tire del émbolo hasta pasar ligeramente la marca de la dosis requerida.
Si aparecen burbujas de aire en la jeringa, mantenga el frasco boca
Repita
hasta que no queden burbujas en la jeringa.
6 8 10 12
Para medir la dosis con exactitud, mantenga el frasco boca abajo y empuje el émbolo lentamente hasta que la parte superior del anillo negro (el borde que está más cerca de la punta de la jeringa) quede
alineado con la dosis.
Coloque el frasco boca arriba y saque la jeringa.
1
2
3
4
6
5m
L
7
8
9
mL
11 12
13 14
15
mL
16 17
18 19
20
mL
Antes de administrar la dosis de la solución oral asegúrese de que el paciente está sentado o de pie.
Ponga la punta de la jeringa justo dentro de la boca, apuntando hacia la mejilla.
Presione el émbolo lentamente para dar tiempo a que se trague la medicina.
Si se presiona
2 4 6 8 10 12 14 16
Después de utilizarse, lave la jeringa en agua tibia y jabón durante al menos 1 minuto.
Introduzca el agua tibia jabonosa en la jeringa hasta que esté llena y vacíela completamente.
Repetir al menos tres veces.
Saque el émbolo del cuerpo de la jeringa y enjuague las dos partes con agua corriente tibia.
Si quedan partes de la jeringa que no estén limpias, repita las instrucciones de limpieza.
Deje que las partes se sequen completamente antes de montarlas.
No ponga la jeringa en un lavavajillas.
Si toma más SUSTIVA del que debiera Si toma demasiado SUSTIVA, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar SUSTIVA Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
Si interrumpe el tratamiento con SUSTIVA Cuando empiece a acabarse su envase de SUSTIVA, solicite más a su médico o farmacéutico.
Esto es sumamente importante, porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SUSTIVA puede tener efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales
Las reacciones adversas mas relevantes comunicadas de la utilización de SUSTIVA junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso (véase abajo Trastornos del sistema nervioso).
No obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el tratamiento con SUSTIVA.
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con SUSTIVA.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento, y generalmente disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome SUSTIVA a la hora de acostarse.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento (ver abajo Trastornos psiquiátricos).
De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen ocurrir más a menudo en pacientes que tienen antecedentes o un historial de enfermedad mental.
Informe inmediatamente a su médico, si presenta estos síntomas o cualquier efecto secundario mientras esté tomando SUSTIVA.
Se produjo diarrea en niños que tomaron SUSTIVA solución oral y nelfinavir en combinación con otros medicamentos antirretrovirales.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
- sueños anormales, trastornos de la concentración, mareos, dolores de cabeza, dificultad para
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión,
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación, confusión, convulsiones, pensamientos
anormales
- visión borrosa
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas.
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor, o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio.
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Todavía se desconocen la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SUSTIVA
Mantener fuera del alcance y de la vista de los niños.
No utilice SUSTIVA después de la fecha de caducidad que aparece en el frasco y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
El frasco de SUSTIVA solución oral no deberá utilizarse después de transcurrido un mes de su apertura.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACION ADICIONAL
Los demás componentes son: triglicéridos de cadena media, ácido benzoico (E210) y aroma de fresa/ menta.
Aspecto del producto y contenido del envase SUSTIVA 30 mg/ ml solución oral se presenta en frascos de 180 ml.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
Responsable de la fabricación Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Francia
185 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
186 Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
187 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SUSTIVA 600 mg comprimidos recubiertos con película efavirenz
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SUSTIVA y para qué se utiliza 2.
Antes de tomar SUSTIVA 3.
Cómo tomar SUSTIVA 4.
Posibles efectos adversos 5.
Conservación de SUSTIVA 6.
Información adicional
1.
QUÉ ES SUSTIVA Y PARA QUÉ SE UTILIZA
SUSTIVA forma parte de una clase de medicamentos antirretrovirales denominados inhibidores no nucleósidos de la transcriptasa inversa (INNTIs).
Se trata de un medicamento antirretroviral que actúa contra la infección producida por el virus de la inmunodeficiencia humana (VIH) reduciendo la cantidad del virus en la sangre.
Su médico le ha recetado SUSTIVA porque usted padece una infección por VIH.
SUSTIVA, tomado en combinación con otros medicamentos antirretrovirales reduce la cantidad del virus en la sangre.
2.
ANTES DE TOMAR SUSTIVA
No tome SUSTIVA si es alérgico (hipersensible) a efavirenz o a cualquiera de los demás componentes de SUSTIVA enumerados al final de este prospecto.
Contacte con su médico o farmacéutico para cualquier consulta que necesite al respecto.
si padece enfermedad hepática grave.
si está tomando actualmente alguno de los siguientes medicamentos:
- - - -
astemizol o terfenadina (utilizados para tratar síntomas alérgicos) bepridil (utilizado para tratar la enfermedad cardíaca) cisaprida (utilizado para tratar el ardor de estómago) alcaloides ergóticos (por ejemplo ergotamina, dihidroergotamina., ergonovina y metilergonovina) (utilizados para tratar la migraña y las cefaleas en racimo)
- - -
midazolam o triazolam (utilizados para ayudar a dormir) pimozida (utilizado para tratar ciertas enfermedades mentales) Hierba de San Juan (Hypericum perforatum) (planta medicinal utilizada para la depresión y la ansiedad)
Si usted está tomando alguno de estos medicamentos, informe inmediatamente a su médico, Tomar estos medicamentos con SUSTIVA podría producir reacciones adversas graves y/ o potencialmente mortales o impedir que SUSTIVA actúe adecuadamente.
188 Tenga especial cuidado con SUSTIVA SUSTIVA debe tomarse con otros medicamentos que actúen contra el virus VIH.
Si se le receta SUSTIVA porque el tratamiento actual no ha evitado la multiplicación del virus, deberá recibir al mismo tiempo otro medicamento que no haya tomado hasta ahora.
Usted puede todavía contagiar el VIH mientras esté tomando este medicamento, por tanto es importante tomar precauciones para evitar infectar a otras personas por contacto sexual o transfusiones sanguíneas.
Este medicamento no es una cura para la infección por VIH y usted puede continuar desarrollando infecciones u otras enfermedades asociadas con la enfermedad por VIH.
Usted debe permanecer bajo la vigilancia de su médico mientras esté tomando SUSTIVA.
Informe a su médico:
-
Si tiene historial de enfermedad mental, incluyendo depresión, o abuso de alcohol o drogas.
Informe inmediatamente a su médico si se siente deprimido, tiene pensamientos suicidas o pensamientos extraños (ver sección 4, Posibles efectos adversos).
-
Si tiene historial de convulsiones (ataques o convulsiones) o si está siendo tratado con anticonvulsivantes como carbamazepina, fenobarbital o fenitoina.
Si usted está tomando alguno de estos medicamentos, su médico puede necesitar comprobar el nivel de anticonvulsivante en su sangre para asegurar que no esté afectado mientras toma SUSTIVA.
Su médico puede darle un anticonvulsivante distinto.
-
Si tiene historia de enfermedad hepática, incluyendo hepatitis crónica activa.
Los pacientes con hepatitis B o C crónica tratados con una combinación de medicamentos antirretrovirales tienen un mayor riesgo de presentar efectos adversos hepáticos graves y potencialmente mortales.
Su médico puede realizar análisis de sangre para controlar el funcionamiento de su hígado.
Si usted tiene enfermedad hepática grave, no tome SUSTIVA (ver sección 2, no tome SUSTIVA).
Una vez que haya comenzado con SUSTIVA) tenga cuidado con:
-
signos de convulsiones, dificultad para dormir, somnolencia, dificultad para concentrarse, o sueños anormales.
Estos efectos adversos pueden comenzar en el primer o segundo día de tratamiento y generalmente desaparecen en las primeras 2 ó 4 semanas.
-
Cualquier signo de erupción cutánea.
Si usted cualquier signo de erupción grave, con ampollas o fiebre, deje de tomar SUSTIVA e informe a su médico.
Si tuvo erupción mientras tomaba cualquier otro INNTI, usted puede tener un riesgo alto de desarrollar erupción con SUSTIVA.
-
Cualquier signo de inflamación o infección.
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas se deben a una mejoría en la respuesta inmune del organismo, que le permite combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
-
cambios en la grasa corporal.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en los pacientes que estén recibiendo un tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en su grasa corporal.
-
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Uso en niños Los comprimidos recubiertos con película de SUSTIVA no son adecuados para niños que pesen menos de 40 kg.
Toma de otros medicamentos Usted no debe tomar SUSTIVA con ciertos medicamentos.
Estos se listan bajo el título No tome SUSTIVA al comienzo de la Sección 2.
Incluye algunos medicamentos comunes y a base de plantas medicinales (Hierba de San Juan) que pueden producir interacciones graves.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y medicamentos a base de plantas medicinales.
SUSTIVA puede interaccionar con otros medicamentos y como consecuencia la cantidad de SUSTIVA o de otros medicamentos en su sangre puede estar afectada.
Esto puede impedir que los medicamentos actúen adecuadamente, o hacer que alguno de sus efectos secundarios empeore.
En algunos casos, su medico puede necesitar ajustar su dosis o comprobar sus niveles en sangre.
Es importante informar a su médico si está tomando alguno de los siguientes:
Otros medicamentos utilizados para la infección por VIH:
-
inhibidores de la proteasa: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, ritonavir potenciado con atazanavir, saquinavir o fosamprenavir/ saquinavir.
Su médico debe considerar darle un medicamento alternativo o cambiar la dosis de los inhibidores de la proteasa.
- -
maraviroc un medicamento que contiene una combinación de efavirenz, emtricitabine and tenofovir, actualmente conocido como ATRIPLA.
SUSTIVA no debe tomarse con ATRIPLA puesto que contiene efavirenz, el principio activo de SUSTIVA.
Medicamentos utilizados para tratar infecciones bacterianas, incluyendo complejos para tratar la tuberculosis y la infección por mycobacterium avium relacionada con SIDA: claritomicina, rifabutina, rifampicina.
Su médico debe considerar un cambio de dosis o darle un antibiotico alternativo.
Además su médico puede recetarle una dosis más alta de SUSTIVA.
Medicamentos para tratar infecciones por hongos (antifúngicos):
-
voriconazol.
SUSTIVA puede disminuir la cantidad de voriconazol en su sangre y voriconazol puede aumentar la cantidad de SUSTIVA en su sangre.
Si usted toma estos dos medicamentos juntos, la dosis de voriconazol debe aumentarse y la dosis de efavirenz debe reducirse.
Debe comprobarlo con su médico primero.
- -
itraconazol.
SUSTIVA puede disminuir la cantidad de itaconazol en su sangre. posaconazol.
SUSTIVA puede disminuir la cantidad de posaconazol en su sangre.
Medicamentos para tratar convulsiones (anticonvulsivantes): carbamazepina, fenitoina, fenobarbital.
SUSTIVA puede disminuir o aumentar la cantidad de anticonvulsivante en su sangre.
Carbamazepina puede hacer que sea menos probable que SUSTIVA actúe.
Su médico considerar darle otro anticonvulsivante.
Medicamentos para disminuir la grasa en sangre (también llamados estatinas): atorvastatina, pravastatina o simvastatina.
SUSTIVA puede reducir la cantidad de estatinas en
Su médico comprobará sus niveles de colesterol y considerará cambiar la dosis de estatina si fuese necesario.
Metadona, un medicamento utilizado para tratar la adicción a los opiáceos, puede que su médico necesite cambiar su dosis de metadona.
Sertralina, un medicamento utilizado para tratar la depresión, puede que su medico necesite cambiar su dosis de sertralina.
Cuando comience el tratamiento con SUSTIVA su médico puede necesitar ajustar su dosis de bloqueante de los canales de calcio.
Inmunosupresores como ciclosporina, sirolimus o tacrolimus (medicamentos utilizados para prevenir el rechazo en los transplantes de órganos): cuando deje de tomar SUSTIVA su médico monitorizará cuidadosamente sus niveles plasmáticos de inmunosupresores y puede necesitar ajustar su dosis.
Toma de SUSTIVA con los alimentos y bebidas Tomar SUSTIVA con el estómago vacío puede reducir los efectos adversos.
Embarazo y lactancia Las mujeres no deberán quedarse embarazadas durante el tratamiento con SUSTIVA ni en las 12 semanas posteriores al tratamiento.
Su medico podría pedir la realización de un test de embarazo, para asegurar que no está embarazada antes de comenzar el tratamiento con SUSTIVA.
Si usted pudiera quedar embarazada mientras está en tratamiento con SUSTIVA necesitaría utilizar siempre un anticonceptivo de barrera fiable (por ejemplo, un preservativo) junto con otros métodos anticonceptivos, incluidos los orales (la píldora) u otros anticonceptivos hormonales (por ejemplo, implantes, inyecciones).
Efavirenz puede permanecer en su sangre durante un tiempo después de terminar el tratamiento, por lo tanto, debe continuar utilizando métodos anticonceptivos alrededor de 12 semanas después de terminar el tratamiento con SUSTIVA.
Informe inmediatamente a su médico si está embarazada o si intenta quedarse embarazada.
Si lo está, solo deberá tomar SUSTIVA en el caso de que tanto usted como su médico decidan que es claramente necesario.
Pida consejo a su médico o farmacéutico ante de tomar cualquier medicamento.
Se han observado malformaciones en fetos de animales y en recién nacidos cuyas madres fueron tratadas con efavirenz durante su embarazo, por ello su médico podrá pedir análisis de sangre periódicamente y otras pruebas diagnósticas para monitorizar el desarrollo de su bebé.
No debe dar el pecho a su hijo si está tomando SUSTIVA.
Conducción y uso de máquinas SUSTIVA puede producir mareos, trastornos de la concentración y/ o somnolencia.
Si nota estos síntomas no debe conducir ni utilizar herramientas o maquinas.
Información importante sobre algunos de los componentes de SUSTIVA Este medicamento contiene 250 mg de lactosa por cada dosis diaria de 600 mg.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Las personas con estas condiciones deben tomar SUSTIVA solución oral, que no contiene lactosa.
191 3.
CÓMO TOMAR SUSTIVA
Siga exactamente las instrucciones de administración de SUSTIVA indicadas por su médico.
Se recomienda que los comprimidos se ingieran enteros con agua.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico la dará instrucciones precisas para tomar la dosis adecuada.
SUSTIVA para uso oral, Se recomienda tomar SUSTIVA con el estómago vacío y preferiblemente antes de acostarse.
Esto puede hacer que algunos efectos secundarios (por ejemplo, mareos, somnolencia) causen menos problemas.
La dosis para adultos, y niños de 40 kg o más, es de 600 mg una vez al día.
SUSTIVA no se tomará nunca como único medicamento para el tratamiento de VIH.
SUSTIVA debe tomarse siempre en combinación con otros medicamentos anti-VIH.
Si toma más SUSTIVA del que debiera Si toma demasiado SUSTIVA, contacte con su médico o acuda al hospital más cercano.
Mantenga el envase del medicamento junto a usted, así podrá describir fácilmente lo que ha tomado.
Si olvidó tomar SUSTIVA Procure no saltarse ninguna dosis.
Si lo hace, tome la siguiente dosis lo antes posible, pero no tome una dosis doble para compensar las dosis olvidadas.
Si necesita ayuda para programar mejor las horas a las que tomar el medicamento, consulte con su médico o farmacéutico.
Si interrumpe el tratamiento con SUSTIVA Cuando empiece a acabarse su envase de SUSTIVA, solicite más a su médico o farmacéutico.
Esto es sumamente importante, porque la cantidad de virus empezará a aumentar si deja de tomar el medicamento, aunque solo sea por un breve espacio de tiempo.
Si esto ocurre, puede que el virus sea más difícil de tratar.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SUSTIVA puede tener efectos adversos, aunque no todas las personas los sufran.
Cuando se está tratando la infección por VIH, no siempre es posible decir cuales de los efectos secundarios no deseados han sido producidos por SUSTIVA o por otros medicamentos que está tomando al mismo tiempo o por la enfermedad de l VIH en si misma.
Las reacciones adversas mas relevantes comunicadas de la utilización de SUSTIVA junto con otros medicamentos anti-VIH son erupción cutánea y síntomas del sistema nervioso (véase abajo Trastornos del sistema nervioso).
No obstante, la mayoría de los casos de erupción desaparecen sin necesidad de cambiar el tratamiento con SUSTIVA.
Los casos de erupción fueron más frecuentes entre niños que entre adultos tratados con SUSTIVA.
Los síntomas del sistema nervioso suelen producirse al inicio del tratamiento y generalmente disminuyen durante las primeras semanas.
Si estos síntomas le afectan, puede que su médico le sugiera que tome SUSTIVA a la hora de acostarse y con el estómago vacío.
Algunos pacientes presentan síntomas más graves que pueden afectar al humor o la capacidad de pensamiento (ver abajo sección Trastornos psiquiátricos) De hecho, algunos pacientes se han suicidado.
Estos problemas, suelen
192 tienden a ocurrir más a menudo en pacientes que tienen antecedentes o un historial de enfermedad mental.
Informe inmediatamente a su médico, si presenta estos síntomas o cualquier efecto secundario mientras esté tomando SUSTIVA.
La frecuencia de los efectos adversos enumerados a continuación se define utilizando el siguiente convenio:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes
Informe a su médico si nota alguno de estos efectos adversos:
Efectos adversos muy frecuentes
- erupción cutánea
Efectos adversos frecuentes
dormir somnolencia
- dolor de estómago, diarrea, náusea, vómitos.
- picor
- fatiga
- sensación de preocupación, depresión
Efectos adversos poco frecuentes
- nerviosismo, amnesia, problemas de coordinación,, confusión, convulsiones, pensamientos
anormales
- visión borrosa
- vértigo
- dolor abdominal (de estómago) causado por inflamación del páncreas
- reacción alérgica (hipersensibilidad) que puede producir reacciones cutáneas graves (eritema
multiforme, síndrome de Stevens-Johnson)
- piel y ojos amarillentos, picor o dolor abdominal (de estómago) causado por inflamación del
- aumento de las mamas en los hombres
- comportamiento colérico, euforia, ver y oír cosas que realmente no son (alucinaciones) manía,
(condición mental caracterizada por sobreactividad, euforia o irritabilidad), paranoia pensamientos de suicidio.
El tratamiento antirretroviral combinado puede cambiar la forma de su cuerpo debidos a cambios en la distribución de la grasa corporal.
Usted puede perder grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa de estas alteraciones y los efectos a largo plazo sobre la salud.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, aumento de los niveles de grasa en sangre (hiperlipemia) y resistencia a la insulina.
Su médico comprobará estos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
193 5.
CONSERVACIÓN DE SUSTIVA
Mantener fuera del alcance y de la vista de los niños.
No utilice SUSTIVA después de la fecha de caducidad que aparece en el frasco o blister y en el embalaje exterior después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Que contiene SUSTIVA
Los comprimidos se imprimen con tintas que contienen hipromelosa (E464), propilenglicol, ácido carmínico (E120), indigotina (E132) y dióxido de titanio (E171).
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de SUSTIVA 600 mg se presentan en frascos de 30 comprimidos.
SUSTIVA 600 mg comprimidos recubiertos con película, también se presentan en envases que contienen 30 x 1 or 90 (3 x 30 x 1) comprimidos en blisters unidosis precortados de aluminio/ PVC.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
Responsable de la fabricación Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
195 Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Tel: +371 7364 224 msd_lv@merck. com
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en
196 ANEXO IV
RAZONES PARA UNA REVALIDACIÓN ADICIONAL
197 RAZONES PARA UNA REVALIDACIÓN QUINQUENAL ADICIONAL
En base a la revisión de la información disponible, el CHMP fue de la opinión que la calidad, la seguridad y la eficacia de este medicamento continúa estando adecuada y suficientemente demostrada y por tanto consideró que el balance beneficio/ riesgo de Sustiva continúa siendo favorable.
Sin embargo algunos aspectos de seguridad específicos relacionados con farmacovigilancia permanecen, lo que garantiza un seguimiento minucioso.
En general, el número de notificaciones espontáneas sobre toxicidad hepática y sobre hepatitis crónica aguda o sub-aguda potencialmente grave y mortal presentadas en sujetos sin factores de riesgo conocidos (co-infección hepatitis B/ C) es un asunto que preocupa, en particular a la vista de la evolución del manejo terapéutico de los pacientes infectados por VIH.
Puesto que nuevas opciones terapéuticas para el tratamiento de la infección por VIH empiezan a estar disponibles, el balance beneficio/ riesgo debería estar reevaluándose continuamente a la luz de la introducción de estas nuevas opciones en los regímenes de tratamiento.
En base a estos aspectos, el CHMP es de la opinión que se requiere una revalidación quinquenal adicional por razones de farmacovigilancia.
El Titular de la Autorización de Comercialización (MAH) debería continuar presentando Informes periódicos de Seguridad (PSURs) anualmente, hasta que el CHMP especifique lo contrario.
198
European Medicines Agency
EMEA/ H/ C/ 687
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SUTENT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Sutent?
Sutent es un medicamento que contiene el principio activo sunitinib.
Se presenta en forma de cápsulas (naranja:
12,5 mg; caramelo y naranja:
25 mg; caramelo:
50 mg).
¿Para qué se utiliza Sutent?
Sutent está indicado para el tratamiento de pacientes que sufran los siguientes tipos de cáncer: • Tumor del estroma gastrointestinal (GIST): se trata de un tipo de cáncer (sarcoma) del estómago y el intestino delgado, por el que las células crecen descontroladamente en los estromas de estos órganos.
Sutent se utiliza en pacientes con GIST en los que el tumor no puede extirparse con cirugía o se ha diseminado a otros órganos, después de resistencia o intolerancia del paciente al tratamiento con imatinib (otro fármaco anticanceroso). • Carcinoma de células renales (CCR), una forma de cáncer de riñón.
Sutent se utiliza cuando el cáncer está en una fase avanzada o se ha diseminado a otros órganos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Sutent?
El tratamiento con Sutent únicamente debe ser iniciado por médicos con experiencia en el tratamiento del GIST o del CCR.
Sutent se administra en ciclos de 6 semanas con una dosis de 50 mg diarios durante 4 semanas seguidas de 2 semanas de descanso.
Aunque la dosis recomendada es de 50 mg, ésta puede aumentarse o disminuirse según la respuesta del paciente, si bien no debe bajar nunca de 25 mg, ni pasar de 75 mg.
¿Cómo actúa Sutent?
El principio activo de Sutent, el sunitinib, es un inhibidor de la proteína cinasa.
Esto significa que bloquea unas enzimas concretas que se denominan proteína cinasas.
Estas enzimas pueden observarse en algunos receptores de la superficie de células cancerosas, como los receptores "KIT" de la superficie de las células del GIST y receptores similares de la superficie de las células del CCR, donde intervienen en el crecimiento y la diseminación de las células cancerosas.
Al bloquear estas encimas, Sutent puede reducir el crecimiento y la diseminación del cáncer.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged La eficacia de Sutent en el GIST se estudió, en comparación con placebo (un tratamiento ficticio), en 312 pacientes que no podían recibir imatinib o en los que había fracasado este tratamiento.
Sutent se comparó con un placebo (tratamiento simulado).
El estudio fue doble ciego (ni el médico ni el paciente sabían qué tratamiento se administraba) y en él se midió el tiempo que tardaba la enfermedad en empeorar.
En el CCR, Sutent se estudió en 750 pacientes que no habían recibido tratamiento anteriormente.
El estudio comparó los efectos de Sutent e interferon-alfa (el tratamiento estándar de primera línea para este tipo de cáncer).
El principal criterio para medir la eficacia fue el "tiempo de supervivencia sin progreso de la enfermedad" (el intervalo de tiempo transcurrido sin que el cáncer empeorara o el paciente muriera).
¿Qué beneficio ha demostrado tener Sutent durante los estudios?
Sutent fue más eficaz que placebo en el GIST: la enfermedad tardó en empeorar 27,3 semanas en los pacientes tratados con Sutent y 6,4 semanas en los que recibieron placebo.
Los resultados provisionales (calculados antes de completarse el estudio) fueron lo bastante buenos para que se decidiera interrumpir el estudio antes de tiempo y pasar a administrar Sutent a los pacientes que hasta entonces habían recibido placebo.
En el CCR, la supervivencia sin progreso de la enfermedad fue mayor en los pacientes que tomaban Sutent.
El empeoramiento de la enfermedad o la muerte del paciente se produjo 47,3 semanas más tarde en el grupo que tomaba Sutent, frente a 22 semanas en el grupo que tomaba interferon-alfa.
¿Cuál es el riesgo asociado a Sutent?
En los estudios clínicos, los efectos secundarios de Sutent más frecuentes (observados en más de 1 paciente de cada 10) fueron anemia (concentración baja de glóbulos rojos), neutropenia (concentración baja de glóbulos blancos), trombocitopenia (bajo recuento de plaquetas sanguíneas), hipotiroidismo (actividad insuficiente de la glándula tiroides), disminución del apetito, alteraciones del gusto, dolor de cabeza, hipertensión (tensión arterial alta), epistaxis (sangrado de nariz), diarrea, náuseas, vómitos, estomatitis (inflamación del revestimiento de la boca), dispepsia (ardor de estómago), dolor abdominal (de tripa) o distensión abdominal (tripa hinchada), estreñimiento, glosodinia (sensación de ardor o de hormigueo en la boca o en la zona de alrededor), flatulencia (gases), dolor en la boca, sequedad de boca, piel amarilla o decoloración de la piel, eritrodisestesia palmoplantar (hinchazón y hormigueo de manos y pies), decoloración del pelo, erupciones, sequedad de la piel, alopecia (pérdida del pelo), dolor en las extremidades (manos y pies), fatiga o astenia (debilidad), inflamación de las mucosas (zonas húmedas del cuerpo), edema (hinchazón), disminución de la fracción de eyección (cantidad reducida de sangre bombeada fuera del corazón en un solo latido) y pérdida de peso.
La lista completa de efectos secundarios comunicados sobre Sutent puede consultarse en el prospecto.
Sutent no debe utilizarse en personas hipersensibles (alérgicas) al sunitinib o a cualquier otro de sus componentes.
Hay que tener precaución si se administra con algunos medicamentos, como la rifampicina (usada en la tuberculosis) o el ketoconazol (medicamento antifúngico).
Consulte en el prospecto la lista de los medicamentos que pueden interactuar con Sutent.
¿Por qué se ha aprobado Sutent?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Sutent son mayores que sus riesgos en el tratamiento de tumores malignos no resecables y/ o metastásicos del estroma gastrointestinal (GIST) después del fracaso al tratamiento con mesilato de imatinib debido a resistencia o intolerancia y en el tratamiento de del cáncer de células renales avanzado y/ o metastático (CCRM).
En consecuencia, recomendó que se autorizase su comercialización.
Sutent recibió en principio una "aprobación condicional".
Esto significa que aún quedaba por recibir información sobre el medicamento, sobre todo para el tratamiento del carcinoma de células renales.
Dado que la empresa había proporcionado la información adicional necesaria, la autorización fue modificada de "condicional" a "normal" el 11 de enero de 2007.
Otras informaciones sobre Sutent:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Sutent a Pfizer Ltd el 19 de julio de 2006.
2/ 3 El texto completo del EPAR de Sutent puede encontrarse aquí.
07-2008.
3/ 3
Envase Frascos de polietileno de Alta densidad (HDPE)
SUTENT SUTENT SUTENT
12.5 mg 25 mg 50 mg
Cápsulas duras Cápsulas duras Cápsulas duras
Vía oral Vía oral Vía oral
Blister (Aclar/ PVC) Blister (Aclar/ PVC) Blister (Aclar/ PVC)
28 cápsulas 28 cápsulas 28 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
SUTENT 12,5 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene malato de sunitinib, equivalente a 12,5 mg de sunitinib.
Excipiente(s):
80,0 mg de manitol.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras.
Cápsulas de gelatina con tapa naranja y cuerpo naranja, con “ Pfizer” impreso en tinta blanca en la tapa y “ STN 12,5 mg” en el cuerpo, y que contienen gránulos de color amarillo a naranja.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tumor del estroma gastrointestinal (GIST) SUTENT está indicado para el tratamiento de tumores malignos no resecables y/ o metastásicos del estroma gastrointestinal (GIST) después del fracaso al tratamiento con mesilato de imatinib debido a resistencia o intolerancia.
Carcinoma de células renales metastásico (CCRM) SUTENT está indicado para el tratamiento del cáncer de células renales avanzado y/ o metastásico (CCRM).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento del cáncer de células renales o de GIST.
La dosis recomendada de SUTENT es una dosis de 50 mg por vía oral, una vez al día durante un periodo de 4 semanas consecutivas, seguido por un periodo de 2 semanas de descanso (régimen 4/ 2) para cumplimentar un ciclo completo de 6 semanas.
Ajuste de dosis Seguridad y tolerabilidad Se pueden aplicar modificaciones de la dosis con variaciones de 12,5 mg en base a la seguridad y la tolerabilidad individual.
La dosis diaria no debe exceder de 75 mg ni estar por debajo de 25 mg.
Inhibidores/ inductores del CYP3A4 La administración concomitante con inductores potentes del CYP3A4 como rifampicina, debe evitarse (ver secciones 4.4 y 4.5).
Si esto no es posible, puede que sea necesario aumentar las dosis de SUTENT con incrementos de 12,5 mg (hasta 87,5 mg al día) basándose en una cuidadosa monitorización de la tolerabilidad.
La administración concomitante de SUTENT con inhibidores potentes del CYP3A4, como el ketoconazol, debe evitarse (ver secciones 4.4 y 4.5).
Si esto no es posible, puede que sea necesario reducir las dosis de SUTENT hasta un mínimo de 37,5 mg al día, basándose en una cuidadosa monitorización de la tolerabilidad.
2 Se debe considerar la elección de un medicamento alternativo para administración concomitante que no tenga o que tenga un potencial mínimo para inducir o inhibir el CYP3A4.
Uso pediátrico:
No se ha establecido la seguridad ni la eficacia de SUTENT en pacientes pediátricos.
No debe administrarse SUTENT en población pediátrica hasta que no haya más datos disponibles.
Uso en pacientes ancianos:
Aproximadamente un 34% de los sujetos en los estudios clínicos con SUTENT tenían 65 o más años de edad.
No se observaron diferencias significativas ni en seguridad ni en eficacia entre los pacientes más jóvenes y los más mayores.
Insuficiencia hepática:
No es necesario realizar ajuste de dosis cuando se administra SUTENT a pacientes con insuficiencia hepática leve o moderada (Child-Pugh Clases A y B).
SUTENT no ha sido estudiado en sujetos con insuficiencia hepática Child-Pugh Clase C (ver sección 5.2).
Insuficiencia renal:
No se han realizado estudios clínicos en pacientes con deterioro de la función renal (ver sección 5.2).
SUTENT puede tomarse con o sin alimentos.
Si el paciente olvida tomar una dosis no se le debe administrar una dosis adicional.
El paciente debe tomar la dosis prescrita habitual al día siguiente.
4.3 Contraindicaciones
Hipersensibilidad al malato de sunitinib o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La administración concomitante de inductores potentes del CYP3A4 como rifampicina, puede reducir las concentraciones plasmáticas de sunitinib.
Por tanto, debe evitarse la combinación con inductores.
Si esto no es posible, puede que tenga que aumentarse la dosis de SUTENT (ver secciones 4.2 y 4.5).
La administración concomitante con inhibidores potentes del CYP3A4 como el ketoconazol puede aumentar las concentraciones plasmáticas de sunitinib.
Se recomienda la elección de medicación concomitante alternativa con potencial de inhibición enzimática nulo o mínimo.
Si esto no es posible, puede que sea necesario una reducción de la dosis de SUTENT (ver secciones 4.2 y 4.5).
Piel y tejidos La decoloración de la piel, posiblemente debido al color del principio activo (amarillo) es un acontecimiento adverso frecuente relacionado con el tratamiento que ocurre en aproximadamente el 30% de los pacientes.
Se debe advertir a los pacientes que la despigmentación del pelo o la piel también puede ocurrir durante el tratamiento con SUTENT.
Otros efectos dermatológicos posibles pueden incluir sequedad, engrosamiento o agrietamiento de la piel, ampollas o erupción ocasional en las palmas de las manos y las plantas de los pies.
Se notificó dolor/ irritación bucal en aproximadamente el 14% de los pacientes.
Se notificó disgeusia (alteración del sentido del gusto) en aproximadamente el 28% de los pacientes.
Los acontecimientos mencionados anteriormente no fueron acumulativos, fueron normalmente reversibles y en general, no motivaron la suspensión del tratamiento.
Hemorragia Durante el período post-comercialización se han notificado acontecimientos hemorrágicos, algunos de ellos fatales, como hemorragia gastrointestinal, respiratoria, tumoral, del tracto urinario y cerebral.
En ensayos clínicos, la hemorragia tumoral relacionada con el tratamiento ocurrió en aproximadamente el 2% de los pacientes con GIST.
Estos acontecimientos pueden ocurrir de forma repentina, y en el caso de los tumores pulmonares, pueden presentarse como hemoptisis grave y amenazante para la vida o
En dos pacientes que recibían SUTENT en un ensayo clínico en pacientes con cáncer no microcítico de pulmón (NSCLC) metastásico se produjo hemorragia pulmonar fatal.
Ambos pacientes tenían histología celular escamosa.
SUTENT no está aprobado para el uso en pacientes con NSCLC.
En un ensayo de GIST en fase 3 se notificaron acontecimientos hemorrágicos en el 18% de los pacientes tratados con SUTENT, en comparación con el 17% de los pacientes que recibieron placebo.
De los pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada y que recibían SUTENT, el 28% tuvo acontecimientos hemorrágicos en comparación con el 7% de los pacientes que recibieron interferón alfa.
Siete pacientes (1,9%) en tratamiento con malato de sunitinib versus el 0% de pacientes que recibieron interferón alfa presentaron hemorragias de grado 3 o superiores relacionadas con el tratamiento.
El 26% de los pacientes en tratamiento con malato de sunitinib para el CCRM resistente a citoquinas, presentaron hemorragias.
La valoración rutinaria de este acontecimiento debe incluir recuentos sanguíneos completos y un reconocimiento físico.
La epistaxis fue el acontecimiento adverso hemorrágico más frecuente relacionado con el tratamiento, habiendo sido notificado en aproximadamente la mitad de los pacientes con tumores sólidos que experimentaron acontecimientos hemorrágicos.
Alguno de estos acontecimientos fue grave, si bien muy raramente fatales.
Acontecimientos gastrointestinales Los acontecimientos gastrointestinales relacionados con el tratamiento que se notificaron más frecuentemente fueron náuseas, diarrea, estomatitis, dispepsia y vómitos.
El tratamiento de soporte de los acontecimientos adversos gastrointestinales que requieren tratamiento puede incluir medicación con antieméticos o antidiarreicos.
Tracto gastrointestinal Raramente se han producido complicaciones gastrointestinales graves, algunas veces fatales, incluyendo perforación intestinal, en paciente con tumores intra-abdominales tratados con SUTENT.
En el ensayo en fase 3 de GIST, el 0,5% de los pacientes que recibieron placebo presentaron hemorragia gastrointestinal fatal relacionada con el tratamiento.
Hipertensión Se notificó hipertensión relacionada con el tratamiento en aproximadamente el 16% de los pacientes con tumores sólidos.
La dosis de SUTENT fue reducida o retrasada temporalmente en aproximadamente el 2,7% de esta población de pacientes.
No se interrumpió el tratamiento con SUTENT en ninguno de estos pacientes.
En el 4,7% de esta población de pacientes se produjo hipertensión severa (> 200 mmHg sistólico ó 110 mmHg diastólico).
En el estudio de CCRM en pacientes que no habían recibido tratamiento previo para la enfermedad avanzada, el 24% de los pacientes que recibieron malato de sunitinib y el 1% de los pacientes que recibieron IFN-α experimentaron hipertensión relacionada con el tratamiento.
Ésta fue grave en el 5% de los pacientes que recibieron malato de sunitinib sin tratamiento previo y en el 1% de los pacientes con IFN-α.
Se debe someter a los pacientes a un seguimiento y control adecuado de la tensión arterial.
Se recomienda la suspensión temporal del tratamiento en pacientes que presenten hipertensión grave no controlada mediante intervención médica.
Se puede reanudar el tratamiento una vez que la hipertensión esté adecuadamente controlada.
Hematología Se notificaron recuentos de neutrófilos absolutos disminuidos, de intensidad de grado 3 y 4, en el 10% y en el 1,7% de los pacientes del estudio fase 3 en GIST, respectivamente, y en el 16% y en el 1,6% de los pacientes del estudio fase 3 en CCRM, respectivamente.
Se comunicaron recuentos disminuidos de plaquetas de intensidad de grado 3 y 4, en el 3,7% y en el 0,4% de los pacientes del estudio fase 3 en GIST, respectivamente, y en el 8,2% y en el 1,1% de los pacientes del estudio fase 3 en CCRM, respectivamente.
Los acontecimientos mencionados no fueron acumulativos, fueron normalmente reversibles y en general, no motivaron la suspensión del tratamiento.
Ninguno de estos acontecimientos de los estudios fase 3 fue mortal, aunque a lo largo de la experiencia post- comercialización se han notificado raramente acontecimientos hematológicos mortales.
4 Se deben realizar recuentos sanguíneos completos al principio de cada ciclo de tratamiento en los pacientes que reciben tratamiento con SUTENT.
Cardiovascular Durante el período post-comercialización se han notificado acontecimientos cardiovasculares, algunos de ellos fatales, como disminución de la fracción de eyección del ventrículo izquierdo (LVEF) e insuficiencia cardiaca.
En los ensayos clínicos, se produjeron disminuciones en la fracción de eyección del ventrículo izquierdo (LVEF) de ≥ 20% y por debajo del límite inferior normal en aproximadamente el 2% de los pacientes con GIST tratados con SUTENT, en el 4% de los pacientes con CCRM resistente a citoquinas y en el 2% de los pacientes tratados con placebo.
No parece que estas disminuciones en la LVEF hayan sido progresivas y en muchas ocasiones mejoraron durante la continuación del tratamiento.
En el ensayo en pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada, el 21% de los pacientes tratados con SUTENT y el 12% de los tratados con interferón-α (IFN-α), tuvieron unos valores de LVEF por debajo del límite inferior del valor normal.
A un paciente (< 1%) que recibió SUTENT se le diagnosticó insuficiencia cardiaca congestiva (ICC).
Los acontecimientos adversos relacionados con el tratamiento de ‘ insuficiencia cardiaca’, ‘ insuficiencia cardiaca congestiva’ o ‘ insuficiencia ventricular izquierda’ se notificaron en el 0,7% de los pacientes con tumores sólidos y en el 1% de los pacientes tratados con placebo.
Todos los pacientes tenían GIST.
En el ensayo en fase 3 de GIST (n=312), hubo un 1% de acontecimientos cardiacos fatales relacionados con el tratamiento en cada uno de los brazos del ensayo (es decir, tanto en el brazo de Sutent como en el brazo placebo).
En un ensayo en fase 2 en pacientes con CCRM resistente a citoquinas, el 0,9% de pacientes experimentaron infarto de miocardio fatal relacionado con el tratamiento, y en el ensayo en fase 3 en pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada presentaron acontecimientos cardiacos fatales el 0,6% de los pacientes en el brazo de IFN-α y 0 pacientes en el brazo de SUTENT.
La relación, si la hay, entre la inhibición del receptor de tirosina kinasa (RTK) y la función cardiaca no está clara.
Fueron excluidos de los ensayos clínicos con SUTENT los pacientes que presentaron acontecimientos cardiacos dentro de los 12 meses previos a la administración de SUTENT, tales como infarto de miocardio (incluyendo angina grave/ inestable), bypass arterial coronario/ periférico, insuficiencia cardiaca congestiva sintomática (ICC), accidente cerebrovascular o ataque isquémico transitorio, o embolismo pulmonar.
Se ha de realizar una estrecha monitorización en busca de signos y síntomas de ICC, especialmente en pacientes con factores de riesgo cardiacos y/ o antecedentes de enfermedad coronaria Se aconseja a los médicos que valoren este riesgo frente a los beneficios potenciales del medicamento.
Estos pacientes deben ser cuidadosamente monitorizados en relación con los signos clínicos y síntomas de ICC mientras reciben SUTENT.
Deben considerarse evaluaciones basales y periódicas de la LVEF mientras el paciente esté recibiendo SUTENT.
En pacientes sin factores de riesgo cardiacos, debe considerarse una evaluación basal de la fracción de eyección.
En presencia de manifestaciones clínicas de ICC, se recomienda la suspensión de SUTENT.
La dosis de SUTENT debe interrumpirse y/ o reducirse en pacientes sin evidencia clínica de ICC pero con una fracción de eyección < 50% y > 20% por debajo del nivel basal.
Prolongación del intervalo QT Los datos de ensayos pre-clínicos (in vivo e in vitro), a una dosis equivalente más alta que la recomendada en humanos, indican que sunitinib puede inhibir el proceso de repolarización cardiaca (induciendo prolongación del intervalo QT).
Se han observado incrementos en el intervalo QTc por encima de 500 mseg en un 0,5% y cambios desde los niveles basales por encima de 60 mseg en un 1,1% de los 450 pacientes con tumores sólidos; ambos parámetros se consideran cambios potencialmente significativos.
Se ha observado que aproximadamente dos veces las concentraciones terapéuticas, SUTENT prolonga el intervalo QTcF (Corrección de Frederica).
Se estudió la prolongación del intervalo QT en un ensayo en 24 pacientes, de edad comprendida entre 20-87 años, con tumores avanzados.
5 límite superior > 15 mseg y un IC del 90%) a una concentración terapéutica (día 3) utilizando el método de la corrección del primer día, y a una concentración superior a la terapéutica (día 9) utilizando ambos métodos de corrección del nivel basal.
Ningún paciente tuvo un valor de QTc > 500 mseg.
Aunque en el día 3 se observó un efecto en el QTcF 24 horas después de la administración de la dosis (es decir, a la concentración plasmática esperada tras la administración de la dosis de inicio recomendada de 50 mg) aplicando el método de corrección del primer día, la importancia clínica de este hallazgo no está clara.
Utilizando una serie completa de evaluaciones del ECG a tiempos mayores o iguales de exposición terapéutica, se observó que ninguno de los pacientes en el grupo ITT desarrolló prolongaciones del intervalo QTc considerados como “ graves” (es decir, de grado 3 o superior según el CTCAE versión 3.0).
A concentraciones plasmáticas terapéuticas, el cambio máximo de QTcF (Corrección de Frederica) respecto al nivel basal fue de 9,6 mseg (IC 90% 15,1 mseg).
A aproximadamente el doble de la concentración terapéutica, el cambio máximo sobre el nivel basal fue de 15,4 mseg (IC 90% 22,4 mseg).
Utilizando como control positivo moxifloxacino (400 mg), se observó una media máxima del cambio en el QTc de 5,6 mseg con respecto al nivel basal.
Ningún individuo experimentó un incremento en el QTc mayor de grado 2 (CTCAE versión 3.0).
Ningún paciente presentó arritmia cardiaca.
La prolongación del intervalo QT puede provocar un aumento del riesgo de arritmias ventriculares, incluyendo Torsade de pointes.
Se han observado Torsade de pointes en < 0,1% de los pacientes expuestos a SUTENT.
SUTENT debe utilizarse con precaución en pacientes con historial conocido de prolongación del intervalo QT, en pacientes que están en tratamiento con antiarrítmicos, o en pacientes con enfermedad cardiaca relevante preexistente, bradicardia o alteraciones electrolíticas.
El tratamiento concomitante con inhibidores potentes del CYP3A4 podría incrementar las concentraciones plasmáticas de sunitinib, por lo que debe ser utilizado con precaución y reducirse la dosis de SUTENT (ver secciones 4.2 y 4.5).
Acontecimientos tromboembólicos venosos Se notificaron acontecimientos tromboembólicos venosos relacionados con el tratamiento en aproximadamente el 1,0% de los pacientes con tumores sólidos que recibieron SUTENT dentro de los ensayos clínicos, incluyendo GIST y CCRM.
Siete pacientes (3%) en el brazo de SUTENT y ninguno en el brazo placebo en el ensayo en fase 3 de GIST experimentaron acontecimientos tromboembólicos venosos; cinco de los siete sufrieron trombosis venosa profunda (TVP) de grado 3, y dos de grado 1 ó 2.
Cuatro de estos siete pacientes de GIST interrumpieron el tratamiento tras la primera observación de TVP.
Siete pacientes (1,9%) en tratamiento con SUTENT en el estudio en fase 3 para CCRM no tratado previamente y cuatro pacientes (2%) en los dos ensayos de CCRM resistente a citoquinas notificaron acontecimientos tromboembólicos venosos relacionados con el tratamiento.
Seis de estos pacientes sufrieron embolismos pulmonares, uno de grado 3 y cinco de grado 4, y cinco de estos pacientes tuvieron TVP, uno de grado 1, otro de grado 2 y tres de grado 3.
En los pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada y en tratamiento con IFN-α, hubo seis (2%) acontecimientos tromboembólicos venosos; un paciente (< 1%) experimentó un TVP de grado 3 y cinco pacientes (1%) sufrieron embolismos pulmonares, uno de grado 1 y cuatro de grado 4.
No se notificó ningún caso con un desenlace mortal en los estudios para registro en GIST y CCRM.
Se han observado casos con desenlace mortal en la fase de post comercialización (ver acontecimientos respiratorios y sección 4.8).
Acontecimientos respiratorios Los pacientes que presentaron embolismo pulmonar en los 12 meses previos, fueron excluidos de los ensayos clínicos de SUTENT.
En los pacientes que recibieron SUTENT en los estudios de registro Fase 3, se notificaron acontecimientos pulmonares relacionados con el tratamiento (es decir, disnea, derrame pleural, embolismo pulmonar o edema pulmonar) en aproximadamente el 5% de los pacientes con GIST y en
Se han notificado casos raros con desenlace mortal.
Aproximadamente el 8% de pacientes con tumores sólidos, incluyendo GIST y CCRM, que recibieron SUTENT en los ensayos clínicos, experimentaron acontecimientos pulmonares relacionados con el tratamiento.
Se observaron casos de embolismo pulmonar en aproximadamente el 1,3% de los pacientes con GIST y en aproximadamente el 0,8% de los pacientes con CCRM, que recibieron SUTENT en los estudios en fase 3 (ver sección 4.4 – Acontecimientos tromboembólicos venosos).
Alteraciones tiroideas Se recomienda realizar la analítica basal de la función tiroidea y tratar a aquellos pacientes con hipotiroidismo o hipertiroidismo conforme a la práctica médica habitual antes de iniciar el tratamiento con sunitinib.
Todos los pacientes en tratamiento con sunitinib deben ser monitorizados estrechamente para detectar signos y síntomas de alteraciones tiroideas.
En los pacientes con signos y/ o síntomas que sugieran alteraciones tiroideas se debe monitorizar la función tiroidea y se les debe tratar conforme a la práctica médica habitual.
Se notificó hipotiroidismo como acontecimiento adverso en 7 pacientes (4%) a lo largo de los dos ensayos de CCRM resistente a citoquinas; y en nueve pacientes (2%) en el brazo de SUTENT y en un paciente (< 1%) en el brazo de IFN-α en el estudio de pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada.
Adicionalmente, se notificaron elevaciones de la TSH en 4 pacientes (2%) de CCRM resistente a citoquinas.
En total, en el 7% de la población con CCRM hubo evidencia clínica o analítica de aparición de hipotiroidismo a consecuencia del tratamiento.
El hipotiroidismo adquirido con el tratamiento se observó en 8 pacientes de GIST (4%) en el brazo de SUTENT versus 1 (1%) en el brazo placebo.
En ensayos clínicos y durante la experiencia post comercialización, se han notificado casos raros de hipertiroidismo, algunos de los cuales fueron seguidos de hipotiroidismo.
Pancreatitis Se observaron aumentos en la actividad de la lipasa y la amilasa séricas en los pacientes con varios tumores sólidos que recibieron SUTENT.
Los aumentos en la actividad de la lipasa fueron transitorios y en general, no se acompañaron de signos ni síntomas de pancreatitis en los sujetos con varios tumores sólidos.
Raramente (< 1%) se han observado casos de pancreatitis en pacientes que recibían SUTENT para GIST o CCRM.
Se han notificado casos de acontecimientos pancreáticos graves, algunos de ellos con desenlace fatal.
Si se presentan síntomas de pancreatitis, los pacientes deben suspender el tratamiento con SUTENT y se les debe proporcionar soporte médico adecuado.
Función hepática Se han notificado casos graves de acontecimientos hepatobiliares relacionados con SUTENT en pacientes con tumores sólidos; se observó insuficiencia hepática en < 1% de estos pacientes.
Se han notificado casos de acontecimientos hepatobiliares, algunos de ellos con desenlace fatal.
Si aparecen signos o síntomas de insuficiencia hepática, se interrumpirá el tratamiento con SUTENT y se instaurarán las medidas de soporte adecuadas.
Función renal En pacientes con proteinuria de moderada a severa, no se ha evaluado de manera sistemática la seguridad del tratamiento continuado con SUTENT.
Se han notificado casos de proteinuria y casos raros de síndrome nefrótico.
Se recomienda realizar análisis de orina al inicio del tratamiento, realizando un seguimiento a los pacientes con el fin de detectar el desarrollo o empeoramiento de proteinuria.
En pacientes con síndrome nefrótico, se debe discontinuar el tratamiento con SUTENT.
Además, ha
7 habido notificaciones raras (< 1%) de sujetos que presentaban convulsiones y evidencia radiológica de síndrome de leucoencefalopatía reversible posterior (SLRP).
Los pacientes con convulsiones y signos/ síntomas relacionados con SLRP, tales como hipertensión, dolor de cabeza, disminución de la alerta, función mental alterada, y pérdida visual, incluyendo ceguera cortical, deben ser controlados mediante atención médica, que incluya el control de la hipertensión.
Se recomienda la suspensión temporal de SUTENT; tras la resolución, el tratamiento puede ser reiniciado a criterio del facultativo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Fármacos que pueden aumentar las concentraciones plasmáticas de sunitinib:
La administración concomitante de malato de sunitinib con el potente inhibidor de CYP3A4, ketoconazol, ocasionó un aumento del 49% y del 51% en los valores de Cmax y AUC0-∞ del complejo [sunitinib+metabolito principal], respectivamente, tras la administración de una única dosis de malato de sunitinib en voluntarios sanos.
La administración de SUTENT con otros inhibidores de la familia del CYP3A4 (por ejemplo, ritonavir, itraconazol, eritromicina, claritromicina, zumo de pomelo) puede aumentar las concentraciones de sunitinib.
Por tanto, se debe evitar la combinación con inhibidores o considerar la elección de una medicación concomitante alternativa que tenga nulo o mínimo potencial para inhibir el CYP3A4.
Si esto no es posible, puede que sea necesario reducir la dosis de SUTENT hasta un mínimo de 37,5 mg al día, basándose en la cuidadosa monitorización de la tolerabilidad (ver sección 4.2).
Fármacos que pueden reducir las concentraciones plasmáticas de sunitinib:
El uso concomitante de SUTENT con el inductor del CYP3A4, rifampicina, ocasionó una disminución del 23% y del 46% en los valores de Cmax y AUC0-∞ del complejo [sunitinib + metabolito principal], respectivamente, tras la administración de una única dosis en voluntarios sanos.
La administración de SUTENT con inductores potentes de la familia de CYP3A4 (por ejemplo, dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o Hypericum perforatum también conocida como Hierba de San Juan) puede reducir las concentraciones de sunitinib.
Por tanto, se debe evitar la combinación con inductores o considerar la elección de una medicación concomitante alternativa que tenga nulo o mínimo potencial inductor del CYP3A4.
Si esto no es posible, puede que sea necesario aumentar la dosis de SUTENT con incrementos de 12,5 mg (hasta 87,5 mg al día), basándose en una cuidadosa monitorización de la tolerabilidad (ver sección 4.2).
Para mantener las concentraciones adecuadas de sunitinib, se debe considerar la elección de medicaciones concomitantes con menor potencial de inducción enzimática.
Si esto no es posible, puede ser necesario ajustar la dosis de Sutent (ver sección 4.2).
Raramente se ha observado hemorragia en pacientes tratados con SUTENT (ver sección 4.4).
Los pacientes que reciben tratamiento concomitante con anticoagulantes (por ejemplo warfarina; acenocumarol) pueden ser monitorizados periódicamente mediante el recuento sanguíneo completo (plaquetas), los factores de coagulación (PT/ INR) y un examen físico.
4.6 Embarazo y lactancia
Embarazo No hay estudios en mujeres embarazadas tratadas con SUTENT.
Los estudios en animales han mostrado toxicidad reproductiva, incluyendo malformaciones fetales (ver sección 5.3).
SUTENT no debe utilizarse durante el embarazo ni en mujeres que no estén utilizando métodos anticonceptivos adecuados a menos que el beneficio potencial justifique el riesgo potencial para el feto.
Si se utiliza el medicamento durante el embarazo, o si la paciente se queda embarazada mientras recibe el medicamento, debe ser informada del daño potencial para el feto.
Se debe advertir a las mujeres en edad fértil que deben evitar quedarse embarazadas mientras estén en tratamiento con SUTENT.
Conforme a los hallazgos no clínicos, la fertilidad de varones y mujeres podría estar comprometida por el tratamiento con SUTENT (ver sección 5.3).
8 Lactancia Sunitinib y/ o sus metabolitos se excretan en la leche en ratas.
Se desconoce si sunitinib o su principal metabolito activo se excreta en la leche materna.
Puesto que los fármacos se excretan con frecuencia en la leche materna y debido al potencial para producir reacciones adversas graves en los niños lactantes, las mujeres no deben dar el pecho mientras tomen SUTENT.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se debe informar a los pacientes de que pueden experimentar mareos durante el tratamiento con SUTENT.
4.8 Reacciones adversas
Los acontecimientos adversos graves más importantes relacionados con el tratamiento asociados al tratamiento con SUTENT en pacientes con tumores sólidos fueron embolismo pulmonar (1%), trombocitopenia (1%), hemorragia tumoral (0,9%), neutropenia febril (0,4%) e hipertensión (0,4%).
Los acontecimientos adversos más frecuentes relacionados con el tratamiento (experimentados por al menos el 20% de los pacientes) de cualquier grado incluyeron: fatiga; trastornos gastrointestinales, como diarrea, náuseas, estomatitis, dispepsia y vómitos; decoloración de la piel; disgeusia y anorexia.
Fatiga, hipertensión y neutropenia fueron los acontecimientos adversos relacionados con el tratamiento, de intensidad máxima de Grado 3, más frecuentes, y el aumento de lipasa fue el acontecimiento adverso relacionado con el tratamiento, de intensidad máxima de Grado 4, más frecuente en pacientes con tumores sólidos.
Se produjo hepatitis y fallo hepático en < 1% de los pacientes y prolongación del intervalo QT en < 0,1% (ver sección 4.4).
Otros acontecimientos fatales distintos de los relacionados en la sección 4.4 y en la sección 4.8 que se consideraron como posiblemente relacionados con SUTENT, incluyeron fallo multiorgánico, coagulación intravascular diseminada, hemorragia peritoneal, rabdomiolisis, accidente cerebrovascular, deshidratación, insuficiencia adrenal, insuficiencia renal, insuficiencia respiratoria, derrame pleural, neumotórax, shock y muerte súbita.
Las reacciones adversas relacionadas con el tratamiento que se notificaron en > 2% de los pacientes con tumores sólidos se listan a continuación, según la clasificación por órganos y sistemas, frecuencia y gravedad.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000).
Reacciones adversas relacionadas con el tratamiento notificadas en los estudios de GIST
Clasificación de órganos
Frecuencia
Reacciones adversas
Todos los Grados n (%)
Grado 3 n (%)
Grado 4 n (%)
Trastornos de la sangre y del sistema linfático
Muy frecuente Muy frecuente Muy frecuente Frecuente Frecuente
Anemia Neutropenia Trombocitopenia Leucopenia Linfopenia
86 (19,5%) 81 (18,4%) 67 (15,2%) 26 (5,9%) 10 (2,3%)
24 (5,5%) 39 (8,9%) 19 (4,3%) 9 (2,0%) 3 (0,7%)
3 (0,7%) 5 (1,1%) 6 (1,4%) 1 (0,2%) 1 (0,2%)
Trastornos endocrinos
Muy frecuente
Hipotiroidismo
59 (13,4%)
5 (1,1%)
1 (0,2%)
Trastornos del metabolismo y de la nutrición
Muy frecuente
Disminución del apetitoa
117 (26,6%)
8 (1,8%)
0 (0,0%)
Trastornos del
Muy frecuente
Alteración del gustob
105 (23,9%)
1 (0,2%)
0 (0,0%)
sistema nervioso
Muy frecuente Frecuente Frecuente Frecuente Frecuente
76 (17,3%) 27 (6,1%) 18 (4,1%) 11 (2,5%) 10 (2,3%)
5 (1,1%) 1 (0,2%) 1 (0,2%) 0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Trastornos vasculares
Muy frecuente
Hipertensión
101 (23,0%)
43 (9,8%)
0 (0,0%)
Trastornos respiratorios, torácicos y mediastínicos
Frecuente Frecuente
Epistaxis Disnea
28 (6,4%) 16 (3,6%)
1 (0,2%) 2 (0,5%)
0 (0,0%) 0 (0,0%)
Trastornos renales y urinarios
Frecuente
Cromaturia
18 (4,1%)
0 (0,0%)
0 (0,0%)
Trastornos gastrointestinales
Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente
Diarrea Náuseas Vómitos Estomatitis Dispepsia Dolor abdominalc/ distensión
187 (42,5%) 161 (36,6) 98 (22,2%) 90 (20,5%) 80 (18,2) 77 (17,5%)
24 (5,5%) 15 (3,4%) 7 (1,6%) 7 (1,6%) 4 (0,9%) 15 (3,4%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 2 (0,5%)
Muy frecuente Muy frecuente Frecuente Frecuente Frecuente Frecuente
Flatulencia Dolor bucal Estreñimiento Glosodinia Sequedad de boca Enfermedad de reflujo gastro-esofágico
46 (10,5%) 44 (10,0%) 37 (8,4%) 37 (8,4%) 31 (7,0%) 12 (2,7%)
0 (0,0%) 2 (0,5%) 2 (0,5%) 0 (0,0%) 0 (0,0%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Frecuente Frecuente
Ulceración bucal Molestias orales
11 (2,5%) 11 (2,5%)
0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%)
Trastornos de la piel y del tejido subcutáneo
Muy frecuente
Piel amarilla/ Decoloración de la piel
146 (33,2%)
0 (0,0%)
0 (0,0%)
Muy frecuente
Síndrome de eritrodisestesia palmo- plantar
106 (24,1%)
27 (6,1%)
0 (0,0%)
Muy frecuente
Cambio de coloración del pelo
67 (15,2%)
0 (0,0%)
0 (0,0%)
Muy frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Erupción Sequedad de piel Alopecia Dermatitis Edema periorbital Reacción cutánea Eritema Eczema Prurito Hiperpigmentación de la piel
64 (14,5%) 41 (9,3%) 33 (7,5%) 29 (6,6%) 20 (4,5%) 20 (4,5%) 18 (4,1%) 16 (3,6%) 16 (3,6%) 15 (3,4%)
3 (0,7%) 0 (0,0%) 0 (0,0%) 1 (0,2%) 0 (0,0%) 3 (0,7%) 0 (0,0%) 1 (0,2%) 0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Frecuente Frecuente Frecuente
Exfoliación de la piel Ampollas Lesiones de la piel
12 (2,7%) 10 (2,3%) 10 (2,3%)
0 (0,0%) 1 (0,2%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Trastornos musculoesquelé-
Muy frecuente
Dolor en las extremidades
54 (12,3%)
5 (1,1%)
0 (0,0%)
10
ticos y del tejido conjuntivo
Frecuente Frecuente Frecuente Frecuente Frecuente
Artralgia Mialgia Espasmos musculares Dolor de espalda Debilidad muscular
39 (8,9%) 29 (6,6%) 21 (4,8%) 11 (2,5%) 10 (2,3%)
3 (0,7%) 0 (0,0%) 1 (0,2%) 2 (0,5%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Trastornos generales y alteraciones en el
Muy frecuente Muy frecuente
Fatiga/ astenia Inflamación de las mucosas
287 (65,2%) 70 (15,9%)
64 (14,5%) 6 (1,4%)
5 (1,1%) 1 (0,2%)
lugar de administración Trastornos psiquiátricos
Muy frecuente Frecuente Frecuente
Edemad Pirexia Insomnio
59 (13,4%) 26 (5,9%) 14 (3,2%)
1 (0,2%) 2 (0,5%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Exploraciones complementarias
Frecuente Frecuente
Aumento de la lipasa Disminución del recuento de glóbulos blancose
35 (8,0%) 33 (7,5%)
12 (2,7%) 15 (3,4%)
7 (1,6%) 0 (0,0%)
Frecuente
Disminución de la fracción de eyección
27 (6,1%)
5 (1,2%)
0 (0,0%)
Frecuente
Disminución de la hemoglobina
27 (6,1%)
6 (1,4%)
0 (0,0%)
Frecuente
Recuento disminuido de plaquetas
25 (5,7%)
0 (0,0%) 1 (0,2%)
Frecuente
Aumento de la amilasa
21 (4,8%)
8 (1,8%)
0 (0,0%)
Frecuente
Aumento de la aspartato aminotransferasa
18 (4,1%)
2 (0,5%)
1 (0,2%)
Frecuente
Aumento de la alanina aminotransferasa
12 (2,7%)
1 (0,2%)
0 (0,0%)
Cualquier acontecimiento adverso
414 (94,1%)
204 (46,4%)
53 (12,0%)
Se han combinado los siguientes términos: a Anorexia y disminución del apetito b Disgeusia, ageusia y alteración del gusto c Dolor abdominal y dolor abdominal alto d Edema, edema periférico y edema de cara e Disminución del recuento de glóbulos blancos, disminución del recuento de neutrófilos y disminución del recuento de leucocitos
Reacciones adversas relacionadas con el tratamiento notificadas en los estudios de CCRM resistente a citoquinas y sin tratamiento previo para la enfermedad avanzada
Clasificación de órganos
Frecuencia
Reacciones adversas
Todos los Grados n (%)
Grado 3 n (%)
Grado 4 n (%)
Neutropenia Trombocitopenia
Muy frecuente Frecuente Frecuente
Anemia Leucopenia Linfopenia
67 (12,3%) 45 (8,3%) 21 (3,9%)
20 (3,7%) 16 (2,9%) 12 (2,2%)
3 (0,6%) 0 (0%) 1 (0,2%)
Trastornos endocrinos
Muy frecuente
Hipotiroidismo
67 (12,3%)
7 (1,3%)
0 (0%)
Trastornos oculares
Frecuente
Aumento del lagrimeo
39 (7,2%)
0 (0%)
0 (0%)
Frecuente
Edema del párpado
12 (2,2%)
0 (0%)
0 (0%)
Trastornos del metabolismo y de la nutrición
Muy frecuente Frecuente
Apetito disminuidoa Deshidratación
205 (37,7%) 33 (6,1%)
9 (1,7%) 7 (1,3%)
0 (0%) 1 (0,2%)
Trastornos del sistema nervioso
Muy frecuente Muy frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Alteración del gustob Cefalea Mareos Parestesia Neuropatía periférica Hipoestesia Hiperestesia
250 (46,0%) 82 (15,1%) 38 (7,0%) 36 (5,9%) 33 (6,1%) 20 (3,7%) 17 (3,1%)
1 (0,2%) 3 (0,6%) 2 (0,4%) 0 (0%) 1 (0,2%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos vasculares
Muy frecuente
Hipertensión
143 (26,3%)
55 (10,1%)
0 (0%)
Frecuente Frecuente
Rubefacción Sofocos
17 (3,1%) 12 (2,2%)
0 (0%) 0 (0%)
0 (0%) 0 (0%)
Trastornos respiratorios, torácicos y mediastínicos
Muy frecuente Frecuente Frecuente
Epistaxis Disnea Dolor faringolaríngeo
86 (15,8%) 45 (8,3%) 29 (5,3%)
3 (0,6%) 6 (1,1%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%)
Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Tos Disfonía Sequedad nasal Disnea de esfuerzo Congestión nasal Derrame pleural
23 (4,2%) 16 (2,9%) 14 (2,6%) 12 (2,2%) 12 (2,2%) 12 (2,2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 3 (0,6%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos gastrointestinales
Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente
Diarrea Náuseas Dispepsia Estomatitis Vómitos Dolor abdominalc/ Distensión
326 (59,9%) 290 (53,3%) 189 (34,7%) 185 (34,0%) 178 (32,7%) 106 (19,5%)
38 (7,0) 19 (3,5%) 8 (1,5%) 13 (2,4%) 17 (3,1%) 10 (1,8%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente Frecuente
Estreñimiento Glosodinia Flatulencia Dolor bucal Sequedad de boca Enfermedad de reflujo gastroesofágico
83 (15,3%) 63 (11,6%) 60 (11,0%) 60 (11,0%) 56 (10,3%) 50 (9,2%)
1 (0,2%) 0 (0%) 0 (0%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Disfagia Quelitis Sangrado gingival Hemorroides Proctalgia Ulceración de la boca
20 (3,7%) 19 (3,5%) 18 (3,3%) 18 (3,3%) 17 (3,1%) 16 (2,9%)
2 (0,4%) 1 (0,2%) 0 (0%) 0 (0%) 1 (0,2%) 0 (0%)
1 (0,2%) 1 (0,2%) 0 (0%) 0 (0%) 0 (0%) 1 (0,2%)
12
Frecuente
Molestias en el estómago
15 (2,8%)
0 (0%)
0 (0%)
Frecuente
Hemorragia rectal
13 (2,4%)
0 (0%)
0 (0%)
Trastornos de la piel y del tejido subcutáneo
Muy frecuente
Síndrome de eritrodisestesia palmo-plantar
144 (26,5%)
46 (8,5%)
0 (0%)
Muy frecuente
144 (26,5%)
1 (0,2%)
0 (0%)
Muy frecuente Muy frecuente Muy frecuente
121 (22,2%) 108 (19,9%) 103 (18,9%)
2 (0,4%) 1 (0,2%) 0 (0%)
1 (0,2%) 0 (0%) 0 (0%)
Muy frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
64 (11,8%) 51 (9,4%) 47 (8,6%) 40 (7,4%) 31 (5,7%) 27 (5,0%) 26 (4,8%) 25 (4,6%)
0 (0%) 2 (0,4%) 4 (0,7%) 1 (0,2%) 1 (0,2%) 4 (0,7%) 1 (0,2) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Frecuente Frecuente Frecuente Frecuente
23 (4,2%) 23 (4,2%) 22 (4,0%) 19 (3,5%)
1 (0,2%) 6 (1,1%) 4 (0,7%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos musculoesquelé-
Muy frecuente
Dolor en las extremidades
96 (17,6%)
6 (1,1%)
0 (0%)
ticos y del tejido conjuntivo
Frecuente Frecuente Frecuente
Artralgia Mialgia Espasmos musculares
49 (9,0%) 48 (8,8%) 26 (4,8%)
1 (0,2%) 2 (0,4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Frecuente
Dolor de espalda
17 (3,1%)
2 (0,4%)
0 (0%)
Trastornos generales y
Muy frecuente
397 (73,0%)
95 (17,5%)
1 (0,2%)
alteraciones en el lugar de
Muy frecuente
127 (23,3%)
8 (1,5%)
0 (0%)
administración
Muy frecuente Frecuente Frecuente Frecuente Frecuente
Edemad Pirexia Escalofríos Dolor Dolor de pecho
99 (18,2%) 37 (6,8%) 35 (6,4%) 20 (3,7%) 13 (2,4%)
5 (0,9%) 3 (0,6%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos psiquiátricos Exploraciones complementarias
Frecuente Frecuente Muy frecuente
Insomnio Depresión Disminución de la fracción de eyección
22 (4,0%) 15 (2,8%) 84 (15,4%)
0 (0%) 1 (0,2%) 16 (2,9%)
0 (0%) 0 (0%) 0 (0%)
Muy frecuente
57 (10,5%)
1 (0,2%)
Frecuente
Disminución del recuento de plaquetas
41 (7,5%)
15 (2,8%)
2 (0,4%)
Frecuente
Disminución del recuento de glóbulos blancose
37 (6,8%)
16 (2,9%)
13
Frecuente Frecuente
36 (6,6%) 25 (4,6%)
19 (3,5%) 8 (1,5%)
11 (2%) 0 (0%)
Frecuente
19 (3,5%)
7 (1,3%)
2 (0,4%)
Frecuente
18 (3,3%)
7 (1,3%)
0 (0%)
Frecuente
18 (3,3%)
11 (2,0%)
2 (0,4%)
Frecuente
15 (2,8%)
2 (0,4%)
0 (0%)
Frecuente
15 (2,8%)
2 (0,4%)
0 (0%)
Frecuente
14 (2,6%)
7 (1,3%)
2 (0,4%)
524 (96,3%)
296 (54,4%)
57 (10,5%)
Se han combinado los siguientes términos: a Anorexia y disminución del apetito b Disgeusia, ageusia y alteración del gusto c Dolor abdominal y dolor abdominal alto d Edema, edema periférico y edema de cara e Disminución del recuento de glóbulos blancos, disminución del recuento de neutrófilos y disminución del recuento de leucocitos
Reacciones adversas a partir de la experiencia post-comercialización
Los siguientes tipos de reacciones han sido notificadas a partir de la experiencia post- comercialización de SUTENT.
Incluyen notificaciones de casos espontáneos así como reacciones adversas graves notificadas a partir de los estudios en marcha, los programas de acceso expandido, estudios de farmacología clínica y estudios exploratorios en indicaciones no aprobadas.
Trastornos cardiacos:
Poco frecuentes:
Insuficiencia cardiaca, insuficiencia cardiaca congestiva, insuficiencia ventricular izquierda
Prolongación del intervalo QT, torsade de pointes
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos hepatobiliares:
Pancreatitis Perforación gastrointestinal
Poco frecuentes:
Insuficiencia hepática
Frecuentes:
Tirotropina (TSH) elevada
Frecuencia no conocida
Infecciones (con o sin neutropenia)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuencia no conocida Trastornos pulmonares:
Miopatía y/ o rabdomiolisis
Frecuencia no conocida
Derrame pleural
14
Se han notificados casos de embolismo pulmonar en algunos casos con desenlace fatal.
Se han notificado casos de infección grave (con o sin neutropenia), incluyendo neumonía.
Hubo pocos casos con desenlace mortal.
Se han notificado casos raros de miopatía y/ o rabdomiolisis, algunos con insuficiencia renal aguda.
El tratamiento de pacientes con signos o síntomas de toxicidad muscular debe hacerse acuerdo a la práctica médica habitual
Se han notificado casos raros de microangiopatía trombótica.
Se recomienda la interrupción temporal de SUTENT, y una vez resuelto, queda a juicio del médico reiniciar el tratamiento.
En ensayos clínicos y durante la experiencia post comercialización, se han notificado casos raros de hipertiroidismo, algunos de los cuales fueron seguidos de hipotiroidismo, (ver también sección 4.4).
Se han notificado casos de proteinuria y casos raros de síndrome nefrótico.
En pacientes con proteinuria de moderada a severa, no se ha evaluado de manera sistemática la seguridad del tratamiento continuado con SUTENT.
En pacientes con síndrome nefrótico, se debe discontinuar el tratamiento con SUTENT (ver también sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis aguda con SUTENT.
No existe un antídoto específico para la sobredosis con SUTENT y el tratamiento de la misma debe consistir en las medidas generales de soporte.
En caso necesario, la eliminación del fármaco no absorbido se puede conseguir mediante emesis o lavado gástrico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Inhibidor de tirosin kinasa proteica, código ATC:
LO1XE04
El malato de sunitinib inhibe múltiples receptores tirosina kinasa (RTKs) que están implicados en el crecimiento tumoral, la angiogénesis patológica y la progresión a metástasis del cáncer.
Sunitinib se identificó como un inhibidor de los receptores del factor de crecimiento derivado de plaquetas (PDGFRα y PDGFRβ), de los receptores de los factores de crecimiento del endotelio vascular (VEGFR1, VEGFR2 y VEGFR3), del receptor de factor de células madre (KIT), de la tirosin-kinasa 3 tipo Fms (FLT3), del factor estimulador de colonias (CSF-1R), y del receptor del factor neurotrófico derivado de la línea celular glial (RET).
En los ensayos celulares y bioquímicos el metabolito principal muestra una potencia similar comparado con sunitinib.
ENSAYOS CLÍNICOS Se ha estudiado la seguridad y la eficacia clínica de SUTENT en el tratamiento de pacientes con tumores malignos del estroma gastrointestinal (GIST) que fueron resistentes a imatinib (es decir, pacientes que experimentaron progresión de la enfermedad durante o después del tratamiento con imatinib) o fueron intolerantes a imatinib (es decir, pacientes que experimentaron una toxicidad significativa durante el tratamiento con imatinib que imposibilitó la continuación del tratamiento) y en el tratamiento de pacientes con carcinoma de células renales metastásico (CCRM).
15 La eficacia se basa en el tiempo hasta la progresión tumoral y el aumento de la supervivencia en GIST así como en la supervivencia libre de progresión y en las tasas de respuesta objetiva para CCRM no tratado previamente y resistente a citoquinas, respectivamente.
Tumor del estroma gastrointestinal Se realizó un ensayo inicial abierto, de dosis progresivas escalonadas en pacientes con GIST después del fracaso a imatinib (Dosis diaria máxima media de 800 mg) debido a resistencia o a intolerancia.
Noventa y siete pacientes fueron incluidos con varias dosis y programas; 55 pacientes recibieron 50 mg en el programa de tratamiento recomendado, 4 semanas de tratamiento y 2 semanas de descanso (“ régimen 4/ 2”).
En este ensayo el tiempo medio hasta la progresión (TTP) fue de 34,0 semanas (95% C. I. = 22,0 – 46,0 semanas).
Se realizó un ensayo controlado con placebo, doble ciego, aleatorizado fase 3 de SUTENT en pacientes con GIST intolerantes o que habían experimentado progresión de la enfermedad durante o después del tratamiento con imatinib (Dosis diaria máxima media de 800 mg).
En este estudio, 312 pacientes fueron aleatorizados (2:1) para recibir 50 mg de SUTENT o placebo, por vía oral una vez al día en el Régimen 4/ 2 hasta progresión de la enfermedad o retirada del estudio por alguna otra razón (207 pacientes recibieron SUTENT y 105 pacientes recibieron placebo).
La variable principal de eficacia del estudio fue TTP, definido como el tiempo desde la aleatorización a la primera documentación de progresión objetiva del tumor.
El TTP medio en el brazo de SUTENT fue de 28,9 semanas (95% C. I. = 21,3-34,1 semanas) y fue estadística y significativamente más largo que el TTP de 5,1 semanas (95% C. I. = 4,4-10,1 semanas) del brazo placebo.
La diferencia en la supervivencia global fue estadísticamente favorable a SUTENT [riesgo relativo:
0,290- 0,831)]; el riesgo de fallecimiento fue 2 veces más alto en los pacientes del brazo placebo comparado con el brazo de SUTENT.
El porcentaje de fallecimientos fue del 14% para SUTENT frente al 25% para placebo.
No se había alcanzado la supervivencia global media en ninguno de los brazos de tratamiento en el momento del análisis.
Carcinoma de células renales metastásico (CCRM) no tratado previamente Se realizó un ensayo fase 3, aleatorizado, multicéntrico, internacional para evaluar la eficacia y seguridad de sunitinib en comparación con IFN-α en pacientes con CCR metastásico no tratado previamente.
Setecientos cincuenta pacientes fueron aleatorizados en proporción 1:1 a los brazos de tratamiento; recibieron tratamiento o bien con sunitinib en ciclos repetidos de 6 semanas, consistentes en una administración oral diaria de 50 mg durante 4 semanas seguidas de 2 semanas de descanso (régimen 4/ 2), o bien IFN-α, administrado como una inyección subcutánea de 3 millones de unidades (MU) la primera semana, 6 MU la segunda semana, y 9 MU la tercera semana, y de ahí en adelante en 3 días no consecutivos cada semana.
La variable principal de eficacia fue la supervivencia libre de progresión (SLP).
En este estudio la SLP media para el grupo tratado con sunitinib fue de 47,3 semanas en comparación con 22,0 semanas para el grupo tratado con IFN-α; el riesgo relativo fue de 0,415 (95% C. I.:
0,320-0,539, valor p < 0,001).
Carcinoma de células renales metastásico resistente a citoquinas Se realizó un ensayo fase 2 de SUTENT en pacientes refractarios al tratamiento previo basado en citoquinas con interleukina-2 o interferón-α.
Sesenta y tres pacientes recibieron una dosis inicial de 50 mg de SUTENT por vía oral, una vez al día durante un periodo de cuatro semanas consecutivas seguido por un periodo de 2 semanas de descanso, para cumplimentar un ciclo completo de 6 semanas (régimen 4/ 2).
La variable principal de eficacia fue la tasa de respuesta objetiva (ORR) en base a los Criterios de Evaluación de Respuesta en Tumores Sólidos (RECIST).
En este estudio la tasa de respuesta objetiva fue del 36,5% (95% C. I.
24,0 – 46,4 semanas).
16 Se realizó un ensayo confirmatorio, abierto, de un solo brazo, multicéntrico para evaluar la eficacia y seguridad de SUTENT en pacientes con CCRM resistente a la terapia previa basada en citoquinas.
Ciento seis pacientes recibieron al menos una dosis de 50 mg de SUTENT en el régimen 4/ 2.
La variable principal de eficacia de este estudio fue la Tasa de Respuesta Objetiva (ORR).
Las variables secundarias incluyeron TTP, duración de respuesta (DR) y supervivencia global (OS).
26,8% - 47,5%).
La DR y OS medias no se habían alcanzado todavía.
5.2 Propiedades farmacocinéticas
Se ha evaluado la farmacocinética de sunitinib y del malato de sunitinib en 135 voluntarios sanos y 266 pacientes con tumores sólidos.
Absorción Tras la administración oral de sunitinib, generalmente se observan las concentraciones máximas (Cmax) de 6 a 12 horas (Tmax) después de administrar la dosis.
Los alimentos no tienen efecto sobre la biodisponibilidad de sunitinib.
Distribución La unión de sunitinib y su metabolito activo principal a proteínas plasmáticas humanas en los ensayos in vitro fue del 95% y del 90%, respectivamente, sin ninguna dependencia aparente de la concentración.
El volumen aparente de distribución (V/ F) para sunitinib fue elevado (2230 l), lo que indica que se distribuye a los tejidos.
Metabolismo Los valores de Ki calculados in vitro para todas las isoformas del CYP que han sido ensayadas (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 Y CYP4A9/ 11) indicaron que es improbable que sunitinib y su metabolito activo principal inhiban el metabolismo, de manera clínicamente relevante, de los medicamentos que se metabolizan mediante estas enzimas.
Estudios in vitro indican que SUTENT ni induce ni inhibe las enzimas principales del CYP, incluido el CYP3A4.
Biotransformación Sunitinib se metaboliza principalmente por CYP3A4, enzima del citocromo P450, que origina su metabolito activo principal, el cual es metabolizado aún más por el CYP3A4.
La administración concomitante de SUTENT con el inductor potente del CYP3A4, rifampicina, dió lugar a una reducción de aproximadamente el 56% y el 78% de los valores de Cmax y AUC0-∞ de sunitinib respectivamente, después de una dosis única de SUTENT en voluntarios sanos.
La administración de SUTENT con otros inductores de la familia CYP3A4 (por ejemplo, dexametasona, fenitoína, carbamazepina, fenobarbital o Hypericum perforatum, también conocida como Hierba de San Juan) pueden reducir las concentraciones de sunitinib.
Eliminación Se excreta principalmente a través de las heces (61%), siendo la eliminación renal del fármaco y sus metabolitos del 16% de la dosis administrada.
Sunitinib y su metabolito activo principal fueron los compuestos principales relacionados con el fármaco que se identificaron en plasma, orina y heces, representando el 91,5%, 86,4% y 73,8% de la radioactividad en muestras combinadas, respectivamente.
Se identificaron los metabolitos menores en la orina y las heces, pero en general, no fueron encontrados en el plasma.
El aclaramiento oral total (CL/ F) fue de 34-62 l/ h.
Alteración de las funciones del organismo Insuficiencia hepática: sunitinib y su principal metabolito son metabolizados mayoritariamente en el hígado.
La exposición sistémica tras una dosis única de SUTENT fue similar en sujetos con insuficiencia hepática leve o moderada (Child-Pugh Clases A y B) en comparación con sujetos con
SUTENT no ha sido estudiado en sujetos con insuficiencia hepática grave (Child-Pugh Clase C).
Insuficiencia renal: no se han realizado ensayos clínicos en pacientes con insuficiencia renal.
Los ensayos excluían a los pacientes con unos niveles de creatinina sérica > 2,0 x ULN.
Los análisis farmacocinéticos poblacionales indicaron que el aclaramiento aparente de sunitinib (CL/ F) no fue afectado por el aclaramiento de creatinina dentro del rango evaluado (42-347 ml/ min.).
Farmacocinética plasmática Después de la administración oral en voluntarios sanos, las semividas de eliminación de sunitinib y de su principal desetil metabolito activo son de aproximadamente 40 - 60 horas, y 80 - 110 horas, respectivamente.
En el rango de dosis de 25 a 100 mg, el área bajo la curva de concentración plasmática- tiempo (AUC) y la Cmax aumentan proporcionalmente con la dosis.
Con la administración diaria repetida, sunitinib se acumula de 3 a 4 veces y su metabolito principal se acumula de 7 a 10 veces.
Las concentraciones de sunitinib y de su metabolito activo principal en el estado estacionario se alcanzan entre los 10 y 14 días.
En el día 14, las concentraciones plasmáticas combinadas de sunitinib y su metabolito activo son de 62,9 - 101 ng/ ml, que son las concentraciones diana calculadas en base a los datos no clínicos para inhibir la fosforilación de receptor in vitro y que tiene como resultado la reducción de estasis/ crecimiento tumoral in vivo.
El metabolito activo principal supone del 23 al 37% de la exposición total.
No se observa ningún cambio significativo en la farmacocinética de sunitinib o en su metabolito activo principal con la administración diaria repetida o con los ciclos repetidos en los regimenes de dosis probados.
La farmacocinética fue similar en todas las poblaciones de tumores sólidos probadas y en los voluntarios sanos.
Los análisis farmacocinéticos poblacionales de los datos demográficos indican que no es necesario ningún ajuste de dosis en base al peso o a la escala ECOG.
Los datos disponibles indican que las mujeres podrían tener un aclaramiento aparente de sunitinib (CL/ F) alrededor del 30% más bajo que los varones: sin embargo, esta diferencia no requiere ajustes de dosis.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos de dosis repetidas en ratas y monos de hasta 9 meses de duración, se identificaron los efectos principales sobre el órgano diana en el tracto gastrointestinal (emesis y diarrea en monos), la glándula adrenal (congestión cortical y/ o hemorragia en ratas y monos, con necrosis seguido de fibrosis en ratas), el sistema hemolinfopoyético (hipocelularidad de la médula ósea y depleción linfoide del timo, del bazo y del nódulo linfático), el páncreas exocrino (degranulación de la célula acinar con necrosis de célula única), las glándulas salivares (hipertrofia acinar), la articulación ósea (engrosamiento de la placa de crecimiento), el útero (atrofia) y los ovarios (desarrollo folicular disminuido).
Todos estos hallazgos se produjeron a niveles de exposición plasmática de sunitinib clínicamente relevantes.
Se observaron efectos adicionales en otros estudios, incluido prolongación del intervalo QTc, reducción de la fracción de eyección del ventrículo izquierdo, hipertrofia de la hipófisis, y atrofia tubular testicular, incremento de las células mesangiales del riñón, hemorragia en el tracto GI y en la mucosa oral, e hipertrofia de las células de la hipófisis anterior.
Se piensa que los cambios en el útero (atrofia endometrial) y en la placa de crecimiento óseo (engrosamiento fiseal o displasia de cartílago) están relacionados con la acción farmacológica de sunitinib.
La mayoría de estos hallazgos fueron reversibles después de 2 a 6 semanas sin tratamiento.
Genotoxicidad Se valoró el potencial genotóxico de sunitinib in vitro e in vivo.
Sunitinib no fue mutagénico en bacterias a las que se produjo una activación metabólica mediante hígado de rata.
Sunitinib no indujo aberraciones cromosómicas estructurales en las células linfocíticas de sangre periférica humana in vitro.
Se observó poliploidia (aberraciones cromosómicas numéricas) en los linfocitos de sangre periférica humana in vitro, tanto en presencia como en ausencia de activación metabólica.
Sunitinib
No se evaluó el potencial de toxicidad genética del metabolito activo principal.
Toxicidad reproductiva y del desarrollo No se observaron efectos sobre la fertilidad masculina ni femenina en estudios de toxicidad reproductiva.
Sin embargo, en los estudios toxicológicos de dosis repetidas realizados en ratas y en monos, se observaron efectos en la fertilidad de las hembras en forma de atresia folicular, degeneración del cuerpo lúteo, cambios endometriales en el útero y disminución del peso del útero y del los ovarios, a niveles de exposición sistémica clínicamente relevantes.
Se observaron efectos en la fertilidad de ratas macho en forma de atrofia tubular en los testículos, reducción de espermatozoides en el epidídimo y depleción coloidal en la próstata y en las vesículas seminales, a exposiciones plasmáticas 18 veces por encima de los observados en clínica.
En ratas, se evidenció mortalidad embrio-fetal como reducciones significativas en el número de fetos vivos, incremento del número de reabsorciones embrionarias, incremento de pérdidas postimplantación, y pérdida total de la camada en 8 de 28 hembras preñadas, a niveles de exposición sistémica 5,5 veces más altos que las observadas en clínica.
En conejos, el descenso en el peso de úteros grávidos y en el número de fetos vivos se debió a un aumento en el número de reabsorciones embrionarias, incrementos en las pérdidas postimplantación, y pérdida completa de la camada en 4 de 6 hembras preñadas a niveles de exposición sistémica 3 veces por encima de los observados en clínica.
El tratamiento con sunitinib en ratas durante la organogénesis produjo efectos en el desarrollo a ≥ 5 mg/ kg/ día consistentes en una mayor incidencia de malformaciones esqueléticas del feto, predominantemente clasificadas como osificación retardada de las vértebras torácicas/ lumbares y que se observaron a una exposición de niveles plasmáticos 6 veces superior a los observados en clínica.
En conejos, los efectos sobre el desarrollo consistieron en una incidencia incrementada de labio leporino, a niveles de exposición plasmática de 2,7 veces por encima de los observados en clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Manitol Croscarmelosa de sodio Povidona Estearato de magnesio
Cubierta de la cápsula Gelatina Óxido de hierro rojo (E172) Dióxido de titanio (E171)
Tinta de impresión Shellac Propilenglicol Hidróxido de sodio Povidona Dióxido de titanio (E171)
19 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna precaución especial de conservación.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad (HDPE) con cierre de polipropileno, que contienen 30 cápsulas.
Blíster de Aclar/ PVC transparente y lámina de aluminio, recubierto con laca termosellada que contiene 28 (4 x 7) cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 347/ 001 EU/ 1/ 06/ 347/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de julio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
20 1.
NOMBRE DEL MEDICAMENTO
SUTENT 25 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene malato de sunitinib, equivalente a 25,0 mg de sunitinib.
Excipiente(s):
39,663 mg de manitol.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras.
Cápsulas de gelatina con tapa color caramelo y cuerpo naranja, con “ Pfizer” impreso en tinta blanca en la tapa y “ STN 25 mg” en el cuerpo, y que contienen gránulos de color amarillo a naranja.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tumor del estroma gastrointestinal (GIST) SUTENT está indicado para el tratamiento de tumores malignos no resecables y/ o metastásicos del estroma gastrointestinal (GIST) después del fracaso al tratamiento con mesilato de imatinib debido a resistencia o intolerancia.
Carcinoma de células renales metastásico (CCRM) SUTENT está indicado para el tratamiento del cáncer de células renales avanzado y/ o metastásico (CCRM).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento del cáncer de células renales o de GIST.
La dosis recomendada de SUTENT es una dosis de 50 mg por vía oral, una vez al día durante un periodo de 4 semanas consecutivas, seguido por un periodo de 2 semanas de descanso (régimen 4/ 2) para cumplimentar un ciclo completo de 6 semanas.
Ajuste de dosis Seguridad y tolerabilidad Se pueden aplicar modificaciones de la dosis con variaciones de 12,5 mg en base a la seguridad y la tolerabilidad individual.
La dosis diaria no debe exceder de 75 mg ni estar por debajo de 25 mg.
Inhibidores/ inductores del CYP3A4 La administración concomitante con inductores potentes del CYP3A4 como rifampicina, debe evitarse (ver secciones 4.4 y 4.5).
Si esto no es posible, puede que sea necesario aumentar las dosis de SUTENT con incrementos de 12,5 mg (hasta 87,5 mg al día) basándose en una cuidadosa monitorización de la tolerabilidad.
La administración concomitante de SUTENT con inhibidores potentes del CYP3A4, como el ketoconazol, debe evitarse (ver secciones 4.4 y 4.5).
Si esto no es posible, puede que sea necesario reducir las dosis de SUTENT hasta un mínimo de 37,5 mg al día, basándose en una cuidadosa monitorización de la tolerabilidad.
21 Se debe considerar la elección de un medicamento alternativo para administración concomitante que no tenga o que tenga un potencial mínimo para inducir o inhibir el CYP3A4.
Uso pediátrico:
No se ha establecido la seguridad ni la eficacia de SUTENT en pacientes pediátricos.
No debe administrarse SUTENT en población pediátrica hasta que no haya más datos disponibles.
Uso en pacientes ancianos:
Aproximadamente un 34% de los sujetos en los estudios clínicos con SUTENT tenían 65 o más años de edad.
No se observaron diferencias significativas ni en seguridad ni en eficacia entre los pacientes más jóvenes y los más mayores.
Insuficiencia hepática:
No es necesario realizar ajuste de dosis cuando se administra SUTENT a pacientes con insuficiencia hepática leve o moderada (Child-Pugh Clases A y B).
SUTENT no ha sido estudiado en sujetos con insuficiencia hepática Child-Pugh Clase C (ver sección 5.2).
Insuficiencia renal:
No se han realizado estudios clínicos en pacientes con deterioro de la función renal (ver sección 5.2).
SUTENT puede tomarse con o sin alimentos.
Si el paciente olvida tomar una dosis no se le debe administrar una dosis adicional.
El paciente debe tomar la dosis prescrita habitual al día siguiente.
4.3 Contraindicaciones
Hipersensibilidad al malato de sunitinib o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La administración concomitante de inductores potentes del CYP3A4 como rifampicina, puede reducir las concentraciones plasmáticas de sunitinib.
Por tanto, debe evitarse la combinación con inductores.
Si esto no es posible, puede que tenga que aumentarse la dosis de SUTENT (ver secciones 4.2 y 4.5).
La administración concomitante con inhibidores potentes del CYP3A4 como el ketoconazol puede aumentar las concentraciones plasmáticas de sunitinib.
Se recomienda la elección de medicación concomitante alternativa con potencial de inhibición enzimática nulo o mínimo.
Si esto no es posible, puede que sea necesario una reducción de la dosis de SUTENT (ver secciones 4.2 y 4.5).
Piel y tejidos La decoloración de la piel, posiblemente debido al color del principio activo (amarillo) es un acontecimiento adverso frecuente relacionado con el tratamiento que ocurre en aproximadamente el 30% de los pacientes.
Se debe advertir a los pacientes que la despigmentación del pelo o la piel también puede ocurrir durante el tratamiento con SUTENT.
Otros efectos dermatológicos posibles pueden incluir sequedad, engrosamiento o agrietamiento de la piel, ampollas o erupción ocasional en las palmas de las manos y las plantas de los pies.
Se notificó dolor/ irritación bucal en aproximadamente el 14% de los pacientes.
Se notificó disgeusia (alteración del sentido del gusto) en aproximadamente el 28% de los pacientes.
Los acontecimientos mencionados anteriormente no fueron acumulativos, fueron normalmente reversibles y en general, no motivaron la suspensión del tratamiento.
Hemorragia Durante el período post-comercialización se han notificado acontecimientos hemorrágicos, algunos de ellos fatales, como hemorragia gastrointestinal, respiratoria, tumoral, del tracto urinario y cerebral.
En ensayos clínicos, la hemorragia tumoral relacionada con el tratamiento ocurrió en aproximadamente el 2% de los pacientes con GIST.
Estos acontecimientos pueden ocurrir de forma repentina, y en el caso de los tumores pulmonares, pueden presentarse como hemoptisis grave y amenazante para la vida o
En dos pacientes que recibían SUTENT en un ensayo clínico en pacientes con cáncer no microcítico de pulmón (NSCLC) metastásico se produjo hemorragia pulmonar fatal.
Ambos pacientes tenían histología celular escamosa.
SUTENT no está aprobado para el uso en pacientes con NSCLC.
En un ensayo de GIST en fase 3 se notificaron acontecimientos hemorrágicos en el 18% de los pacientes tratados con SUTENT, en comparación con el 17% de los pacientes que recibieron placebo.
De los pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada y que recibían SUTENT, el 28% tuvo acontecimientos hemorrágicos en comparación con el 7% de los pacientes que recibieron interferón alfa.
Siete pacientes (1,9%) en tratamiento con malato de sunitinib versus el 0% de pacientes que recibieron interferón alfa presentaron hemorragias de grado 3 o superiores relacionadas con el tratamiento.
El 26% de los pacientes en tratamiento con malato de sunitinib para el CCRM resistente a citoquinas, presentaron hemorragias.
La valoración rutinaria de este acontecimiento debe incluir recuentos sanguíneos completos y un reconocimiento físico.
La epistaxis fue el acontecimiento adverso hemorrágico más frecuente relacionado con el tratamiento, habiendo sido notificado en aproximadamente la mitad de los pacientes con tumores sólidos que experimentaron acontecimientos hemorrágicos.
Alguno de estos acontecimientos fue grave, si bien muy raramente fatales.
Acontecimientos gastrointestinales Los acontecimientos gastrointestinales relacionados con el tratamiento que se notificaron más frecuentemente fueron náuseas, diarrea, estomatitis, dispepsia y vómitos.
El tratamiento de soporte de los acontecimientos adversos gastrointestinales que requieren tratamiento puede incluir medicación con antieméticos o antidiarreicos.
Tracto gastrointestinal Raramente se han producido complicaciones gastrointestinales graves, algunas veces fatales, incluyendo perforación intestinal, en paciente con tumores intra-abdominales tratados con SUTENT.
En el ensayo en fase 3 de GIST, el 0,5% de los pacientes que recibieron placebo presentaron hemorragia gastrointestinal fatal relacionada con el tratamiento.
Hipertensión Se notificó hipertensión relacionada con el tratamiento en aproximadamente el 16% de los pacientes con tumores sólidos.
La dosis de SUTENT fue reducida o retrasada temporalmente en aproximadamente el 2,7% de esta población de pacientes.
No se interrumpió el tratamiento con SUTENT en ninguno de estos pacientes.
En el 4,7% de esta población de pacientes se produjo hipertensión severa (> 200 mmHg sistólico ó 110 mmHg diastólico).
En el estudio de CCRM en pacientes que no habían recibido tratamiento previo para la enfermedad avanzada, el 24% de los pacientes que recibieron malato de sunitinib y el 1% de los pacientes que recibieron IFN-α experimentaron hipertensión relacionada con el tratamiento.
Ésta fue grave en el 5% de los pacientes que recibieron malato de sunitinib sin tratamiento previo y en el 1% de los pacientes con IFN-α.
Se debe someter a los pacientes a un seguimiento y control adecuado de la tensión arterial.
Se recomienda la suspensión temporal del tratamiento en pacientes que presenten hipertensión grave no controlada mediante intervención médica.
Se puede reanudar el tratamiento una vez que la hipertensión esté adecuadamente controlada.
Hematología Se notificaron recuentos de neutrófilos absolutos disminuidos, de intensidad de grado 3 y 4, en el 10% y en el 1,7% de los pacientes del estudio fase 3 en GIST, respectivamente, y en el 16% y en el 1,6% de los pacientes del estudio fase 3 en CCRM, respectivamente.
Se comunicaron recuentos disminuidos de plaquetas de intensidad de grado 3 y 4, en el 3,7% y en el 0,4% de los pacientes del estudio fase 3 en GIST, respectivamente, y en el 8,2% y en el 1,1% de los pacientes del estudio fase 3 en CCRM, respectivamente.
Los acontecimientos mencionados no fueron acumulativos, fueron normalmente reversibles y en general, no motivaron la suspensión del tratamiento.
Ninguno de estos acontecimientos de los estudios fase 3 fue mortal, aunque a lo largo de la experiencia post- comercialización se han notificado raramente acontecimientos hematológicos mortales.
23 Se deben realizar recuentos sanguíneos completos al principio de cada ciclo de tratamiento en los pacientes que reciben tratamiento con SUTENT.
Cardiovascular Durante el período post-comercialización se han notificado acontecimientos cardiovasculares, algunos de ellos fatales, como disminución de la fracción de eyección del ventrículo izquierdo (LVEF) e insuficiencia cardiaca.
En los ensayos clínicos, se produjeron disminuciones en la fracción de eyección del ventrículo izquierdo (LVEF) de ≥ 20% y por debajo del límite inferior normal en aproximadamente el 2% de los pacientes con GIST tratados con SUTENT, en el 4% de los pacientes con CCRM resistente a citoquinas y en el 2% de los pacientes tratados con placebo.
No parece que estas disminuciones en la LVEF hayan sido progresivas y en muchas ocasiones mejoraron durante la continuación del tratamiento.
En el ensayo en pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada, el 21% de los pacientes tratados con SUTENT y el 12% de los tratados con interferón-α (IFN-α), tuvieron unos valores de LVEF por debajo del límite inferior del valor normal.
A un paciente (< 1%) que recibió SUTENT se le diagnosticó insuficiencia cardiaca congestiva (ICC).
Los acontecimientos adversos relacionados con el tratamiento de ‘ insuficiencia cardiaca’, ‘ insuficiencia cardiaca congestiva’ o ‘ insuficiencia ventricular izquierda’ se notificaron en el 0,7% de los pacientes con tumores sólidos y en el 1% de los pacientes tratados con placebo.
Todos los pacientes tenían GIST.
En el ensayo en fase 3 de GIST (n=312), hubo un 1% de acontecimientos cardiacos fatales relacionados con el tratamiento en cada uno de los brazos del ensayo (es decir, tanto en el brazo de Sutent como en el brazo placebo).
En un ensayo en fase 2 en pacientes con CCRM resistente a citoquinas, el 0,9% de pacientes experimentaron infarto de miocardio fatal relacionado con el tratamiento, y en el ensayo en fase 3 en pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada presentaron acontecimientos cardiacos fatales el 0,6% de los pacientes en el brazo de IFN-α y 0 pacientes en el brazo de SUTENT.
La relación, si la hay, entre la inhibición del receptor de tirosina kinasa (RTK) y la función cardiaca no está clara.
Fueron excluidos de los ensayos clínicos con SUTENT los pacientes que presentaron acontecimientos cardiacos dentro de los 12 meses previos a la administración de SUTENT, tales como infarto de miocardio (incluyendo angina grave/ inestable), bypass arterial coronario/ periférico, insuficiencia cardiaca congestiva sintomática (ICC), accidente cerebrovascular o ataque isquémico transitorio, o embolismo pulmonar.
Se ha de realizar una estrecha monitorización en busca de signos y síntomas de ICC, especialmente en pacientes con factores de riesgo cardiacos y/ o antecedentes de enfermedad coronaria Se aconseja a los médicos que valoren este riesgo frente a los beneficios potenciales del medicamento.
Estos pacientes deben ser cuidadosamente monitorizados en relación con los signos clínicos y síntomas de ICC mientras reciben SUTENT.
Deben considerarse evaluaciones basales y periódicas de la LVEF mientras el paciente esté recibiendo SUTENT.
En pacientes sin factores de riesgo cardiacos, debe considerarse una evaluación basal de la fracción de eyección.
En presencia de manifestaciones clínicas de ICC, se recomienda la suspensión de SUTENT.
La dosis de SUTENT debe interrumpirse y/ o reducirse en pacientes sin evidencia clínica de ICC pero con una fracción de eyección < 50% y > 20% por debajo del nivel basal.
Prolongación del intervalo QT Los datos de ensayos pre-clínicos (in vivo e in vitro), a una dosis equivalente más alta que la recomendada en humanos, indican que sunitinib puede inhibir el proceso de repolarización cardiaca (induciendo prolongación del intervalo QT).
Se han observado incrementos en el intervalo QTc por encima de 500 mseg en un 0,5% y cambios desde los niveles basales por encima de 60 mseg en un 1,1% de los 450 pacientes con tumores sólidos; ambos parámetros se consideran cambios potencialmente significativos.
Se ha observado que aproximadamente dos veces las concentraciones terapéuticas, SUTENT prolonga el intervalo QTcF (Corrección de Frederica).
Se estudió la prolongación del intervalo QT en un ensayo en 24 pacientes, de edad comprendida entre 20-87 años, con tumores avanzados.
24 límite superior > 15 mseg y un IC del 90%) a una concentración terapéutica (día 3) utilizando el método de la corrección del primer día, y a una concentración superior a la terapéutica (día 9) utilizando ambos métodos de corrección del nivel basal.
Ningún paciente tuvo un valor de QTc > 500 mseg.
Aunque en el día 3 se observó un efecto en el QTcF 24 horas después de la administración de la dosis (es decir, a la concentración plasmática esperada tras la administración de la dosis de inicio recomendada de 50 mg) aplicando el método de corrección del primer día, la importancia clínica de este hallazgo no está clara.
Utilizando una serie completa de evaluaciones del ECG a tiempos mayores o iguales de exposición terapéutica, se observó que ninguno de los pacientes en el grupo ITT desarrolló prolongaciones del intervalo QTc considerados como “ graves” (es decir, de grado 3 o superior según el CTCAE versión 3.0).
A concentraciones plasmáticas terapéuticas, el cambio máximo de QTcF (Corrección de Frederica) respecto al nivel basal fue de 9,6 mseg (IC 90% 15,1 mseg).
A aproximadamente el doble de la concentración terapéutica, el cambio máximo sobre el nivel basal fue de 15,4 mseg (IC 90% 22,4 mseg).
Utilizando como control positivo moxifloxacino (400 mg), se observó una media máxima del cambio en el QTc de 5,6 mseg con respecto al nivel basal.
Ningún individuo experimentó un incremento en el QTc mayor de grado 2 (CTCAE versión 3.0).
Ningún paciente presentó arritmia cardiaca.
La prolongación del intervalo QT puede provocar un aumento del riesgo de arritmias ventriculares, incluyendo Torsade de pointes.
Se han observado Torsade de pointes en < 0,1% de los pacientes expuestos a SUTENT.
SUTENT debe utilizarse con precaución en pacientes con historial conocido de prolongación del intervalo QT, en pacientes que están en tratamiento con antiarrítmicos, o en pacientes con enfermedad cardiaca relevante preexistente, bradicardia o alteraciones electrolíticas.
El tratamiento concomitante con inhibidores potentes del CYP3A4 podría incrementar las concentraciones plasmáticas de sunitinib, por lo que debe ser utilizado con precaución y reducirse la dosis de SUTENT (ver secciones 4.2 y 4.5).
Acontecimientos tromboembólicos venosos Se notificaron acontecimientos tromboembólicos venosos relacionados con el tratamiento en aproximadamente el 1,0% de los pacientes con tumores sólidos que recibieron SUTENT dentro de los ensayos clínicos, incluyendo GIST y CCRM.
Siete pacientes (3%) en el brazo de SUTENT y ninguno en el brazo placebo en el ensayo en fase 3 de GIST experimentaron acontecimientos tromboembólicos venosos; cinco de los siete sufrieron trombosis venosa profunda (TVP) de grado 3, y dos de grado 1 ó 2.
Cuatro de estos siete pacientes de GIST interrumpieron el tratamiento tras la primera observación de TVP.
Siete pacientes (1,9%) en tratamiento con SUTENT en el estudio en fase 3 para CCRM no tratado previamente y cuatro pacientes (2%) en los dos ensayos de CCRM resistente a citoquinas notificaron acontecimientos tromboembólicos venosos relacionados con el tratamiento.
Seis de estos pacientes sufrieron embolismos pulmonares, uno de grado 3 y cinco de grado 4, y cinco de estos pacientes tuvieron TVP, uno de grado 1, otro de grado 2 y tres de grado 3.
En los pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada y en tratamiento con IFN-α, hubo seis (2%) acontecimientos tromboembólicos venosos; un paciente (< 1%) experimentó un TVP de grado 3 y cinco pacientes (1%) sufrieron embolismos pulmonares, uno de grado 1 y cuatro de grado 4.
No se notificó ningún caso con un desenlace mortal en los estudios para registro en GIST y CCRM.
Se han observado casos con desenlace mortal en la fase de post comercialización (ver acontecimientos respiratorios y sección 4.8).
Acontecimientos respiratorios Los pacientes que presentaron embolismo pulmonar en los 12 meses previos, fueron excluidos de los ensayos clínicos de SUTENT.
En los pacientes que recibieron SUTENT en los estudios de registro Fase 3, se notificaron acontecimientos pulmonares relacionados con el tratamiento (es decir, disnea, derrame pleural, embolismo pulmonar o edema pulmonar) en aproximadamente el 5% de los pacientes con GIST y en
Se han notificado casos raros con desenlace mortal.
Aproximadamente el 8% de pacientes con tumores sólidos, incluyendo GIST y CCRM, que recibieron SUTENT en los ensayos clínicos, experimentaron acontecimientos pulmonares relacionados con el tratamiento.
Se observaron casos de embolismo pulmonar en aproximadamente el 1,3% de los pacientes con GIST y en aproximadamente el 0,8% de los pacientes con CCRM, que recibieron SUTENT en los estudios en fase 3 (ver sección 4.4 – Acontecimientos tromboembólicos venosos).
Alteraciones tiroideas Se recomienda realizar la analítica basal de la función tiroidea y tratar a aquellos pacientes con hipotiroidismo o hipertiroidismo conforme a la práctica médica habitual antes de iniciar el tratamiento con sunitinib.
Todos los pacientes en tratamiento con sunitinib deben ser monitorizados estrechamente para detectar signos y síntomas de alteraciones tiroideas.
En los pacientes con signos y/ o síntomas que sugieran alteraciones tiroideas se debe monitorizar la función tiroidea y se les debe tratar conforme a la práctica médica habitual.
Se notificó hipotiroidismo como acontecimiento adverso en 7 pacientes (4%) a lo largo de los dos ensayos de CCRM resistente a citoquinas; y en nueve pacientes (2%) en el brazo de SUTENT y en un paciente (< 1%) en el brazo de IFN-α en el estudio de pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada.
Adicionalmente, se notificaron elevaciones de la TSH en 4 pacientes (2%) de CCRM resistente a citoquinas.
En total, en el 7% de la población con CCRM hubo evidencia clínica o analítica de aparición de hipotiroidismo a consecuencia del tratamiento.
El hipotiroidismo adquirido con el tratamiento se observó en 8 pacientes de GIST (4%) en el brazo de SUTENT versus 1 (1%) en el brazo placebo.
En ensayos clínicos y durante la experiencia post comercialización, se han notificado casos raros de hipertiroidismo, algunos de los cuales fueron seguidos de hipotiroidismo.
Pancreatitis Se observaron aumentos en la actividad de la lipasa y la amilasa séricas en los pacientes con varios tumores sólidos que recibieron SUTENT.
Los aumentos en la actividad de la lipasa fueron transitorios y en general, no se acompañaron de signos ni síntomas de pancreatitis en los sujetos con varios tumores sólidos.
Raramente (< 1%) se han observado casos de pancreatitis en pacientes que recibían SUTENT para GIST o CCRM.
Se han notificado casos de acontecimientos pancreáticos graves, algunos de ellos con desenlace fatal.
Si se presentan síntomas de pancreatitis, los pacientes deben suspender el tratamiento con SUTENT y se les debe proporcionar soporte médico adecuado.
Función hepática Se han notificado casos graves de acontecimientos hepatobiliares relacionados con SUTENT en pacientes con tumores sólidos; se observó insuficiencia hepática en < 1% de estos pacientes.
Se han notificado casos de acontecimientos hepatobiliares, algunos de ellos con desenlace fatal.
Si aparecen signos o síntomas de insuficiencia hepática, se interrumpirá el tratamiento con SUTENT y se instaurarán las medidas de soporte adecuadas.
Función renal En pacientes con proteinuria de moderada a severa, no se ha evaluado de manera sistemática la seguridad del tratamiento continuado con SUTENT.
Se han notificado casos de proteinuria y casos raros de síndrome nefrótico.
Se recomienda realizar análisis de orina al inicio del tratamiento, realizando un seguimiento a los pacientes con el fin de detectar el desarrollo o empeoramiento de proteinuria.
En pacientes con síndrome nefrótico, se debe discontinuar el tratamiento con SUTENT.
Además, ha
26 habido notificaciones raras (< 1%) de sujetos que presentaban convulsiones y evidencia radiológica de síndrome de leucoencefalopatía reversible posterior (SLRP).
Los pacientes con convulsiones y signos/ síntomas relacionados con SLRP, tales como hipertensión, dolor de cabeza, disminución de la alerta, función mental alterada, y pérdida visual, incluyendo ceguera cortical, deben ser controlados mediante atención médica, que incluya el control de la hipertensión.
Se recomienda la suspensión temporal de SUTENT; tras la resolución, el tratamiento puede ser reiniciado a criterio del facultativo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Fármacos que pueden aumentar las concentraciones plasmáticas de sunitinib:
La administración concomitante de malato de sunitinib con el potente inhibidor de CYP3A4, ketoconazol, ocasionó un aumento del 49% y del 51% en los valores de Cmax y AUC0-∞ del complejo [sunitinib+metabolito principal], respectivamente, tras la administración de una única dosis de malato de sunitinib en voluntarios sanos.
La administración de SUTENT con otros inhibidores de la familia del CYP3A4 (por ejemplo, ritonavir, itraconazol, eritromicina, claritromicina, zumo de pomelo) puede aumentar las concentraciones de sunitinib.
Por tanto, se debe evitar la combinación con inhibidores o considerar la elección de una medicación concomitante alternativa que tenga nulo o mínimo potencial para inhibir el CYP3A4.
Si esto no es posible, puede que sea necesario reducir la dosis de SUTENT hasta un mínimo de 37,5 mg al día, basándose en la cuidadosa monitorización de la tolerabilidad (ver sección 4.2).
Fármacos que pueden reducir las concentraciones plasmáticas de sunitinib:
El uso concomitante de SUTENT con el inductor del CYP3A4, rifampicina, ocasionó una disminución del 23% y del 46% en los valores de Cmax y AUC0-∞ del complejo [sunitinib + metabolito principal], respectivamente, tras la administración de una única dosis en voluntarios sanos.
La administración de SUTENT con inductores potentes de la familia de CYP3A4 (por ejemplo, dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o Hypericum perforatum también conocida como Hierba de San Juan) puede reducir las concentraciones de sunitinib.
Por tanto, se debe evitar la combinación con inductores o considerar la elección de una medicación concomitante alternativa que tenga nulo o mínimo potencial inductor del CYP3A4.
Si esto no es posible, puede que sea necesario aumentar la dosis de SUTENT con incrementos de 12,5 mg (hasta 87,5 mg al día), basándose en una cuidadosa monitorización de la tolerabilidad (ver sección 4.2).
Para mantener las concentraciones adecuadas de sunitinib, se debe considerar la elección de medicaciones concomitantes con menor potencial de inducción enzimática.
Si esto no es posible, puede ser necesario ajustar la dosis de Sutent (ver sección 4.2).
Raramente se ha observado hemorragia en pacientes tratados con SUTENT (ver sección 4.4).
Los pacientes que reciben tratamiento concomitante con anticoagulantes (por ejemplo warfarina; acenocumarol) pueden ser monitorizados periódicamente mediante el recuento sanguíneo completo (plaquetas), los factores de coagulación (PT/ INR) y un examen físico.
4.6 Embarazo y lactancia
Embarazo No hay estudios en mujeres embarazadas tratadas con SUTENT.
Los estudios en animales han mostrado toxicidad reproductiva, incluyendo malformaciones fetales (ver sección 5.3).
SUTENT no debe utilizarse durante el embarazo ni en mujeres que no estén utilizando métodos anticonceptivos adecuados a menos que el beneficio potencial justifique el riesgo potencial para el feto.
Si se utiliza el medicamento durante el embarazo, o si la paciente se queda embarazada mientras recibe el medicamento, debe ser informada del daño potencial para el feto.
Se debe advertir a las mujeres en edad fértil que deben evitar quedarse embarazadas mientras estén en tratamiento con SUTENT.
Conforme a los hallazgos no clínicos, la fertilidad de varones y mujeres podría estar comprometida por el tratamiento con SUTENT (ver sección 5.3).
27 Lactancia Sunitinib y/ o sus metabolitos se excretan en la leche en ratas.
Se desconoce si sunitinib o su principal metabolito activo se excreta en la leche materna.
Puesto que los fármacos se excretan con frecuencia en la leche materna y debido al potencial para producir reacciones adversas graves en los niños lactantes, las mujeres no deben dar el pecho mientras tomen SUTENT.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se debe informar a los pacientes de que pueden experimentar mareos durante el tratamiento con SUTENT.
4.8 Reacciones adversas
Los acontecimientos adversos graves más importantes relacionados con el tratamiento asociados al tratamiento con SUTENT en pacientes con tumores sólidos fueron embolismo pulmonar (1%), trombocitopenia (1%), hemorragia tumoral (0,9%), neutropenia febril (0,4%) e hipertensión (0,4%).
Los acontecimientos adversos más frecuentes relacionados con el tratamiento (experimentados por al menos el 20% de los pacientes) de cualquier grado incluyeron: fatiga; trastornos gastrointestinales, como diarrea, náuseas, estomatitis, dispepsia y vómitos; decoloración de la piel; disgeusia y anorexia.
Fatiga, hipertensión y neutropenia fueron los acontecimientos adversos relacionados con el tratamiento, de intensidad máxima de Grado 3, más frecuentes, y el aumento de lipasa fue el acontecimiento adverso relacionado con el tratamiento, de intensidad máxima de Grado 4, más frecuente en pacientes con tumores sólidos.
Se produjo hepatitis y fallo hepático en < 1% de los pacientes y prolongación del intervalo QT en < 0,1% (ver sección 4.4).
Otros acontecimientos fatales distintos de los relacionados en la sección 4.4 y en la sección 4.8 que se consideraron como posiblemente relacionados con SUTENT, incluyeron fallo multiorgánico, coagulación intravascular diseminada, hemorragia peritoneal, rabdomiolisis, accidente cerebrovascular, deshidratación, insuficiencia adrenal, insuficiencia renal, insuficiencia respiratoria, derrame pleural, neumotórax, shock y muerte súbita.
Las reacciones adversas relacionadas con el tratamiento que se notificaron en > 2% de los pacientes con tumores sólidos se listan a continuación, según la clasificación por órganos y sistemas, frecuencia y gravedad.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000).
Reacciones adversas relacionadas con el tratamiento notificadas en los estudios de GIST
Clasificación de órganos
Frecuencia
Reacciones adversas
Todos los Grados n (%)
Grado 3 n (%)
Grado 4 n (%)
Trastornos de la sangre y del sistema linfático
Muy frecuente Muy frecuente Muy frecuente Frecuente Frecuente
Anemia Neutropenia Trombocitopenia Leucopenia Linfopenia
86 (19,5%) 81 (18,4%) 67 (15,2%) 26 (5,9%) 10 (2,3%)
24 (5,5%) 39 (8,9%) 19 (4,3%) 9 (2,0%) 3 (0,7%)
3 (0,7%) 5 (1,1%) 6 (1,4%) 1 (0,2%) 1 (0,2%)
Trastornos endocrinos
Muy frecuente
Hipotiroidismo
59 (13,4%)
5 (1,1%)
1 (0,2%)
Trastornos del metabolismo y de la nutrición
Muy frecuente
Disminución del apetitoa
117 (26,6%)
8 (1,8%)
0 (0,0%)
Trastornos del
Muy frecuente
Alteración del gustob
105 (23,9%)
1 (0,2%)
0 (0,0%)
sistema nervioso
Muy frecuente Frecuente Frecuente Frecuente Frecuente
76 (17,3%) 27 (6,1%) 18 (4,1%) 11 (2,5%) 10 (2,3%)
5 (1,1%) 1 (0,2%) 1 (0,2%) 0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Trastornos vasculares
Muy frecuente
Hipertensión
101 (23,0%)
43 (9,8%)
0 (0,0%)
Trastornos respiratorios, torácicos y mediastínicos
Frecuente Frecuente
Epistaxis Disnea
28 (6,4%) 16 (3,6%)
1 (0,2%) 2 (0,5%)
0 (0,0%) 0 (0,0%)
Trastornos renales y urinarios
Frecuente
Cromaturia
18 (4,1%)
0 (0,0%)
0 (0,0%)
Trastornos gastrointestinales
Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente
Diarrea Náuseas Vómitos Estomatitis Dispepsia Dolor abdominalc/ distensión
187 (42,5%) 161 (36,6) 98 (22,2%) 90 (20,5%) 80 (18,2) 77 (17,5%)
24 (5,5%) 15 (3,4%) 7 (1,6%) 7 (1,6%) 4 (0,9%) 15 (3,4%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 2 (0,5%)
Muy frecuente Muy frecuente Frecuente Frecuente Frecuente Frecuente
Flatulencia Dolor bucal Estreñimiento Glosodinia Sequedad de boca Enfermedad de reflujo gastro-esofágico
46 (10,5%) 44 (10,0%) 37 (8,4%) 37 (8,4%) 31 (7,0%) 12 (2,7%)
0 (0,0%) 2 (0,5%) 2 (0,5%) 0 (0,0%) 0 (0,0%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Frecuente Frecuente
Ulceración bucal Molestias orales
11 (2,5%) 11 (2,5%)
0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%)
Trastornos de la piel y del tejido subcutáneo
Muy frecuente
Piel amarilla/ Decoloración de la piel
146 (33,2%)
0 (0,0%)
0 (0,0%)
Muy frecuente
Síndrome de eritrodisestesia palmo- plantar
106 (24,1%)
27 (6,1%)
0 (0,0%)
Muy frecuente
Cambio de coloración del pelo
67 (15,2%)
0 (0,0%)
0 (0,0%)
Muy frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Erupción Sequedad de piel Alopecia Dermatitis Edema periorbital Reacción cutánea Eritema Eczema Prurito Hiperpigmentación de la piel
64 (14,5%) 41 (9,3%) 33 (7,5%) 29 (6,6%) 20 (4,5%) 20 (4,5%) 18 (4,1%) 16 (3,6%) 16 (3,6%) 15 (3,4%)
3 (0,7%) 0 (0,0%) 0 (0,0%) 1 (0,2%) 0 (0,0%) 3 (0,7%) 0 (0,0%) 1 (0,2%) 0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Frecuente Frecuente Frecuente
Exfoliación de la piel Ampollas Lesiones de la piel
12 (2,7%) 10 (2,3%) 10 (2,3%)
0 (0,0%) 1 (0,2%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Trastornos musculoesquelé-
Muy frecuente
Dolor en las extremidades
54 (12,3%)
5 (1,1%)
0 (0,0%)
29
ticos y del tejido conjuntivo
Frecuente Frecuente Frecuente Frecuente Frecuente
Artralgia Mialgia Espasmos musculares Dolor de espalda Debilidad muscular
39 (8,9%) 29 (6,6%) 21 (4,8%) 11 (2,5%) 10 (2,3%)
3 (0,7%) 0 (0,0%) 1 (0,2%) 2 (0,5%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Trastornos generales y alteraciones en el
Muy frecuente Muy frecuente
Fatiga/ astenia Inflamación de las mucosas
287 (65,2%) 70 (15,9%)
64 (14,5%) 6 (1,4%)
5 (1,1%) 1 (0,2%)
lugar de administración Trastornos psiquiátricos
Muy frecuente Frecuente Frecuente
Edemad Pirexia Insomnio
59 (13,4%) 26 (5,9%) 14 (3,2%)
1 (0,2%) 2 (0,5%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Exploraciones complementarias
Frecuente Frecuente
Aumento de la lipasa Disminución del recuento de glóbulos blancose
35 (8,0%) 33 (7,5%)
12 (2,7%) 15 (3,4%)
7 (1,6%) 0 (0,0%)
Frecuente
Disminución de la fracción de eyección
27 (6,1%)
5 (1,2%)
0 (0,0%)
Frecuente
Disminución de la hemoglobina
27 (6,1%)
6 (1,4%)
0 (0,0%)
Frecuente
Recuento disminuido de plaquetas
25 (5,7%)
0 (0,0%) 1 (0,2%)
Frecuente
Aumento de la amilasa
21 (4,8%)
8 (1,8%)
0 (0,0%)
Frecuente
Aumento de la aspartato aminotransferasa
18 (4,1%)
2 (0,5%)
1 (0,2%)
Frecuente
Aumento de la alanina aminotransferasa
12 (2,7%)
1 (0,2%)
0 (0,0%)
Cualquier acontecimiento adverso
414 (94,1%)
204 (46,4%)
53 (12,0%)
Se han combinado los siguientes términos: a Anorexia y disminución del apetito b Disgeusia, ageusia y alteración del gusto c Dolor abdominal y dolor abdominal alto d Edema, edema periférico y edema de cara e Disminución del recuento de glóbulos blancos, disminución del recuento de neutrófilos y disminución del recuento de leucocitos
Reacciones adversas relacionadas con el tratamiento notificadas en los estudios de CCRM resistente a citoquinas y sin tratamiento previo para la enfermedad avanzada
Clasificación de órganos
Frecuencia
Reacciones adversas
Todos los Grados n (%)
Grado 3 n (%)
Grado 4 n (%)
Trastornos de la sangre y del
Muy frecuente Muy frecuente
Neutropenia Trombocitopenia
89 (16,4%) 86 (15,8%)
46 (8,5%) 37 (6,8%)
5 (0,9%) 5 (0,9%)
30
sistema linfático
Muy frecuente Frecuente Frecuente
Anemia Leucopenia Linfopenia
67 (12,3%) 45 (8,3%) 21 (3,9%)
20 (3,7%) 16 (2,9%) 12 (2,2%)
3 (0,6%) 0 (0%) 1 (0,2%)
Trastornos endocrinos
Muy frecuente
Hipotiroidismo
67 (12,3%)
7 (1,3%)
0 (0%)
Trastornos oculares
Frecuente
Aumento del lagrimeo
39 (7,2%)
0 (0%)
0 (0%)
Frecuente
Edema del párpado
12 (2,2%)
0 (0%)
0 (0%)
Trastornos del metabolismo y de la nutrición
Muy frecuente Frecuente
205 (37,7%) 33 (6,1%)
9 (1,7%) 7 (1,3%)
0 (0%) 1 (0,2%)
Trastornos del sistema nervioso
Muy frecuente Muy frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Alteración del gustob Cefalea Mareos Parestesia Neuropatía periférica Hipoestesia Hiperestesia
250 (46,0%) 82 (15,1%) 38 (7,0%) 36 (5,9%) 33 (6,1%) 20 (3,7%) 17 (3,1%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos vasculares
Muy frecuente Frecuente Frecuente
143 (26,3%) 17 (3,1%) 12 (2,2%)
55 (10,1%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Trastornos respiratorios, torácicos y mediastínicos
Muy frecuente Frecuente Frecuente
Epistaxis Disnea Dolor faringolaríngeo
86 (15,8%) 45 (8,3%) 29 (5,3%)
3 (0,6%) 6 (1,1%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%)
Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Tos Disfonía Sequedad nasal Disnea de esfuerzo Congestión nasal Derrame pleural
23 (4,2%) 16 (2,9%) 14 (2,6%) 12 (2,2%) 12 (2,2%) 12 (2,2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 3 (0,6%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos gastrointestinales
Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente
Diarrea Náuseas Dispepsia Estomatitis Vómitos Dolor abdominalc/ Distensión
326 (59,9%) 290 (53,3%) 189 (34,7%) 185 (34,0%) 178 (32,7%) 106 (19,5%)
38 (7,0) 19 (3,5%) 8 (1,5%) 13 (2,4%) 17 (3,1%) 10 (1,8%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente Frecuente
Estreñimiento Glosodinia Flatulencia Dolor bucal Sequedad de boca Enfermedad de reflujo gastroesofágico
83 (15,3%) 63 (11,6%) 60 (11,0%) 60 (11,0%) 56 (10,3%) 50 (9,2%)
1 (0,2%) 0 (0%) 0 (0%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Disfagia Quelitis Sangrado gingival Hemorroides Proctalgia Ulceración de la boca
20 (3,7%) 19 (3,5%) 18 (3,3%) 18 (3,3%) 17 (3,1%) 16 (2,9%)
2 (0,4%) 1 (0,2%) 0 (0%) 0 (0%) 1 (0,2%) 0 (0%)
1 (0,2%) 1 (0,2%) 0 (0%) 0 (0%) 0 (0%) 1 (0,2%)
Frecuente
Molestias en el
15 (2,8%)
0 (0%)
0 (0%)
31 estómago
Frecuente
Hemorragia rectal
13 (2,4%)
0 (0%)
0 (0%)
Trastornos de la piel y del tejido subcutáneo
Muy frecuente
Síndrome de eritrodisestesia palmo-plantar
144 (26,5%)
46 (8,5%)
0 (0%)
Muy frecuente
144 (26,5%)
1 (0,2%)
0 (0%)
Muy frecuente Muy frecuente Muy frecuente
121 (22,2%) 108 (19,9%) 103 (18,9%)
2 (0,4%) 1 (0,2%) 0 (0%)
1 (0,2%) 0 (0%) 0 (0%)
Muy frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
64 (11,8%) 51 (9,4%) 47 (8,6%) 40 (7,4%) 31 (5,7%) 27 (5,0%) 26 (4,8%) 25 (4,6%)
0 (0%) 2 (0,4%) 4 (0,7%) 1 (0,2%) 1 (0,2%) 4 (0,7%) 1 (0,2) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Frecuente Frecuente Frecuente Frecuente
Ampollas Reacciones cutáneas 23 Hiperqueratosis Acné
23 (4,2%) (4,2%) 22 (4,0%) 19 (3,5%)
1 (0,2%) 6 (1,1%) 4 (0,7%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos musculoesquelé-
Muy frecuente
Dolor en las extremidades
96 (17,6%)
6 (1,1%)
0 (0%)
ticos y del tejido conjuntivo
Frecuente Frecuente Frecuente
Artralgia Mialgia Espasmos musculares
49 (9,0%) 48 (8,8%) 26 (4,8%)
1 (0,2%) 2 (0,4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Frecuente
Dolor de espalda
17 (3,1%)
2 (0,4%)
0 (0%)
Trastornos generales y alteraciones en el
Muy frecuente Muy frecuente
397 (73,0%) 127 (23,3%)
95 (17,5%) 8 (1,5%)
1 (0,2%) 0 (0%)
lugar de administración
Muy frecuente Frecuente Frecuente Frecuente Frecuente
Edemad Pirexia Escalofríos Dolor Dolor de pecho
99 (18,2%) 37 (6,8%) 35 (6,4%) 20 (3,7%) 13 (2,4%)
5 (0,9%) 3 (0,6%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos psiquiátricos Exploraciones complementarias
Frecuente Frecuente Muy frecuente
Insomnio Depresión Disminución de la fracción de eyección
22 (4,0%) 15 (2,8%) 84 (15,4%)
0 (0%) 1 (0,2%) 16 (2,9%)
0 (0%) 0 (0%) 0 (0%)
Muy frecuente
57 (10,5%)
1 (0,2%)
0 (0%)
Frecuente
Disminución del recuento de plaquetas
41 (7,5%)
15 (2,8%)
2 (0,4%)
Frecuente
37 (6,8%)
16 (2,9%)
0 (0%)
Frecuente Frecuente
36 (6,6%) 25 (4,6%)
19 (3,5%) 8 (1,5%)
11 (2%) 0 (0%)
Frecuente
19 (3,5%)
7 (1,3%)
2 (0,4%)
Frecuente
18 (3,3%)
7 (1,3%)
0 (0%)
Frecuente
18 (3,3%)
11 (2,0%)
2 (0,4%)
Frecuente
15 (2,8%)
2 (0,4%)
0 (0%)
Frecuente
15 (2,8%)
2 (0,4%)
0 (0%)
Frecuente
14 (2,6%)
7 (1,3%)
2 (0,4%)
524 (96,3%)
296 (54,4%)
57 (10,5%)
Se han combinado los siguientes términos: a Anorexia y disminución del apetito b Disgeusia, ageusia y alteración del gusto c Dolor abdominal y dolor abdominal alto d Edema, edema periférico y edema de cara e Disminución del recuento de glóbulos blancos, disminución del recuento de neutrófilos y disminución del recuento de leucocitos
Reacciones adversas a partir de la experiencia post-comercialización
Los siguientes tipos de reacciones han sido notificadas a partir de la experiencia post- comercialización de SUTENT.
Incluyen notificaciones de casos espontáneos así como reacciones adversas graves notificadas a partir de los estudios en marcha, los programas de acceso expandido, estudios de farmacología clínica y estudios exploratorios en indicaciones no aprobadas.
Trastornos cardiacos:
Poco frecuentes:
Insuficiencia cardiaca, insuficiencia cardiaca congestiva, insuficiencia ventricular izquierda
Prolongación del intervalo QT, torsade de pointes
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos hepatobiliares:
Pancreatitis Perforación gastrointestinal
Poco frecuentes:
Insuficiencia hepática
Frecuentes:
Tirotropina (TSH) elevada
Frecuencia no conocida
Infecciones (con o sin neutropenia)
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuencia no conocida Trastornos pulmonares:
Miopatía y/ o rabdomiolisis
33 Acontecimientos tromboembólicos:
Se han notificados casos de embolismo pulmonar en algunos casos con desenlace fatal.
Hubo pocos casos con desenlace mortal.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Se han notificado casos raros de miopatía y/ o rabdomiolisis, algunos con insuficiencia renal aguda.
El tratamiento de pacientes con signos o síntomas de toxicidad muscular debe hacerse acuerdo a la práctica médica habitual
Se han notificado casos raros de microangiopatía trombótica.
Se recomienda la interrupción temporal de SUTENT, y una vez resuelto, queda a juicio del médico reiniciar el tratamiento.
En ensayos clínicos y durante la experiencia post comercialización, se han notificado casos raros de hipertiroidismo, algunos de los cuales fueron seguidos de hipotiroidismo, (ver también sección 4.4).
Se han notificado casos de proteinuria y casos raros de síndrome nefrótico.
En pacientes con proteinuria de moderada a severa, no se ha evaluado de manera sistemática la seguridad del tratamiento continuado con SUTENT.
En pacientes con síndrome nefrótico, se debe discontinuar el tratamiento con SUTENT (ver también sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis aguda con SUTENT.
No existe un antídoto específico para la sobredosis con SUTENT y el tratamiento de la misma debe consistir en las medidas generales de soporte.
En caso necesario, la eliminación del fármaco no absorbido se puede conseguir mediante emesis o lavado gástrico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Inhibidor de tirosin kinasa proteica, código ATC:
LO1XE04
El malato de sunitinib inhibe múltiples receptores tirosina kinasa (RTKs) que están implicados en el crecimiento tumoral, la angiogénesis patológica y la progresión a metástasis del cáncer.
Sunitinib se identificó como un inhibidor de los receptores del factor de crecimiento derivado de plaquetas (PDGFRα y PDGFRβ), de los receptores de los factores de crecimiento del endotelio vascular (VEGFR1, VEGFR2 y VEGFR3), del receptor de factor de células madre (KIT), de la tirosin-kinasa 3 tipo Fms (FLT3), del factor estimulador de colonias (CSF-1R), y del receptor del factor neurotrófico derivado de la línea celular glial (RET).
En los ensayos celulares y bioquímicos el metabolito principal muestra una potencia similar comparado con sunitinib.
ENSAYOS CLÍNICOS Se ha estudiado la seguridad y la eficacia clínica de SUTENT en el tratamiento de pacientes con tumores malignos del estroma gastrointestinal (GIST) que fueron resistentes a imatinib (es decir, pacientes que experimentaron progresión de la enfermedad durante o después del tratamiento con imatinib) o fueron intolerantes a imatinib (es decir, pacientes que experimentaron una toxicidad significativa durante el tratamiento con imatinib que imposibilitó la continuación del tratamiento) y en el tratamiento de pacientes con carcinoma de células renales metastásico (CCRM).
34 La eficacia se basa en el tiempo hasta la progresión tumoral y el aumento de la supervivencia en GIST así como en la supervivencia libre de progresión y en las tasas de respuesta objetiva para CCRM no tratado previamente y resistente a citoquinas, respectivamente.
Tumor del estroma gastrointestinal Se realizó un ensayo inicial abierto, de dosis progresivas escalonadas en pacientes con GIST después del fracaso a imatinib (Dosis diaria máxima media de 800 mg) debido a resistencia o a intolerancia.
Noventa y siete pacientes fueron incluidos con varias dosis y programas; 55 pacientes recibieron 50 mg en el programa de tratamiento recomendado, 4 semanas de tratamiento y 2 semanas de descanso (“ régimen 4/ 2”).
En este ensayo el tiempo medio hasta la progresión (TTP) fue de 34,0 semanas (95% C. I. = 22,0 – 46,0 semanas).
Se realizó un ensayo controlado con placebo, doble ciego, aleatorizado fase 3 de SUTENT en pacientes con GIST intolerantes o que habían experimentado progresión de la enfermedad durante o después del tratamiento con imatinib (Dosis diaria máxima media de 800 mg).
En este estudio, 312 pacientes fueron aleatorizados (2:1) para recibir 50 mg de SUTENT o placebo, por vía oral una vez al día en el Régimen 4/ 2 hasta progresión de la enfermedad o retirada del estudio por alguna otra razón (207 pacientes recibieron SUTENT y 105 pacientes recibieron placebo).
La variable principal de eficacia del estudio fue TTP, definido como el tiempo desde la aleatorización a la primera documentación de progresión objetiva del tumor.
El TTP medio en el brazo de SUTENT fue de 28,9 semanas (95% C. I. = 21,3-34,1 semanas) y fue estadística y significativamente más largo que el TTP de 5,1 semanas (95% C. I. = 4,4-10,1 semanas) del brazo placebo.
La diferencia en la supervivencia global fue estadísticamente favorable a SUTENT [riesgo relativo:
0,290- 0,831)]; el riesgo de fallecimiento fue 2 veces más alto en los pacientes del brazo placebo comparado con el brazo de SUTENT.
El porcentaje de fallecimientos fue del 14% para SUTENT frente al 25% para placebo.
No se había alcanzado la supervivencia global media en ninguno de los brazos de tratamiento en el momento del análisis.
Carcinoma de células renales metastásico (CCRM) no tratado previamente Se realizó un ensayo fase 3, aleatorizado, multicéntrico, internacional para evaluar la eficacia y seguridad de sunitinib en comparación con IFN-α en pacientes con CCR metastásico no tratado previamente.
Setecientos cincuenta pacientes fueron aleatorizados en proporción 1:1 a los brazos de tratamiento; recibieron tratamiento o bien con sunitinib en ciclos repetidos de 6 semanas, consistentes en una administración oral diaria de 50 mg durante 4 semanas seguidas de 2 semanas de descanso (régimen 4/ 2), o bien IFN-α, administrado como una inyección subcutánea de 3 millones de unidades (MU) la primera semana, 6 MU la segunda semana, y 9 MU la tercera semana, y de ahí en adelante en 3 días no consecutivos cada semana.
La variable principal de eficacia fue la supervivencia libre de progresión (SLP).
En este estudio la SLP media para el grupo tratado con sunitinib fue de 47,3 semanas en comparación con 22,0 semanas para el grupo tratado con IFN-α; el riesgo relativo fue de 0,415 (95% C. I.:
0,320-0,539, valor p < 0,001).
Carcinoma de células renales metastásico resistente a citoquinas Se realizó un ensayo fase 2 de SUTENT en pacientes refractarios al tratamiento previo basado en citoquinas con interleukina-2 o interferón-α.
Sesenta y tres pacientes recibieron una dosis inicial de 50 mg de SUTENT por vía oral, una vez al día durante un periodo de cuatro semanas consecutivas seguido por un periodo de 2 semanas de descanso, para cumplimentar un ciclo completo de 6 semanas (régimen 4/ 2).
La variable principal de eficacia fue la tasa de respuesta objetiva (ORR) en base a los Criterios de Evaluación de Respuesta en Tumores Sólidos (RECIST).
En este estudio la tasa de respuesta objetiva fue del 36,5% (95% C. I.
24,0 – 46,4 semanas).
35 Se realizó un ensayo confirmatorio, abierto, de un solo brazo, multicéntrico para evaluar la eficacia y seguridad de SUTENT en pacientes con CCRM resistente a la terapia previa basada en citoquinas.
Ciento seis pacientes recibieron al menos una dosis de 50 mg de SUTENT en el régimen 4/ 2.
La variable principal de eficacia de este estudio fue la Tasa de Respuesta Objetiva (ORR).
Las variables secundarias incluyeron TTP, duración de respuesta (DR) y supervivencia global (OS).
26,8% - 47,5%).
La DR y OS medias no se habían alcanzado todavía.
5.2 Propiedades farmacocinéticas
Se ha evaluado la farmacocinética de sunitinib y del malato de sunitinib en 135 voluntarios sanos y 266 pacientes con tumores sólidos.
Absorción Tras la administración oral de sunitinib, generalmente se observan las concentraciones máximas (Cmax) de 6 a 12 horas (Tmax) después de administrar la dosis.
Los alimentos no tienen efecto sobre la biodisponibilidad de sunitinib.
Distribución La unión de sunitinib y su metabolito activo principal a proteínas plasmáticas humanas en los ensayos in vitro fue del 95% y del 90%, respectivamente, sin ninguna dependencia aparente de la concentración.
El volumen aparente de distribución (V/ F) para sunitinib fue elevado (2230 l), lo que indica que se distribuye a los tejidos.
Metabolismo Los valores de Ki calculados in vitro para todas las isoformas del CYP que han sido ensayadas (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 Y CYP4A9/ 11) indicaron que es improbable que sunitinib y su metabolito activo principal inhiban el metabolismo, de manera clínicamente relevante, de los medicamentos que se metabolizan mediante estas enzimas.
Estudios in vitro indican que SUTENT ni induce ni inhibe las enzimas principales del CYP, incluido el CYP3A4.
Biotransformación Sunitinib se metaboliza principalmente por CYP3A4, enzima del citocromo P450, que origina su metabolito activo principal, el cual es metabolizado aún más por el CYP3A4.
La administración concomitante de SUTENT con el inductor potente del CYP3A4, rifampicina, dió lugar a una reducción de aproximadamente el 56% y el 78% de los valores de Cmax y AUC0-∞ de sunitinib respectivamente, después de una dosis única de SUTENT en voluntarios sanos.
La administración de SUTENT con otros inductores de la familia CYP3A4 (por ejemplo, dexametasona, fenitoína, carbamazepina, fenobarbital o Hypericum perforatum, también conocida como Hierba de San Juan) pueden reducir las concentraciones de sunitinib.
Eliminación Se excreta principalmente a través de las heces (61%), siendo la eliminación renal del fármaco y sus metabolitos del 16% de la dosis administrada.
Sunitinib y su metabolito activo principal fueron los compuestos principales relacionados con el fármaco que se identificaron en plasma, orina y heces, representando el 91,5%, 86,4% y 73,8% de la radioactividad en muestras combinadas, respectivamente.
Se identificaron los metabolitos menores en la orina y las heces, pero en general, no fueron encontrados en el plasma.
El aclaramiento oral total (CL/ F) fue de 34-62 l/ h.
Alteración de las funciones del organismo Insuficiencia hepática: sunitinib y su principal metabolito son metabolizados mayoritariamente en el hígado.
La exposición sistémica tras una dosis única de SUTENT fue similar en sujetos con insuficiencia hepática leve o moderada (Child-Pugh Clases A y B) en comparación con sujetos con
36 función hepática normal.
En los ensayos en pacientes oncológicos se excluyeron los pacientes con ALT o AST > 2,5 x ULN (Por Encima del Límite Normal) o, si era debido a metástasis hepática, > 5,0 x ULN.
Insuficiencia renal: no se han realizado ensayos clínicos en pacientes con insuficiencia renal.
Los ensayos excluían a los pacientes con unos niveles de creatinina sérica > 2,0 x ULN.
Los análisis farmacocinéticos poblacionales indicaron que el aclaramiento aparente de sunitinib (CL/ F) no fue afectado por el aclaramiento de creatinina dentro del rango evaluado (42-347 ml/ min.).
Farmacocinética plasmática Después de la administración oral en voluntarios sanos, las semividas de eliminación de sunitinib y de su principal desetil metabolito activo son de aproximadamente 40 - 60 horas, y 80 - 110 horas, respectivamente.
En el rango de dosis de 25 a 100 mg, el área bajo la curva de concentración plasmática- tiempo (AUC) y la Cmax aumentan proporcionalmente con la dosis.
Con la administración diaria repetida, sunitinib se acumula de 3 a 4 veces y su metabolito principal se acumula de 7 a 10 veces.
Las concentraciones de sunitinib y de su metabolito activo principal en el estado estacionario se alcanzan entre los 10 y 14 días.
En el día 14, las concentraciones plasmáticas combinadas de sunitinib y su metabolito activo son de 62,9 - 101 ng/ ml, que son las concentraciones diana calculadas en base a los datos no clínicos para inhibir la fosforilación de receptor in vitro y que tiene como resultado la reducción de estasis/ crecimiento tumoral in vivo.
El metabolito activo principal supone del 23 al 37% de la exposición total.
No se observa ningún cambio significativo en la farmacocinética de sunitinib o en su metabolito activo principal con la administración diaria repetida o con los ciclos repetidos en los regimenes de dosis probados.
La farmacocinética fue similar en todas las poblaciones de tumores sólidos probadas y en los voluntarios sanos.
Los análisis farmacocinéticos poblacionales de los datos demográficos indican que no es necesario ningún ajuste de dosis en base al peso o a la escala ECOG.
Los datos disponibles indican que las mujeres podrían tener un aclaramiento aparente de sunitinib (CL/ F) alrededor del 30% más bajo que los varones: sin embargo, esta diferencia no requiere ajustes de dosis.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos de dosis repetidas en ratas y monos de hasta 9 meses de duración, se identificaron los efectos principales sobre el órgano diana en el tracto gastrointestinal (emesis y diarrea en monos), la glándula adrenal (congestión cortical y/ o hemorragia en ratas y monos, con necrosis seguido de fibrosis en ratas), el sistema hemolinfopoyético (hipocelularidad de la médula ósea y depleción linfoide del timo, del bazo y del nódulo linfático), el páncreas exocrino (degranulación de la célula acinar con necrosis de célula única), las glándulas salivares (hipertrofia acinar), la articulación ósea (engrosamiento de la placa de crecimiento), el útero (atrofia) y los ovarios (desarrollo folicular disminuido).
Todos estos hallazgos se produjeron a niveles de exposición plasmática de sunitinib clínicamente relevantes.
Se observaron efectos adicionales en otros estudios, incluido prolongación del intervalo QTc, reducción de la fracción de eyección del ventrículo izquierdo, hipertrofia de la hipófisis, y atrofia tubular testicular, incremento de las células mesangiales del riñón, hemorragia en el tracto GI y en la mucosa oral, e hipertrofia de las células de la hipófisis anterior.
Se piensa que los cambios en el útero (atrofia endometrial) y en la placa de crecimiento óseo (engrosamiento fiseal o displasia de cartílago) están relacionados con la acción farmacológica de sunitinib.
La mayoría de estos hallazgos fueron reversibles después de 2 a 6 semanas sin tratamiento.
Genotoxicidad Se valoró el potencial genotóxico de sunitinib in vitro e in vivo.
Sunitinib no fue mutagénico en bacterias a las que se produjo una activación metabólica mediante hígado de rata.
Sunitinib no indujo aberraciones cromosómicas estructurales en las células linfocíticas de sangre periférica humana in vitro.
Se observó poliploidia (aberraciones cromosómicas numéricas) en los linfocitos de sangre periférica humana in vitro, tanto en presencia como en ausencia de activación metabólica.
Sunitinib
No se evaluó el potencial de toxicidad genética del metabolito activo principal.
Toxicidad reproductiva y del desarrollo No se observaron efectos sobre la fertilidad masculina ni femenina en estudios de toxicidad reproductiva.
Sin embargo, en los estudios toxicológicos de dosis repetidas realizados en ratas y en monos, se observaron efectos en la fertilidad de las hembras en forma de atresia folicular, degeneración del cuerpo lúteo, cambios endometriales en el útero y disminución del peso del útero y del los ovarios, a niveles de exposición sistémica clínicamente relevantes.
Se observaron efectos en la fertilidad de ratas macho en forma de atrofia tubular en los testículos, reducción de espermatozoides en el epidídimo y depleción coloidal en la próstata y en las vesículas seminales, a exposiciones plasmáticas 18 veces por encima de los observados en clínica.
En ratas, se evidenció mortalidad embrio-fetal como reducciones significativas en el número de fetos vivos, incremento del número de reabsorciones embrionarias, incremento de pérdidas postimplantación, y pérdida total de la camada en 8 de 28 hembras preñadas, a niveles de exposición sistémica 5,5 veces más altos que las observadas en clínica.
En conejos, el descenso en el peso de úteros grávidos y en el número de fetos vivos se debió a un aumento en el número de reabsorciones embrionarias, incrementos en las pérdidas postimplantación, y pérdida completa de la camada en 4 de 6 hembras preñadas a niveles de exposición sistémica 3 veces por encima de los observados en clínica.
El tratamiento con sunitinib en ratas durante la organogénesis produjo efectos en el desarrollo a ≥ 5 mg/ kg/ día consistentes en una mayor incidencia de malformaciones esqueléticas del feto, predominantemente clasificadas como osificación retardada de las vértebras torácicas/ lumbares y que se observaron a una exposición de niveles plasmáticos 6 veces superior a los observados en clínica.
En conejos, los efectos sobre el desarrollo consistieron en una incidencia incrementada de labio leporino, a niveles de exposición plasmática de 2,7 veces por encima de los observados en clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Manitol Croscarmelosa de sodio Povidona Estearato de magnesio
Cubierta naranja de la cápsula Gelatina Óxido de hierro rojo (E172) Dióxido de titanio (E171)
Cubierta caramelo de la cápsula Gelatina Dióxido de titanio (E171) Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Óxido de hierro negro (E172)
38 Tinta de impresión Shellac Propilenglicol Hidróxido de sodio Povidona Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna precaución especial de conservación.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad (HDPE) con cierre de polipropileno, que contienen 30 cápsulas.
Blíster de Aclar/ PVC transparente y lámina de aluminio, recubierto con laca termosellada que contiene 28 (4 x 7) cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 347/ 002 EU/ 1/ 06/ 347/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de julio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
39 1.
NOMBRE DEL MEDICAMENTO
SUTENT 50 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene malato de sunitinib, equivalente a 50 mg de sunitinib.
Excipiente(s):
79,326 mg de manitol.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras Cápsulas de gelatina con tapa color caramelo y cuerpo color caramelo, con “ Pfizer” impreso en tinta blanca en la tapa y “ STN 50 mg” en el cuerpo, y que contienen gránulos de color amarillo a naranja.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tumor del estroma gastrointestinal (GIST) SUTENT está indicado para el tratamiento de tumores malignos no resecables y/ o metastásicos del estroma gastrointestinal (GIST) después del fracaso al tratamiento con mesilato de imatinib debido a resistencia o intolerancia.
Carcinoma de células renales metastásico (CCRM) SUTENT está indicado para el tratamiento del cáncer de células renales avanzado y/ o metastásico (CCRM).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento del cáncer de células renales o de GIST.
La dosis recomendada de SUTENT es una dosis de 50 mg por vía oral, una vez al día durante un periodo de 4 semanas consecutivas, seguido por un periodo de 2 semanas de descanso (régimen 4/ 2) para cumplimentar un ciclo completo de 6 semanas.
Ajuste de dosis Seguridad y tolerabilidad Se pueden aplicar modificaciones de la dosis con variaciones de 12,5 mg en base a la seguridad y la tolerabilidad individual.
La dosis diaria no debe exceder de 75 mg ni estar por debajo de 25 mg.
Inhibidores/ inductores del CYP3A4 La administración concomitante con inductores potentes del CYP3A4 como rifampicina, debe evitarse (ver secciones 4.4 y 4.5).
Si esto no es posible, puede que sea necesario aumentar las dosis de SUTENT con incrementos de 12,5 mg (hasta 87,5 mg al día) basándose en una cuidadosa monitorización de la tolerabilidad.
La administración concomitante de SUTENT con inhibidores potentes del CYP3A4, como el ketoconazol, debe evitarse (ver secciones 4.4 y 4.5).
Si esto no es posible, puede que sea necesario reducir las dosis de SUTENT hasta un mínimo de 37,5 mg al día, basándose en una cuidadosa monitorización de la tolerabilidad.
40 Se debe considerar la elección de un medicamento alternativo para administración concomitante que no tenga o que tenga un potencial mínimo para inducir o inhibir el CYP3A4.
Uso pediátrico:
No se ha establecido la seguridad ni la eficacia de SUTENT en pacientes pediátricos.
No debe administrarse SUTENT en población pediátrica hasta que no haya más datos disponibles.
Uso en pacientes ancianos:
Aproximadamente un 34% de los sujetos en los estudios clínicos con SUTENT tenían 65 o más años de edad.
No se observaron diferencias significativas ni en seguridad ni en eficacia entre los pacientes más jóvenes y los más mayores.
Insuficiencia hepática:
No es necesario realizar ajuste de dosis cuando se administra SUTENT a pacientes con insuficiencia hepática leve o moderada (Child-Pugh Clases A y B).
SUTENT no ha sido estudiado en sujetos con insuficiencia hepática Child-Pugh Clase C (ver sección 5.2).
Insuficiencia renal:
No se han realizado estudios clínicos en pacientes con deterioro de la función renal (ver sección 5.2).
SUTENT puede tomarse con o sin alimentos.
Si el paciente olvida tomar una dosis no se le debe administrar una dosis adicional.
El paciente debe tomar la dosis prescrita habitual al día siguiente.
4.3 Contraindicaciones
Hipersensibilidad al malato de sunitinib o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
La administración concomitante de inductores potentes del CYP3A4 como rifampicina, puede reducir las concentraciones plasmáticas de sunitinib.
Por tanto, debe evitarse la combinación con inductores.
Si esto no es posible, puede que tenga que aumentarse la dosis de SUTENT (ver secciones 4.2 y 4.5).
La administración concomitante con inhibidores potentes del CYP3A4 como el ketoconazol puede aumentar las concentraciones plasmáticas de sunitinib.
Se recomienda la elección de medicación concomitante alternativa con potencial de inhibición enzimática nulo o mínimo.
Si esto no es posible, puede que sea necesario una reducción de la dosis de SUTENT (ver secciones 4.2 y 4.5).
Piel y tejidos La decoloración de la piel, posiblemente debido al color del principio activo (amarillo) es un acontecimiento adverso frecuente relacionado con el tratamiento que ocurre en aproximadamente el 30% de los pacientes.
Se debe advertir a los pacientes que la despigmentación del pelo o la piel también puede ocurrir durante el tratamiento con SUTENT.
Otros efectos dermatológicos posibles pueden incluir sequedad, engrosamiento o agrietamiento de la piel, ampollas o erupción ocasional en las palmas de las manos y las plantas de los pies.
Se notificó dolor/ irritación bucal en aproximadamente el 14% de los pacientes.
Se notificó disgeusia (alteración del sentido del gusto) en aproximadamente el 28% de los pacientes.
Los acontecimientos mencionados anteriormente no fueron acumulativos, fueron normalmente reversibles y en general, no motivaron la suspensión del tratamiento.
Hemorragia Durante el período post-comercialización se han notificado acontecimientos hemorrágicos, algunos de ellos fatales, como hemorragia gastrointestinal, respiratoria, tumoral, del tracto urinario y cerebral.
En ensayos clínicos, la hemorragia tumoral relacionada con el tratamiento ocurrió en aproximadamente el 2% de los pacientes con GIST.
Estos acontecimientos pueden ocurrir de forma repentina, y en el caso de los tumores pulmonares, pueden presentarse como hemoptisis grave y amenazante para la vida o
En dos pacientes que recibían SUTENT en un ensayo clínico en pacientes con cáncer no microcítico de pulmón (NSCLC) metastásico se produjo hemorragia pulmonar fatal.
Ambos pacientes tenían histología celular escamosa.
SUTENT no está aprobado para el uso en pacientes con NSCLC.
En un ensayo de GIST en fase 3 se notificaron acontecimientos hemorrágicos en el 18% de los pacientes tratados con SUTENT, en comparación con el 17% de los pacientes que recibieron placebo.
De los pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada y que recibían SUTENT, el 28% tuvo acontecimientos hemorrágicos en comparación con el 7% de los pacientes que recibieron interferón alfa.
Siete pacientes (1,9%) en tratamiento con malato de sunitinib versus el 0% de pacientes que recibieron interferón alfa presentaron hemorragias de grado 3 o superiores relacionadas con el tratamiento.
El 26% de los pacientes en tratamiento con malato de sunitinib para el CCRM resistente a citoquinas, presentaron hemorragias.
La valoración rutinaria de este acontecimiento debe incluir recuentos sanguíneos completos y un reconocimiento físico.
La epistaxis fue el acontecimiento adverso hemorrágico más frecuente relacionado con el tratamiento, habiendo sido notificado en aproximadamente la mitad de los pacientes con tumores sólidos que experimentaron acontecimientos hemorrágicos.
Alguno de estos acontecimientos fue grave, si bien muy raramente fatales.
Acontecimientos gastrointestinales Los acontecimientos gastrointestinales relacionados con el tratamiento que se notificaron más frecuentemente fueron náuseas, diarrea, estomatitis, dispepsia y vómitos.
El tratamiento de soporte de los acontecimientos adversos gastrointestinales que requieren tratamiento puede incluir medicación con antieméticos o antidiarreicos.
Tracto gastrointestinal Raramente se han producido complicaciones gastrointestinales graves, algunas veces fatales, incluyendo perforación intestinal, en paciente con tumores intra-abdominales tratados con SUTENT.
En el ensayo en fase 3 de GIST, el 0,5% de los pacientes que recibieron placebo presentaron hemorragia gastrointestinal fatal relacionada con el tratamiento.
Hipertensión Se notificó hipertensión relacionada con el tratamiento en aproximadamente el 16% de los pacientes con tumores sólidos.
La dosis de SUTENT fue reducida o retrasada temporalmente en aproximadamente el 2,7% de esta población de pacientes.
No se interrumpió el tratamiento con SUTENT en ninguno de estos pacientes.
En el 4,7% de esta población de pacientes se produjo hipertensión severa (> 200 mmHg sistólico ó 110 mmHg diastólico).
En el estudio de CCRM en pacientes que no habían recibido tratamiento previo para la enfermedad avanzada, el 24% de los pacientes que recibieron malato de sunitinib y el 1% de los pacientes que recibieron IFN-α experimentaron hipertensión relacionada con el tratamiento.
Ésta fue grave en el 5% de los pacientes que recibieron malato de sunitinib sin tratamiento previo y en el 1% de los pacientes con IFN-α.
Se debe someter a los pacientes a un seguimiento y control adecuado de la tensión arterial.
Se recomienda la suspensión temporal del tratamiento en pacientes que presenten hipertensión grave no controlada mediante intervención médica.
Se puede reanudar el tratamiento una vez que la hipertensión esté adecuadamente controlada.
Hematología Se notificaron recuentos de neutrófilos absolutos disminuidos, de intensidad de grado 3 y 4, en el 10% y en el 1,7% de los pacientes del estudio fase 3 en GIST, respectivamente, y en el 16% y en el 1,6% de los pacientes del estudio fase 3 en CCRM, respectivamente.
Se comunicaron recuentos disminuidos de plaquetas de intensidad de grado 3 y 4, en el 3,7% y en el 0,4% de los pacientes del estudio fase 3 en GIST, respectivamente, y en el 8,2% y en el 1,1% de los pacientes del estudio fase 3 en CCRM, respectivamente.
Los acontecimientos mencionados no fueron acumulativos, fueron normalmente reversibles y en general, no motivaron la suspensión del tratamiento.
Ninguno de estos acontecimientos de los estudios fase 3 fue mortal, aunque a lo largo de la experiencia post- comercialización se han notificado raramente acontecimientos hematológicos mortales.
42 Se deben realizar recuentos sanguíneos completos al principio de cada ciclo de tratamiento en los pacientes que reciben tratamiento con SUTENT.
Cardiovascular Durante el período post-comercialización se han notificado acontecimientos cardiovasculares, algunos de ellos fatales, como disminución de la fracción de eyección del ventrículo izquierdo (LVEF) e insuficiencia cardiaca.
En los ensayos clínicos, se produjeron disminuciones en la fracción de eyección del ventrículo izquierdo (LVEF) de ≥ 20% y por debajo del límite inferior normal en aproximadamente el 2% de los pacientes con GIST tratados con SUTENT, en el 4% de los pacientes con CCRM resistente a citoquinas y en el 2% de los pacientes tratados con placebo.
No parece que estas disminuciones en la LVEF hayan sido progresivas y en muchas ocasiones mejoraron durante la continuación del tratamiento.
En el ensayo en pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada, el 21% de los pacientes tratados con SUTENT y el 12% de los tratados con interferón-α (IFN-α), tuvieron unos valores de LVEF por debajo del límite inferior del valor normal.
A un paciente (< 1%) que recibió SUTENT se le diagnosticó insuficiencia cardiaca congestiva (ICC).
Los acontecimientos adversos relacionados con el tratamiento de ‘ insuficiencia cardiaca’, ‘ insuficiencia cardiaca congestiva’ o ‘ insuficiencia ventricular izquierda’ se notificaron en el 0,7% de los pacientes con tumores sólidos y en el 1% de los pacientes tratados con placebo.
Todos los pacientes tenían GIST.
En el ensayo en fase 3 de GIST (n=312), hubo un 1% de acontecimientos cardiacos fatales relacionados con el tratamiento en cada uno de los brazos del ensayo (es decir, tanto en el brazo de Sutent como en el brazo placebo).
En un ensayo en fase 2 en pacientes con CCRM resistente a citoquinas, el 0,9% de pacientes experimentaron infarto de miocardio fatal relacionado con el tratamiento, y en el ensayo en fase 3 en pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada presentaron acontecimientos cardiacos fatales el 0,6% de los pacientes en el brazo de IFN-α y 0 pacientes en el brazo de SUTENT.
La relación, si la hay, entre la inhibición del receptor de tirosina kinasa (RTK) y la función cardiaca no está clara.
Fueron excluidos de los ensayos clínicos con SUTENT los pacientes que presentaron acontecimientos cardiacos dentro de los 12 meses previos a la administración de SUTENT, tales como infarto de miocardio (incluyendo angina grave/ inestable), bypass arterial coronario/ periférico, insuficiencia cardiaca congestiva sintomática (ICC), accidente cerebrovascular o ataque isquémico transitorio, o embolismo pulmonar.
Se ha de realizar una estrecha monitorización en busca de signos y síntomas de ICC, especialmente en pacientes con factores de riesgo cardiacos y/ o antecedentes de enfermedad coronaria Se aconseja a los médicos que valoren este riesgo frente a los beneficios potenciales del medicamento.
Estos pacientes deben ser cuidadosamente monitorizados en relación con los signos clínicos y síntomas de ICC mientras reciben SUTENT.
Deben considerarse evaluaciones basales y periódicas de la LVEF mientras el paciente esté recibiendo SUTENT.
En pacientes sin factores de riesgo cardiacos, debe considerarse una evaluación basal de la fracción de eyección.
En presencia de manifestaciones clínicas de ICC, se recomienda la suspensión de SUTENT.
La dosis de SUTENT debe interrumpirse y/ o reducirse en pacientes sin evidencia clínica de ICC pero con una fracción de eyección < 50% y > 20% por debajo del nivel basal.
Prolongación del intervalo QT Los datos de ensayos pre-clínicos (in vivo e in vitro), a una dosis equivalente más alta que la recomendada en humanos, indican que sunitinib puede inhibir el proceso de repolarización cardiaca (induciendo prolongación del intervalo QT).
Se han observado incrementos en el intervalo QTc por encima de 500 mseg en un 0,5% y cambios desde los niveles basales por encima de 60 mseg en un 1,1% de los 450 pacientes con tumores sólidos; ambos parámetros se consideran cambios potencialmente significativos.
Se ha observado que aproximadamente dos veces las concentraciones terapéuticas, SUTENT prolonga el intervalo QTcF (Corrección de Frederica).
Se estudió la prolongación del intervalo QT en un ensayo en 24 pacientes, de edad comprendida entre 20-87 años, con tumores avanzados.
43 límite superior > 15 mseg y un IC del 90%) a una concentración terapéutica (día 3) utilizando el método de la corrección del primer día, y a una concentración superior a la terapéutica (día 9) utilizando ambos métodos de corrección del nivel basal.
Ningún paciente tuvo un valor de QTc > 500 mseg.
Aunque en el día 3 se observó un efecto en el QTcF 24 horas después de la administración de la dosis (es decir, a la concentración plasmática esperada tras la administración de la dosis de inicio recomendada de 50 mg) aplicando el método de corrección del primer día, la importancia clínica de este hallazgo no está clara.
Utilizando una serie completa de evaluaciones del ECG a tiempos mayores o iguales de exposición terapéutica, se observó que ninguno de los pacientes en el grupo ITT desarrolló prolongaciones del intervalo QTc considerados como “ graves” (es decir, de grado 3 o superior según el CTCAE versión 3.0).
A concentraciones plasmáticas terapéuticas, el cambio máximo de QTcF (Corrección de Frederica) respecto al nivel basal fue de 9,6 mseg (IC 90% 15,1 mseg).
A aproximadamente el doble de la concentración terapéutica, el cambio máximo sobre el nivel basal fue de 15,4 mseg (IC 90% 22,4 mseg).
Utilizando como control positivo moxifloxacino (400 mg), se observó una media máxima del cambio en el QTc de 5,6 mseg con respecto al nivel basal.
Ningún individuo experimentó un incremento en el QTc mayor de grado 2 (CTCAE versión 3.0).
Ningún paciente presentó arritmia cardiaca.
La prolongación del intervalo QT puede provocar un aumento del riesgo de arritmias ventriculares, incluyendo Torsade de pointes.
Se han observado Torsade de pointes en < 0,1% de los pacientes expuestos a SUTENT.
SUTENT debe utilizarse con precaución en pacientes con historial conocido de prolongación del intervalo QT, en pacientes que están en tratamiento con antiarrítmicos, o en pacientes con enfermedad cardiaca relevante preexistente, bradicardia o alteraciones electrolíticas.
El tratamiento concomitante con inhibidores potentes del CYP3A4 podría incrementar las concentraciones plasmáticas de sunitinib, por lo que debe ser utilizado con precaución y reducirse la dosis de SUTENT (ver secciones 4.2 y 4.5).
Acontecimientos tromboembólicos venosos Se notificaron acontecimientos tromboembólicos venosos relacionados con el tratamiento en aproximadamente el 1,0% de los pacientes con tumores sólidos que recibieron SUTENT dentro de los ensayos clínicos, incluyendo GIST y CCRM.
Siete pacientes (3%) en el brazo de SUTENT y ninguno en el brazo placebo en el ensayo en fase 3 de GIST experimentaron acontecimientos tromboembólicos venosos; cinco de los siete sufrieron trombosis venosa profunda (TVP) de grado 3, y dos de grado 1 ó 2.
Cuatro de estos siete pacientes de GIST interrumpieron el tratamiento tras la primera observación de TVP.
Siete pacientes (1,9%) en tratamiento con SUTENT en el estudio en fase 3 para CCRM no tratado previamente y cuatro pacientes (2%) en los dos ensayos de CCRM resistente a citoquinas notificaron acontecimientos tromboembólicos venosos relacionados con el tratamiento.
Seis de estos pacientes sufrieron embolismos pulmonares, uno de grado 3 y cinco de grado 4, y cinco de estos pacientes tuvieron TVP, uno de grado 1, otro de grado 2 y tres de grado 3.
En los pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada y en tratamiento con IFN-α, hubo seis (2%) acontecimientos tromboembólicos venosos; un paciente (< 1%) experimentó un TVP de grado 3 y cinco pacientes (1%) sufrieron embolismos pulmonares, uno de grado 1 y cuatro de grado 4.
No se notificó ningún caso con un desenlace mortal en los estudios para registro en GIST y CCRM.
Se han observado casos con desenlace mortal en la fase de post comercialización (ver acontecimientos respiratorios y sección 4.8).
Acontecimientos respiratorios Los pacientes que presentaron embolismo pulmonar en los 12 meses previos, fueron excluidos de los ensayos clínicos de SUTENT.
En los pacientes que recibieron SUTENT en los estudios de registro Fase 3, se notificaron acontecimientos pulmonares relacionados con el tratamiento (es decir, disnea, derrame pleural, embolismo pulmonar o edema pulmonar) en aproximadamente el 5% de los pacientes con GIST y en
Se han notificado casos raros con desenlace mortal.
Aproximadamente el 8% de pacientes con tumores sólidos, incluyendo GIST y CCRM, que recibieron SUTENT en los ensayos clínicos, experimentaron acontecimientos pulmonares relacionados con el tratamiento.
Se observaron casos de embolismo pulmonar en aproximadamente el 1,3% de los pacientes con GIST y en aproximadamente el 0,8% de los pacientes con CCRM, que recibieron SUTENT en los estudios en fase 3 (ver sección 4.4 – Acontecimientos tromboembólicos venosos).
Alteraciones tiroideas Se recomienda realizar la analítica basal de la función tiroidea y tratar a aquellos pacientes con hipotiroidismo o hipertiroidismo conforme a la práctica médica habitual antes de iniciar el tratamiento con sunitinib.
Todos los pacientes en tratamiento con sunitinib deben ser monitorizados estrechamente para detectar signos y síntomas de alteraciones tiroideas.
En los pacientes con signos y/ o síntomas que sugieran alteraciones tiroideas se debe monitorizar la función tiroidea y se les debe tratar conforme a la práctica médica habitual.
Se notificó hipotiroidismo como acontecimiento adverso en 7 pacientes (4%) a lo largo de los dos ensayos de CCRM resistente a citoquinas; y en nueve pacientes (2%) en el brazo de SUTENT y en un paciente (< 1%) en el brazo de IFN-α en el estudio de pacientes con CCRM que no habían recibido tratamiento previo para la enfermedad avanzada.
Adicionalmente, se notificaron elevaciones de la TSH en 4 pacientes (2%) de CCRM resistente a citoquinas.
En total, en el 7% de la población con CCRM hubo evidencia clínica o analítica de aparición de hipotiroidismo a consecuencia del tratamiento.
El hipotiroidismo adquirido con el tratamiento se observó en 8 pacientes de GIST (4%) en el brazo de SUTENT versus 1 (1%) en el brazo placebo.
En ensayos clínicos y durante la experiencia post comercialización, se han notificado casos raros de hipertiroidismo, algunos de los cuales fueron seguidos de hipotiroidismo.
Pancreatitis Se observaron aumentos en la actividad de la lipasa y la amilasa séricas en los pacientes con varios tumores sólidos que recibieron SUTENT.
Los aumentos en la actividad de la lipasa fueron transitorios y en general, no se acompañaron de signos ni síntomas de pancreatitis en los sujetos con varios tumores sólidos.
Raramente (< 1%) se han observado casos de pancreatitis en pacientes que recibían SUTENT para GIST o CCRM.
Se han notificado casos de acontecimientos pancreáticos graves, algunos de ellos con desenlace fatal.
Si se presentan síntomas de pancreatitis, los pacientes deben suspender el tratamiento con SUTENT y se les debe proporcionar soporte médico adecuado.
Se han notificado casos de acontecimientos hepatobiliares, algunos de ellos con desenlace fatal.
Si aparecen signos o síntomas de insuficiencia hepática, se interrumpirá el tratamiento con SUTENT y se instaurarán las medidas de soporte adecuadas.
Función renal En pacientes con proteinuria de moderada a severa, no se ha evaluado de manera sistemática la seguridad del tratamiento continuado con SUTENT.
Se han notificado casos de proteinuria y casos raros de síndrome nefrótico.
Se recomienda realizar análisis de orina al inicio del tratamiento, realizando un seguimiento a los pacientes con el fin de detectar el desarrollo o empeoramiento de proteinuria.
En pacientes con síndrome nefrótico, se debe discontinuar el tratamiento con SUTENT.
Además, ha
45 habido notificaciones raras (< 1%) de sujetos que presentaban convulsiones y evidencia radiológica de síndrome de leucoencefalopatía reversible posterior (SLRP).
Los pacientes con convulsiones y signos/ síntomas relacionados con SLRP, tales como hipertensión, dolor de cabeza, disminución de la alerta, función mental alterada, y pérdida visual, incluyendo ceguera cortical, deben ser controlados mediante atención médica, que incluya el control de la hipertensión.
Se recomienda la suspensión temporal de SUTENT; tras la resolución, el tratamiento puede ser reiniciado a criterio del facultativo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Fármacos que pueden aumentar las concentraciones plasmáticas de sunitinib:
La administración concomitante de malato de sunitinib con el potente inhibidor de CYP3A4, ketoconazol, ocasionó un aumento del 49% y del 51% en los valores de Cmax y AUC0-∞ del complejo [sunitinib+metabolito principal], respectivamente, tras la administración de una única dosis de malato de sunitinib en voluntarios sanos.
La administración de SUTENT con otros inhibidores de la familia del CYP3A4 (por ejemplo, ritonavir, itraconazol, eritromicina, claritromicina, zumo de pomelo) puede aumentar las concentraciones de sunitinib.
Por tanto, se debe evitar la combinación con inhibidores o considerar la elección de una medicación concomitante alternativa que tenga nulo o mínimo potencial para inhibir el CYP3A4.
Si esto no es posible, puede que sea necesario reducir la dosis de SUTENT hasta un mínimo de 37,5 mg al día, basándose en la cuidadosa monitorización de la tolerabilidad (ver sección 4.2).
Fármacos que pueden reducir las concentraciones plasmáticas de sunitinib:
El uso concomitante de SUTENT con el inductor del CYP3A4, rifampicina, ocasionó una disminución del 23% y del 46% en los valores de Cmax y AUC0-∞ del complejo [sunitinib + metabolito principal], respectivamente, tras la administración de una única dosis en voluntarios sanos.
La administración de SUTENT con inductores potentes de la familia de CYP3A4 (por ejemplo, dexametasona, fenitoína, carbamazepina, rifampicina, fenobarbital o Hypericum perforatum también conocida como Hierba de San Juan) puede reducir las concentraciones de sunitinib.
Por tanto, se debe evitar la combinación con inductores o considerar la elección de una medicación concomitante alternativa que tenga nulo o mínimo potencial inductor del CYP3A4.
Si esto no es posible, puede que sea necesario aumentar la dosis de SUTENT con incrementos de 12,5 mg (hasta 87,5 mg al día), basándose en una cuidadosa monitorización de la tolerabilidad (ver sección 4.2).
Para mantener las concentraciones adecuadas de sunitinib, se debe considerar la elección de medicaciones concomitantes con menor potencial de inducción enzimática.
Si esto no es posible, puede ser necesario ajustar la dosis de Sutent (ver sección 4.2).
Raramente se ha observado hemorragia en pacientes tratados con SUTENT (ver sección 4.4).
Los pacientes que reciben tratamiento concomitante con anticoagulantes (por ejemplo warfarina; acenocumarol) pueden ser monitorizados periódicamente mediante el recuento sanguíneo completo (plaquetas), los factores de coagulación (PT/ INR) y un examen físico.
4.6 Embarazo y lactancia
Embarazo No hay estudios en mujeres embarazadas tratadas con SUTENT.
Los estudios en animales han mostrado toxicidad reproductiva, incluyendo malformaciones fetales (ver sección 5.3).
SUTENT no debe utilizarse durante el embarazo ni en mujeres que no estén utilizando métodos anticonceptivos adecuados a menos que el beneficio potencial justifique el riesgo potencial para el feto.
Si se utiliza el medicamento durante el embarazo, o si la paciente se queda embarazada mientras recibe el medicamento, debe ser informada del daño potencial para el feto.
Se debe advertir a las mujeres en edad fértil que deben evitar quedarse embarazadas mientras estén en tratamiento con SUTENT.
Conforme a los hallazgos no clínicos, la fertilidad de varones y mujeres podría estar comprometida por el tratamiento con SUTENT (ver sección 5.3).
46 Lactancia Sunitinib y/ o sus metabolitos se excretan en la leche en ratas.
Se desconoce si sunitinib o su principal metabolito activo se excreta en la leche materna.
Puesto que los fármacos se excretan con frecuencia en la leche materna y debido al potencial para producir reacciones adversas graves en los niños lactantes, las mujeres no deben dar el pecho mientras tomen SUTENT.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se debe informar a los pacientes de que pueden experimentar mareos durante el tratamiento con SUTENT.
4.8 Reacciones adversas
Los acontecimientos adversos graves más importantes relacionados con el tratamiento asociados al tratamiento con SUTENT en pacientes con tumores sólidos fueron embolismo pulmonar (1%), trombocitopenia (1%), hemorragia tumoral (0,9%), neutropenia febril (0,4%) e hipertensión (0,4%).
Los acontecimientos adversos más frecuentes relacionados con el tratamiento (experimentados por al menos el 20% de los pacientes) de cualquier grado incluyeron: fatiga; trastornos gastrointestinales, como diarrea, náuseas, estomatitis, dispepsia y vómitos; decoloración de la piel; disgeusia y anorexia.
Fatiga, hipertensión y neutropenia fueron los acontecimientos adversos relacionados con el tratamiento, de intensidad máxima de Grado 3, más frecuentes, y el aumento de lipasa fue el acontecimiento adverso relacionado con el tratamiento, de intensidad máxima de Grado 4, más frecuente en pacientes con tumores sólidos.
Se produjo hepatitis y fallo hepático en < 1% de los pacientes y prolongación del intervalo QT en < 0,1% (ver sección 4.4).
Otros acontecimientos fatales distintos de los relacionados en la sección 4.4 y en la sección 4.8 que se consideraron como posiblemente relacionados con SUTENT, incluyeron fallo multiorgánico, coagulación intravascular diseminada, hemorragia peritoneal, rabdomiolisis, accidente cerebrovascular, deshidratación, insuficiencia adrenal, insuficiencia renal, insuficiencia respiratoria, derrame pleural, neumotórax, shock y muerte súbita.
Las reacciones adversas relacionadas con el tratamiento que se notificaron en > 2% de los pacientes con tumores sólidos se listan a continuación, según la clasificación por órganos y sistemas, frecuencia y gravedad.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000).
Reacciones adversas relacionadas con el tratamiento notificadas en los estudios de GIST
Clasificación de órganos
Frecuencia
Reacciones adversas
Todos los Grados n (%)
Grado 3 n (%)
Grado 4 n (%)
Trastornos de la sangre y del sistema linfático
Muy frecuente Muy frecuente Muy frecuente Frecuente Frecuente
Anemia Neutropenia Trombocitopenia Leucopenia Linfopenia
86 (19,5%) 81 (18,4%) 67 (15,2%) 26 (5,9%) 10 (2,3%)
24 (5,5%) 39 (8,9%) 19 (4,3%) 9 (2,0%) 3 (0,7%)
3 (0,7%) 5 (1,1%) 6 (1,4%) 1 (0,2%) 1 (0,2%)
Trastornos endocrinos
Muy frecuente
Hipotiroidismo
59 (13,4%)
5 (1,1%)
1 (0,2%)
Trastornos del metabolismo y de la nutrición
Muy frecuente
Disminución del apetitoa
117 (26,6%)
8 (1,8%)
0 (0,0%)
Trastornos del
Muy frecuente
Alteración del gustob
105 (23,9%)
1 (0,2%)
0 (0,0%)
sistema nervioso
Muy frecuente Frecuente Frecuente Frecuente Frecuente
76 (17,3%) 27 (6,1%) 18 (4,1%) 11 (2,5%) 10 (2,3%)
5 (1,1%) 1 (0,2%) 1 (0,2%) 0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Trastornos vasculares
Muy frecuente
Hipertensión
101 (23,0%)
43 (9,8%)
0 (0,0%)
Trastornos respiratorios, torácicos y mediastínicos
Frecuente Frecuente
Epistaxis Disnea
28 (6,4%) 16 (3,6%)
1 (0,2%) 2 (0,5%)
0 (0,0%) 0 (0,0%)
Trastornos renales y urinarios
Frecuente
Cromaturia
18 (4,1%)
0 (0,0%)
0 (0,0%)
Trastornos gastrointestinales
Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente
Diarrea Náuseas Vómitos Estomatitis Dispepsia Dolor abdominalc/ distensión
187 (42,5%) 161 (36,6) 98 (22,2%) 90 (20,5%) 80 (18,2) 77 (17,5%)
24 (5,5%) 15 (3,4%) 7 (1,6%) 7 (1,6%) 4 (0,9%) 15 (3,4%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 2 (0,5%)
Muy frecuente Muy frecuente Frecuente Frecuente Frecuente Frecuente
Flatulencia Dolor bucal Estreñimiento Glosodinia Sequedad de boca Enfermedad de reflujo gastro-esofágico
46 (10,5%) 44 (10,0%) 37 (8,4%) 37 (8,4%) 31 (7,0%) 12 (2,7%)
0 (0,0%) 2 (0,5%) 2 (0,5%) 0 (0,0%) 0 (0,0%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Frecuente Frecuente
Ulceración bucal Molestias orales
11 (2,5%) 11 (2,5%)
0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%)
Trastornos de la piel y del tejido subcutáneo
Muy frecuente
Piel amarilla/ Decoloración de la piel
146 (33,2%)
0 (0,0%)
0 (0,0%)
Muy frecuente
Síndrome de eritrodisestesia palmo- plantar
106 (24,1%)
27 (6,1%)
0 (0,0%)
Muy frecuente
Cambio de coloración del pelo
67 (15,2%)
0 (0,0%)
0 (0,0%)
Muy frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Erupción Sequedad de piel Alopecia Dermatitis Edema periorbital Reacción cutánea Eritema Eczema Prurito Hiperpigmentación de la piel
64 (14,5%) 41 (9,3%) 33 (7,5%) 29 (6,6%) 20 (4,5%) 20 (4,5%) 18 (4,1%) 16 (3,6%) 16 (3,6%) 15 (3,4%)
3 (0,7%) 0 (0,0%) 0 (0,0%) 1 (0,2%) 0 (0,0%) 3 (0,7%) 0 (0,0%) 1 (0,2%) 0 (0,0%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Frecuente Frecuente Frecuente
Exfoliación de la piel Ampollas Lesiones de la piel
12 (2,7%) 10 (2,3%) 10 (2,3%)
0 (0,0%) 1 (0,2%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Trastornos musculoesquelé-
Muy frecuente
Dolor en las extremidades
54 (12,3%)
5 (1,1%)
0 (0,0%)
48
ticos y del tejido conjuntivo
Frecuente Frecuente Frecuente Frecuente Frecuente
Artralgia Mialgia Espasmos musculares Dolor de espalda Debilidad muscular
39 (8,9%) 29 (6,6%) 21 (4,8%) 11 (2,5%) 10 (2,3%)
3 (0,7%) 0 (0,0%) 1 (0,2%) 2 (0,5%) 1 (0,2%)
0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%) 0 (0,0%)
Trastornos generales y alteraciones en el
Muy frecuente Muy frecuente
Fatiga/ astenia Inflamación de las mucosas
287 (65,2%) 70 (15,9%)
64 (14,5%) 6 (1,4%)
5 (1,1%) 1 (0,2%)
lugar de administración Trastornos psiquiátricos
Muy frecuente Frecuente Frecuente
Edemad Pirexia Insomnio
59 (13,4%) 26 (5,9%) 14 (3,2%)
1 (0,2%) 2 (0,5%) 0 (0,0%)
0 (0,0%) 0 (0,0%) 0 (0,0%)
Exploraciones complementarias
Frecuente Frecuente
Aumento de la lipasa Disminución del recuento de glóbulos blancose
35 (8,0%) 33 (7,5%)
12 (2,7%) 15 (3,4%)
7 (1,6%) 0 (0,0%)
Frecuente
Disminución de la fracción de eyección
27 (6,1%)
5 (1,2%)
0 (0,0%)
Frecuente
Disminución de la hemoglobina
27 (6,1%)
6 (1,4%)
0 (0,0%)
Frecuente
Recuento disminuido de plaquetas
25 (5,7%)
0 (0,0%) 1 (0,2%)
Frecuente
Aumento de la amilasa
21 (4,8%)
8 (1,8%)
0 (0,0%)
Frecuente
Aumento de la aspartato aminotransferasa
18 (4,1%)
2 (0,5%)
1 (0,2%)
Frecuente
Aumento de la alanina aminotransferasa
12 (2,7%)
1 (0,2%)
0 (0,0%)
Cualquier acontecimiento adverso
414 (94,1%)
204 (46,4%)
53 (12,0%)
Se han combinado los siguientes términos: a Anorexia y disminución del apetito b Disgeusia, ageusia y alteración del gusto c Dolor abdominal y dolor abdominal alto d Edema, edema periférico y edema de cara e Disminución del recuento de glóbulos blancos, disminución del recuento de neutrófilos y disminución del recuento de leucocitos
Reacciones adversas relacionadas con el tratamiento notificadas en los estudios de CCRM resistente a citoquinas y sin tratamiento previo para la enfermedad avanzada
Clasificación de órganos
Frecuencia
Reacciones adversas
Todos los Grados n (%)
Grado 3 n (%)
Grado 4 n (%)
Trastornos de la sangre y del
Muy frecuente Muy frecuente
Neutropenia Trombocitopenia
89 (16,4%) 86 (15,8%)
46 (8,5%) 37 (6,8%)
5 (0,9%) 5 (0,9%)
49
sistema linfático
Anemia Leucopenia Linfopenia
67 (12,3%) 45 (8,3%) 21 (3,9%)
3 (0,6%) 0 (0%) 1 (0,2%)
Trastornos endocrinos
Muy frecuente
Hipotiroidismo
67 (12,3%)
7 (1,3%)
Trastornos oculares
Frecuente
Aumento del lagrimeo
39 (7,2%)
0 (0%)
0 (0%)
Frecuente
Edema del párpado
12 (2,2%)
0 (0%)
0 (0%)
Trastornos del metabolismo y de la nutrición
Muy frecuente Frecuente
Apetito disminuidoa Deshidratación
205 (37,7%) 33 (6,1%)
9 (1,7%) 7 (1,3%)
0 (0%) 1 (0,2%)
Trastornos del sistema nervioso
Muy frecuente Muy frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Alteración del gustob Cefalea Mareos Parestesia Neuropatía periférica Hipoestesia Hiperestesia
250 (46,0%) 82 (15,1%) 38 (7,0%) 36 (5,9%) 33 (6,1%) 20 (3,7%) 17 (3,1%)
1 (0,2%) 3 (0,6%) 2 (0,4%) 0 (0%) 1 (0,2%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos vasculares
Muy frecuente
Hipertensión
143 (26,3%)
55 (10,1%)
0 (0%)
Frecuente Frecuente
Rubefacción Sofocos
17 (3,1%) 12 (2,2%)
0 (0%) 0 (0%)
0 (0%) 0 (0%)
Trastornos respiratorios, torácicos y mediastínicos
Muy frecuente Frecuente Frecuente
Epistaxis Disnea Dolor faringolaríngeo
86 (15,8%) 45 (8,3%) 29 (5,3%)
3 (0,6%) 6 (1,1%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%)
Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Tos Disfonía Sequedad nasal Disnea de esfuerzo Congestión nasal Derrame pleural
23 (4,2%) 16 (2,9%) 14 (2,6%) 12 (2,2%) 12 (2,2%) 12 (2,2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 3 (0,6%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos gastrointestinales
Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente
Diarrea Náuseas Dispepsia Estomatitis Vómitos Dolor abdominalc/ Distensión
326 (59,9%) 290 (53,3%) 189 (34,7%) 185 (34,0%) 178 (32,7%) 106 (19,5%)
38 (7,0) 19 (3,5%) 8 (1,5%) 13 (2,4%) 17 (3,1%) 10 (1,8%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Muy frecuente Muy frecuente Muy frecuente Muy frecuente Muy frecuente Frecuente
Estreñimiento Glosodinia Flatulencia Dolor bucal Sequedad de boca Enfermedad de reflujo gastroesofágico
83 (15,3%) 63 (11,6%) 60 (11,0%) 60 (11,0%) 56 (10,3%) 50 (9,2%)
1 (0,2%) 0 (0%) 0 (0%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
Disfagia Quelitis Sangrado gingival Hemorroides Proctalgia Ulceración de la boca
20 (3,7%) 19 (3,5%) 18 (3,3%) 18 (3,3%) 17 (3,1%) 16 (2,9%)
2 (0,4%) 1 (0,2%) 0 (0%) 0 (0%) 1 (0,2%) 0 (0%)
1 (0,2%) 1 (0,2%) 0 (0%) 0 (0%) 0 (0%) 1 (0,2%)
50
Frecuente
Molestias en el estómago
15 (2,8%)
0 (0%)
0 (0%)
Frecuente
Hemorragia rectal
13 (2,4%)
0 (0%)
0 (0%)
Trastornos de la piel y del tejido subcutáneo
Muy frecuente
Síndrome de eritrodisestesia palmo-plantar
144 (26,5%)
46 (8,5%)
0 (0%)
Muy frecuente
144 (26,5%)
1 (0,2%)
0 (0%)
Muy frecuente Muy frecuente Muy frecuente
121 (22,2%) 108 (19,9%) 103 (18,9%)
2 (0,4%) 1 (0,2%) 0 (0%)
1 (0,2%) 0 (0%) 0 (0%)
Muy frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente Frecuente
64 (11,8%) 51 (9,4%) 47 (8,6%) 40 (7,4%) 31 (5,7%) 27 (5,0%) 26 (4,8%) 25 (4,6%)
0 (0%) 2 (0,4%) 4 (0,7%) 1 (0,2%) 1 (0,2%) 4 (0,7%) 1 (0,2) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Frecuente Frecuente Frecuente Frecuente
23 (4,2%) 23 (4,2%) 22 (4,0%) 19 (3,5%)
1 (0,2%) 6 (1,1%) 4 (0,7%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos musculoesquelé-
Muy frecuente
Dolor en las extremidades
96 (17,6%)
6 (1,1%)
0 (0%)
ticos y del tejido conjuntivo
Frecuente Frecuente Frecuente
Artralgia Mialgia Espasmos musculares
49 (9,0%) 48 (8,8%) 26 (4,8%)
1 (0,2%) 2 (0,4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Frecuente
Dolor de espalda
17 (3,1%)
2 (0,4%)
0 (0%)
Trastornos generales y
Muy frecuente
397 (73,0%)
95 (17,5%)
1 (0,2%)
alteraciones en el lugar de
Muy frecuente
127 (23,3%)
8 (1,5%)
0 (0%)
administración
Muy frecuente Frecuente Frecuente Frecuente Frecuente
Edemad Pirexia Escalofríos Dolor Dolor de pecho
99 (18,2%) 37 (6,8%) 35 (6,4%) 20 (3,7%) 13 (2,4%)
5 (0,9%) 3 (0,6%) 2 (0,4%) 0 (0%) 2 (0,4%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Trastornos psiquiátricos Exploraciones complementarias
Frecuente Frecuente Muy frecuente
Insomnio Depresión Disminución de la fracción de eyección
22 (4,0%) 15 (2,8%) 84 (15,4%)
0 (0%) 1 (0,2%) 16 (2,9%)
0 (0%) 0 (0%) 0 (0%)
Muy frecuente
57 (10,5%)
1 (0,2%)
0 (0%)
Frecuente
Disminución del recuento de plaquetas
41 (7,5%)
15 (2,8%)
2 (0,4%)
Frecuente
37 (6,8%)
16 (2,9%)
0 (0%)
Frecuente Frecuente
36 (6,6%) 25 (4,6%)
19 (3,5%) 8 (1,5%)
11 (2%) 0 (0%)
Frecuente
19 (3,5%)
7 (1,3%)
2 (0,4%)
Frecuente
18 (3,3%)
7 (1,3%)
0 (0%)
Frecuente
18 (3,3%)
11 (2,0%)
2 (0,4%)
Frecuente
15 (2,8%)
2 (0,4%)
0 (0%)
Frecuente
15 (2,8%)
2 (0,4%)
0 (0%)
Frecuente
14 (2,6%)
7 (1,3%)
2 (0,4%)
524 (96,3%)
296 (54,4%)
57 (10,5%)
Se han combinado los siguientes términos: a Anorexia y disminución del apetito b Disgeusia, ageusia y alteración del gusto c Dolor abdominal y dolor abdominal alto d Edema, edema periférico y edema de cara e Disminución del recuento de glóbulos blancos, disminución del recuento de neutrófilos y disminución del recuento de leucocitos
Reacciones adversas a partir de la experiencia post-comercialización
Los siguientes tipos de reacciones han sido notificadas a partir de la experiencia post- comercialización de SUTENT.
Incluyen notificaciones de casos espontáneos así como reacciones adversas graves notificadas a partir de los estudios en marcha, los programas de acceso expandido, estudios de farmacología clínica y estudios exploratorios en indicaciones no aprobadas.
Trastornos cardiacos:
Poco frecuentes:
Insuficiencia cardiaca, insuficiencia cardiaca congestiva, insuficiencia ventricular izquierda
Prolongación del intervalo QT, torsade de pointes
Trastornos gastrointestinales:
Poco frecuentes:
Trastornos hepatobiliares:
Pancreatitis Perforación gastrointestinal
Poco frecuentes:
Insuficiencia hepática
Frecuentes:
Tirotropina (TSH) elevada
Frecuencia no conocida
Infecciones (con o sin neutropenia)
Frecuencia no conocida Trastornos pulmonares:
Miopatía y/ o rabdomiolisis
Frecuencia no conocida
Derrame pleural
52
Frecuencia no conocida
Embolismo pulmonar e insuficiencia respiratoria
Se han notificados casos de embolismo pulmonar en algunos casos con desenlace fatal.
Se han notificado casos de infección grave (con o sin neutropenia), incluyendo neumonía.
Hubo pocos casos con desenlace mortal.
Se han notificado casos raros de miopatía y/ o rabdomiolisis, algunos con insuficiencia renal aguda.
El tratamiento de pacientes con signos o síntomas de toxicidad muscular debe hacerse acuerdo a la práctica médica habitual
Se han notificado casos raros de microangiopatía trombótica.
Se recomienda la interrupción temporal de SUTENT, y una vez resuelto, queda a juicio del médico reiniciar el tratamiento.
En ensayos clínicos y durante la experiencia post comercialización, se han notificado casos raros de hipertiroidismo, algunos de los cuales fueron seguidos de hipotiroidismo, (ver también sección 4.4).
Se han notificado casos de proteinuria y casos raros de síndrome nefrótico.
En pacientes con proteinuria de moderada a severa, no se ha evaluado de manera sistemática la seguridad del tratamiento continuado con SUTENT.
En pacientes con síndrome nefrótico, se debe discontinuar el tratamiento con SUTENT (ver también sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis aguda con SUTENT.
No existe un antídoto específico para la sobredosis con SUTENT y el tratamiento de la misma debe consistir en las medidas generales de soporte.
En caso necesario, la eliminación del fármaco no absorbido se puede conseguir mediante emesis o lavado gástrico
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Inhibidor de tirosin kinasa proteica, código ATC:
LO1XE04
El malato de sunitinib inhibe múltiples receptores tirosina kinasa (RTKs) que están implicados en el crecimiento tumoral, la angiogénesis patológica y la progresión a metástasis del cáncer.
Sunitinib se identificó como un inhibidor de los receptores del factor de crecimiento derivado de plaquetas (PDGFRα y PDGFRβ), de los receptores de los factores de crecimiento del endotelio vascular (VEGFR1, VEGFR2 y VEGFR3), del receptor de factor de células madre (KIT), de la tirosin-kinasa 3 tipo Fms (FLT3), del factor estimulador de colonias (CSF-1R), y del receptor del factor neurotrófico derivado de la línea celular glial (RET).
En los ensayos celulares y bioquímicos el metabolito principal muestra una potencia similar comparado con sunitinib.
ENSAYOS CLÍNICOS Se ha estudiado la seguridad y la eficacia clínica de SUTENT en el tratamiento de pacientes con tumores malignos del estroma gastrointestinal (GIST) que fueron resistentes a imatinib (es decir, pacientes que experimentaron progresión de la enfermedad durante o después del tratamiento con imatinib) o fueron intolerantes a imatinib (es decir, pacientes que experimentaron una toxicidad significativa durante el tratamiento con imatinib que imposibilitó la continuación del tratamiento) y en el tratamiento de pacientes con carcinoma de células renales metastásico (CCRM).
53 La eficacia se basa en el tiempo hasta la progresión tumoral y el aumento de la supervivencia en GIST así como en la supervivencia libre de progresión y en las tasas de respuesta objetiva para CCRM no tratado previamente y resistente a citoquinas, respectivamente.
Tumor del estroma gastrointestinal Se realizó un ensayo inicial abierto, de dosis progresivas escalonadas en pacientes con GIST después del fracaso a imatinib (Dosis diaria máxima media de 800 mg) debido a resistencia o a intolerancia.
Noventa y siete pacientes fueron incluidos con varias dosis y programas; 55 pacientes recibieron 50 mg en el programa de tratamiento recomendado, 4 semanas de tratamiento y 2 semanas de descanso (“ régimen 4/ 2”).
En este ensayo el tiempo medio hasta la progresión (TTP) fue de 34,0 semanas (95% C. I. = 22,0 – 46,0 semanas).
Se realizó un ensayo controlado con placebo, doble ciego, aleatorizado fase 3 de SUTENT en pacientes con GIST intolerantes o que habían experimentado progresión de la enfermedad durante o después del tratamiento con imatinib (Dosis diaria máxima media de 800 mg).
En este estudio, 312 pacientes fueron aleatorizados (2:1) para recibir 50 mg de SUTENT o placebo, por vía oral una vez al día en el Régimen 4/ 2 hasta progresión de la enfermedad o retirada del estudio por alguna otra razón (207 pacientes recibieron SUTENT y 105 pacientes recibieron placebo).
La variable principal de eficacia del estudio fue TTP, definido como el tiempo desde la aleatorización a la primera documentación de progresión objetiva del tumor.
El TTP medio en el brazo de SUTENT fue de 28,9 semanas (95% C. I. = 21,3-34,1 semanas) y fue estadística y significativamente más largo que el TTP de 5,1 semanas (95% C. I. = 4,4-10,1 semanas) del brazo placebo.
La diferencia en la supervivencia global fue estadísticamente favorable a SUTENT [riesgo relativo:
0,290- 0,831)]; el riesgo de fallecimiento fue 2 veces más alto en los pacientes del brazo placebo comparado con el brazo de SUTENT.
El porcentaje de fallecimientos fue del 14% para SUTENT frente al 25% para placebo.
No se había alcanzado la supervivencia global media en ninguno de los brazos de tratamiento en el momento del análisis.
Carcinoma de células renales metastásico (CCRM) no tratado previamente Se realizó un ensayo fase 3, aleatorizado, multicéntrico, internacional para evaluar la eficacia y seguridad de sunitinib en comparación con IFN-α en pacientes con CCR metastásico no tratado previamente.
Setecientos cincuenta pacientes fueron aleatorizados en proporción 1:1 a los brazos de tratamiento; recibieron tratamiento o bien con sunitinib en ciclos repetidos de 6 semanas, consistentes en una administración oral diaria de 50 mg durante 4 semanas seguidas de 2 semanas de descanso (régimen 4/ 2), o bien IFN-α, administrado como una inyección subcutánea de 3 millones de unidades (MU) la primera semana, 6 MU la segunda semana, y 9 MU la tercera semana, y de ahí en adelante en 3 días no consecutivos cada semana.
La variable principal de eficacia fue la supervivencia libre de progresión (SLP).
En este estudio la SLP media para el grupo tratado con sunitinib fue de 47,3 semanas en comparación con 22,0 semanas para el grupo tratado con IFN-α; el riesgo relativo fue de 0,415 (95% C. I.:
0,320-0,539, valor p < 0,001).
Carcinoma de células renales metastásico resistente a citoquinas Se realizó un ensayo fase 2 de SUTENT en pacientes refractarios al tratamiento previo basado en citoquinas con interleukina-2 o interferón-α.
Sesenta y tres pacientes recibieron una dosis inicial de 50 mg de SUTENT por vía oral, una vez al día durante un periodo de cuatro semanas consecutivas seguido por un periodo de 2 semanas de descanso, para cumplimentar un ciclo completo de 6 semanas (régimen 4/ 2).
La variable principal de eficacia fue la tasa de respuesta objetiva (ORR) en base a los Criterios de Evaluación de Respuesta en Tumores Sólidos (RECIST).
En este estudio la tasa de respuesta objetiva fue del 36,5% (95% C. I.
24,0 – 46,4 semanas).
54 Se realizó un ensayo confirmatorio, abierto, de un solo brazo, multicéntrico para evaluar la eficacia y seguridad de SUTENT en pacientes con CCRM resistente a la terapia previa basada en citoquinas.
Ciento seis pacientes recibieron al menos una dosis de 50 mg de SUTENT en el régimen 4/ 2.
La variable principal de eficacia de este estudio fue la Tasa de Respuesta Objetiva (ORR).
Las variables secundarias incluyeron TTP, duración de respuesta (DR) y supervivencia global (OS).
26,8% - 47,5%).
La DR y OS medias no se habían alcanzado todavía.
5.2 Propiedades farmacocinéticas
Se ha evaluado la farmacocinética de sunitinib y del malato de sunitinib en 135 voluntarios sanos y 266 pacientes con tumores sólidos.
Absorción Tras la administración oral de sunitinib, generalmente se observan las concentraciones máximas (Cmax) de 6 a 12 horas (Tmax) después de administrar la dosis.
Los alimentos no tienen efecto sobre la biodisponibilidad de sunitinib.
Distribución La unión de sunitinib y su metabolito activo principal a proteínas plasmáticas humanas en los ensayos in vitro fue del 95% y del 90%, respectivamente, sin ninguna dependencia aparente de la concentración.
El volumen aparente de distribución (V/ F) para sunitinib fue elevado (2230 l), lo que indica que se distribuye a los tejidos.
Metabolismo Los valores de Ki calculados in vitro para todas las isoformas del CYP que han sido ensayadas (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 Y CYP4A9/ 11) indicaron que es improbable que sunitinib y su metabolito activo principal inhiban el metabolismo, de manera clínicamente relevante, de los medicamentos que se metabolizan mediante estas enzimas.
Estudios in vitro indican que SUTENT ni induce ni inhibe las enzimas principales del CYP, incluido el CYP3A4.
Biotransformación Sunitinib se metaboliza principalmente por CYP3A4, enzima del citocromo P450, que origina su metabolito activo principal, el cual es metabolizado aún más por el CYP3A4.
La administración concomitante de SUTENT con el inductor potente del CYP3A4, rifampicina, dió lugar a una reducción de aproximadamente el 56% y el 78% de los valores de Cmax y AUC0-∞ de sunitinib respectivamente, después de una dosis única de SUTENT en voluntarios sanos.
La administración de SUTENT con otros inductores de la familia CYP3A4 (por ejemplo, dexametasona, fenitoína, carbamazepina, fenobarbital o Hypericum perforatum, también conocida como Hierba de San Juan) pueden reducir las concentraciones de sunitinib.
Eliminación Se excreta principalmente a través de las heces (61%), siendo la eliminación renal del fármaco y sus metabolitos del 16% de la dosis administrada.
Sunitinib y su metabolito activo principal fueron los compuestos principales relacionados con el fármaco que se identificaron en plasma, orina y heces, representando el 91,5%, 86,4% y 73,8% de la radioactividad en muestras combinadas, respectivamente.
Se identificaron los metabolitos menores en la orina y las heces, pero en general, no fueron encontrados en el plasma.
El aclaramiento oral total (CL/ F) fue de 34-62 l/ h.
Alteración de las funciones del organismo Insuficiencia hepática: sunitinib y su principal metabolito son metabolizados mayoritariamente en el hígado.
La exposición sistémica tras una dosis única de SUTENT fue similar en sujetos con insuficiencia hepática leve o moderada (Child-Pugh Clases A y B) en comparación con sujetos con
55 función hepática normal.
SUTENT no ha sido estudiado en sujetos con insuficiencia hepática grave (Child-Pugh Clase C).
En los ensayos en pacientes oncológicos se excluyeron los pacientes con ALT o AST > 2,5 x ULN (Por Encima del Límite Normal) o, si era debido a metástasis hepática, > 5,0 x ULN.
Insuficiencia renal: no se han realizado ensayos clínicos en pacientes con insuficiencia renal.
Los ensayos excluían a los pacientes con unos niveles de creatinina sérica > 2,0 x ULN.
Los análisis farmacocinéticos poblacionales indicaron que el aclaramiento aparente de sunitinib (CL/ F) no fue afectado por el aclaramiento de creatinina dentro del rango evaluado (42-347 ml/ min.).
Farmacocinética plasmática Después de la administración oral en voluntarios sanos, las semividas de eliminación de sunitinib y de su principal desetil metabolito activo son de aproximadamente 40 - 60 horas, y 80 - 110 horas, respectivamente.
En el rango de dosis de 25 a 100 mg, el área bajo la curva de concentración plasmática- tiempo (AUC) y la Cmax aumentan proporcionalmente con la dosis.
Con la administración diaria repetida, sunitinib se acumula de 3 a 4 veces y su metabolito principal se acumula de 7 a 10 veces.
Las concentraciones de sunitinib y de su metabolito activo principal en el estado estacionario se alcanzan entre los 10 y 14 días.
En el día 14, las concentraciones plasmáticas combinadas de sunitinib y su metabolito activo son de 62,9 - 101 ng/ ml, que son las concentraciones diana calculadas en base a los datos no clínicos para inhibir la fosforilación de receptor in vitro y que tiene como resultado la reducción de estasis/ crecimiento tumoral in vivo.
El metabolito activo principal supone del 23 al 37% de la exposición total.
No se observa ningún cambio significativo en la farmacocinética de sunitinib o en su metabolito activo principal con la administración diaria repetida o con los ciclos repetidos en los regimenes de dosis probados.
La farmacocinética fue similar en todas las poblaciones de tumores sólidos probadas y en los voluntarios sanos.
Los análisis farmacocinéticos poblacionales de los datos demográficos indican que no es necesario ningún ajuste de dosis en base al peso o a la escala ECOG.
Los datos disponibles indican que las mujeres podrían tener un aclaramiento aparente de sunitinib (CL/ F) alrededor del 30% más bajo que los varones: sin embargo, esta diferencia no requiere ajustes de dosis.
5.3 Datos preclínicos sobre seguridad
En los estudios toxicológicos de dosis repetidas en ratas y monos de hasta 9 meses de duración, se identificaron los efectos principales sobre el órgano diana en el tracto gastrointestinal (emesis y diarrea en monos), la glándula adrenal (congestión cortical y/ o hemorragia en ratas y monos, con necrosis seguido de fibrosis en ratas), el sistema hemolinfopoyético (hipocelularidad de la médula ósea y depleción linfoide del timo, del bazo y del nódulo linfático), el páncreas exocrino (degranulación de la célula acinar con necrosis de célula única), las glándulas salivares (hipertrofia acinar), la articulación ósea (engrosamiento de la placa de crecimiento), el útero (atrofia) y los ovarios (desarrollo folicular disminuido).
Todos estos hallazgos se produjeron a niveles de exposición plasmática de sunitinib clínicamente relevantes.
Se observaron efectos adicionales en otros estudios, incluido prolongación del intervalo QTc, reducción de la fracción de eyección del ventrículo izquierdo, hipertrofia de la hipófisis, y atrofia tubular testicular, incremento de las células mesangiales del riñón, hemorragia en el tracto GI y en la mucosa oral, e hipertrofia de las células de la hipófisis anterior.
Se piensa que los cambios en el útero (atrofia endometrial) y en la placa de crecimiento óseo (engrosamiento fiseal o displasia de cartílago) están relacionados con la acción farmacológica de sunitinib.
La mayoría de estos hallazgos fueron reversibles después de 2 a 6 semanas sin tratamiento.
Genotoxicidad Se valoró el potencial genotóxico de sunitinib in vitro e in vivo.
Sunitinib no fue mutagénico en bacterias a las que se produjo una activación metabólica mediante hígado de rata.
Sunitinib no indujo aberraciones cromosómicas estructurales en las células linfocíticas de sangre periférica humana in vitro.
Se observó poliploidia (aberraciones cromosómicas numéricas) en los linfocitos de sangre periférica humana in vitro, tanto en presencia como en ausencia de activación metabólica.
Sunitinib
No se evaluó el potencial de toxicidad genética del metabolito activo principal.
Toxicidad reproductiva y del desarrollo No se observaron efectos sobre la fertilidad masculina ni femenina en estudios de toxicidad reproductiva.
Sin embargo, en los estudios toxicológicos de dosis repetidas realizados en ratas y en monos, se observaron efectos en la fertilidad de las hembras en forma de atresia folicular, degeneración del cuerpo lúteo, cambios endometriales en el útero y disminución del peso del útero y del los ovarios, a niveles de exposición sistémica clínicamente relevantes.
Se observaron efectos en la fertilidad de ratas macho en forma de atrofia tubular en los testículos, reducción de espermatozoides en el epidídimo y depleción coloidal en la próstata y en las vesículas seminales, a exposiciones plasmáticas 18 veces por encima de los observados en clínica.
En ratas, se evidenció mortalidad embrio-fetal como reducciones significativas en el número de fetos vivos, incremento del número de reabsorciones embrionarias, incremento de pérdidas postimplantación, y pérdida total de la camada en 8 de 28 hembras preñadas, a niveles de exposición sistémica 5,5 veces más altos que las observadas en clínica.
En conejos, el descenso en el peso de úteros grávidos y en el número de fetos vivos se debió a un aumento en el número de reabsorciones embrionarias, incrementos en las pérdidas postimplantación, y pérdida completa de la camada en 4 de 6 hembras preñadas a niveles de exposición sistémica 3 veces por encima de los observados en clínica.
El tratamiento con sunitinib en ratas durante la organogénesis produjo efectos en el desarrollo a ≥ 5 mg/ kg/ día consistentes en una mayor incidencia de malformaciones esqueléticas del feto, predominantemente clasificadas como osificación retardada de las vértebras torácicas/ lumbares y que se observaron a una exposición de niveles plasmáticos 6 veces superior a los observados en clínica.
En conejos, los efectos sobre el desarrollo consistieron en una incidencia incrementada de labio leporino, a niveles de exposición plasmática de 2,7 veces por encima de los observados en clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Manitol Croscarmelosa de sodio Povidona Estearato de magnesio
Cubierta de la cápsula Gelatina Dióxido de titanio (E171) Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Óxido de hierro negro (E172)
Tinta de impresión Shellac Propilenglicol Hidróxido de sodio Povidona Dióxido de titanio (E171)
57 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna precaución especial de conservación.
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad (HDPE) con cierre de polipropileno, que contienen 30 cápsulas.
Blíster de Aclar/ PVC transparente y lámina de aluminio, recubierto con laca termosellada que contiene 28 (4 x 7) cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 347/ 003 EU/ 1/ 06/ 347/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
19 de julio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
58 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
59 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
PFIZER Italia S. r. l Via del Commercio Zona Industriale IT-63046 Marino del Tronto (Ascoli Piceno) Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 1.1 (con fecha 8 de noviembre de 2007) del Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está en vigor y está en funcionamiento antes de que el producto sea comercializado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia tal y como aparece en la versión 3.0 del Plan de Gestión de Riesgos (Risk Management Plan - RMP) incluido en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquiera de las actualizaciones del RMP acordadas con el CHMP.
De conformidad con la directriz del CHMP sobre los sistemas de gestión de riesgos para medicamentos de uso humano debe presentarse una actualización del RMP junto con el siguiente Informe Periódico de Seguridad (PSURs).
Adicionalmente, se habrá de presentar un RMP: • Cuando se disponga de nueva información que pueda impactar en las especificaciones actuales de seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos. • Dentro de los 60 días siguientes a la aparición de un hito importante (de Farmacovigilancia o de minimización de riesgos). • A petición de la EMEA.
60 ANEXO III
ETIQUETADO Y PROSPECTO
61 A.
ETIQUETADO
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{EMBALAJE EXTERIOR DEL FRASCO DE HDPE – CÁPSULAS DE 12,5 mg}
1.
NOMBRE DEL MEDICAMENTO
SUTENT 12,5 mg cápsulas duras Sunitinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene malato de sunitinib, equivalente a 12,5 mg de sunitinib
3.
LISTA DE EXCIPIENTES
Los ingredientes de las cápsulas incluyen manitol y propilenglicol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique su médico
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación
63 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 347/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SUTENT 12,5 mg
64 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS {FRASCOS DE HDPE – CÁPSULAS DE 12,5 mg)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
SUTENT 12,5 mg cápsulas duras Sunitinib Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
30 cápsulas
6.
OTROS
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{EMBALAJE EXTERIOR DEL FRASCO DE HDPE – CÁPSULAS DE 25 mg}
1.
NOMBRE DEL MEDICAMENTO
SUTENT 25 mg cápsulas duras Sunitinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene malato de sunitinib, equivalente a 25,0 mg de sunitinib
3.
LISTA DE EXCIPIENTES
Los ingredientes de las cápsulas incluyen manitol y propilenglicol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique su médico
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación
66 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 347/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SUTENT 25 mg
67 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS {FRASCOS DE HDPE – CÁPSULAS DE 25 mg)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
SUTENT 25 mg cápsulas duras Sunitinib Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
30 cápsulas
6.
OTROS
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{EMBALAJE EXTERIOR DEL FRASCO DE HDPE – CÁPSULAS DE 50 mg}
1.
NOMBRE DEL MEDICAMENTO
SUTENT 50 mg cápsulas duras Sunitinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene malato de sunitinib, equivalente a 50,0 mg de sunitinib
3.
LISTA DE EXCIPIENTES
Los ingredientes de las cápsulas incluyen manitol y propilenglicol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique su médico
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación
69 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 347/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
I NFORMACIÓN EN BRAILLE
SUTENT 50 mg
70 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS {FRASCOS DE HDPE – CÁPSULAS DE 50 mg)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
SUTENT 50 mg cápsulas duras Sunitinib Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
30 cápsulas
6.
OTROS
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{EMBALAJE EXTERIOR BLÍSTER DE ACLAR/ PVC – CÁPSULAS DE - 12,5 mg}
1.
NOMBRE DEL MEDICAMENTO
SUTENT 12,5 mg cápsulas duras Sunitinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene malato de sunitinib, equivalente a 12,5 mg de sunitinib
3.
LISTA DE EXCIPIENTES
Los ingredientes de las cápsulas incluyen manitol y propilenglicol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique su médico
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación
72 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 347/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SUTENT 12,5 mg
73 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
{BLÍSTER DE ACLAR/ PVC – CÁPSULAS DE 12,5 mg}
1.
NOMBRE DEL MEDICAMENTO
SUTENT 12,5 mg cápsulas duras Sunitinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LUN MAR MIE JUE VIE SAB DOM
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{EMBALAJE EXTERIOR BLÍSTER DE ACLAR/ PVC– CÁPSULAS DE 25 mg}
1.
NOMBRE DEL MEDICAMENTO
SUTENT 25 mg cápsulas duras Sunitinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene malato de sunitinib, equivalente a 25 mg de sunitinib
3.
LISTA DE EXCIPIENTES
Los ingredientes de las cápsulas incluyen manitol y propilenglicol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique su médico
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación
75 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 347/ 005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SUTENT 25 mg
{BLÍSTER DE ACLAR/ PVC – CÁPSULAS DE 25 mg}
1.
NOMBRE DEL MEDICAMENTO
SUTENT 25 mg cápsulas duras Sunitinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LUN MAR MIE JUE VIE SAB DOM
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
{EMBALAJE EXTERIOR BLÍSTER DE ACLAR/ PVC– CÁPSULAS DE 50 mg}
1.
NOMBRE DEL MEDICAMENTO
SUTENT 50 mg cápsulas duras Sunitinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene malato de sunitinib, equivalente a 50,0 mg de sunitinib
3.
LISTA DE EXCIPIENTES
Los ingredientes de las cápsulas incluyen manitol y propilenglicol
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Utilizar únicamente como le indique su médico
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación
78 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 347/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
SUTENT 50 mg
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
{BLÍSTER DE ACLAR/ PVC – CÁPSULAS DE 50 mg}
1.
NOMBRE DEL MEDICAMENTO
SUTENT 50 mg cápsulas duras Sunitinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
LUN MAR MIE JUE VIE SAB DOM
80 B.
PROSPECTO
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO SUTENT 12,5 mg cápsulas duras SUTENT 25 mg cápsulas duras SUTENT 50 mg cápsulas duras Malato de sunitinib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es SUTENT y para qué se utiliza 2.
Antes de tomar SUTENT 3.
Cómo tomar SUTENT 4.
Posibles efectos adversos 5.
Conservación de SUTENT 6.
Información adicional
1.
QUÉ ES SUTENT Y PARA QUÉ SE UTILIZA
SUTENT es un medicamento que se utiliza para el tratamiento del cáncer y que actúa mediante la prevención de la actividad de un grupo especial de proteínas que están involucradas en el crecimiento y proliferación de las células cancerosas.
SUTENT únicamente le será recetado por un médico con experiencia en medicamentos para el tratamiento del cáncer de células renales o de los tumores del estroma gastrointestinal.
SUTENT es un medicamento utilizado en el tratamiento del cáncer de células renales, un tipo de cáncer de los riñones que implica alteraciones cancerosas en las células del túbulo renal.
SUTENT también se utiliza en el tratamiento de tumores del estroma gastrointestinal maligno (GIST).
GIST es un cáncer del estómago y del intestino.
Surge del crecimiento descontrolado de las células de los tejidos de soporte estructural de estos órganos.
SUTENT inhibe el crecimiento de estas células.
Si tiene alguna duda sobre cómo funciona SUTENT o por qué este medicamento le ha sido recetado, consulte a su médico.
2.
ANTES DE TOMAR SUTENT
Siga exactamente las instrucciones de administración que le haya dado su médico, aun cuando sean diferentes de la información general de este prospecto.
No tome SUTENT Si es alérgico (hipersensible) a sunitinib o a cualquiera de los demás componentes de SUTENT.
Tenga especial cuidado con SUTENT
- Si tiene o ha tenido problemas de hígado o de riñón.
82
- Si tiene la tensión arterial alta.
- Si tiene una glándula tiroides hipoactiva (menos activa) antes del inicio del tratamiento con
SUTENT, o si su glándula tiroides comienza a ser menos activa durante dicho tratamiento.
- Si tiene una anomalía en su registro cardiaco que se conoce como prolongación del intervalo
QT.
- Si está embarazada o cree que pudiera estarlo (ver los detalles abajo).
- Si está dando el pecho a su hijo (ver los detalles abajo).
Si se encuentra en cualquiera de los casos listados anteriormente, consulte con su médico antes de tomar SUTENT.
Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo hierbas medicinales; cualquier medicamento que pueda incrementar la concentración de SUTENT como ketoconazol, ritonavir, itraconazol, eritromicina, claritromicina; o cualquier medicamento que pueda reducir la concentración de SUTENT como la dexametasona, fenitoína, carbamazepina y rifampicina, fenobarbital o Hypericum perforatum también conocida como Hierba de San Juan).
Toma de SUTENT con los alimentos y bebidas SUTENT puede tomarse con o sin alimentos; sin embargo no tome SUTENT con zumo de pomelo.
Embarazo y lactancia Informe a su médico si está embarazada o piensa que pudiera estarlo.
No debe utilizar SUTENT durante el embarazo a menos que sea estrictamente necesario.
Su médico le informará de los riesgos potenciales de tomar SUTENT durante el embarazo.
Las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces durante el tratamiento con SUTENT.
Si está amamantando a su hijo, informe a su médico.
No debe amamantar a su hijo durante el tratamiento con SUTENT.
Conducción y uso de máquinas Si experimenta mareos o un cansancio inusual, tenga especial cuidado cuando conduzca o utilice maquinaria.
3.
CÓMO TOMAR SUTENT
Su médico establecerá la dosis correcta para usted.
Está recomendado que se tome SUTENT durante 28 días (4 semanas), seguido por 14 días (2 semanas) de descanso (sin medicación) en un ciclo de 6 semanas.
Su médico le indicará el número de ciclos de tratamiento que usted necesita.
Si toma más SUTENT del que debiera Si usted ha tomado accidentalmente demasiadas cápsulas, consulte a su médico inmediatamente.
Puede que requiera atención médica.
Si olvidó tomar SUTENT No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SUTENT puede tener efectos adversos, aunque no todas las personas los sufran.
83 Efectos comunicados muy frecuentemente-efectos adversos que afectan a más de 10 por cada 100 personas: • Dolor/ irritación bucal, molestias bucales, trastornos del sentido del gusto, molestias en el estómago, náuseas, vómitos, diarrea, estreñimiento, dolor abdominal, pérdida odisminución del apetito, pérdida de fuerza. • Piel amarilla/ decoloración de piel, cambio en el color de pelo, erupción cutánea en las palmas de las manos y las plantas de los pies, ampollas, erupción, sequedad de la piel. • Cansancio, presión sanguínea elevada, migraña. • Reducción del número de glóbulos rojos y/ o blancos en la sangre.
Otros posibles efectos adversos, que probablemente afecten entre una y diez de cada 100 personas: • Disminución de la actividad de la glándula tiroides. • Disminución de la capacidad del corazón para bombear la sangre. • Hemorragia en la nariz, coloración anormal de la orina, excesiva producción de lágrimas. • Dolor de las articulaciones, dolor muscular, abundante retención de líquidos en los tejidos, incluyendo la zona de los ojos. • Sensación anormal en la piel, acortamiento de la respiración. • Caída del cabello, pérdida de peso. • Depresión. • Dificultad para conciliar el sueño.
Si considera que alguno de los efectos adversos que sufre es grave os si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE SUTENT
- Mantener fuera del alcance y de la vista de los niños.
- Este medicamento no requiere condiciones especiales de conservación.
- No utilice después de la fecha de caducidad (CAD) que aparece en el envase exterior y la
etiqueta.
- No utilice ningún envase que esté dañado o que esté abierto.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SUTENT
- El principio activo es sunitinib (como sal de malato).
- Los demás componentes son:
SUTENT 12,5 mg cápsulas duras Manitol, croscarmelosa sódica, povidona y estearato de magnesio.
La cubierta de la cápsula está compuesta por gelatina, óxido de hierro rojo (E 172) y dióxido de titanio (E 171).
La tinta de impresión contiene shellac, propilenglicol, hidróxido de sodio, povidona y dióxido de titanio (E171).
SUTENT 25 mg cápsulas duras Manitol, croscarmelosa sódica, povidona y estearato de magnesio.
84 amarillo (E172), óxido de hierro rojo (E 172) y óxido de hierro negro (E172).
La tinta de impresión contiene shellac, propilenglicol, hidróxido de sodio, povidona y dióxido de titanio (E171).
SUTENT 50 mg cápsulas duras Manitol, croscarmelosa sódica, povidona y estearato de magnesio.
La cubierta de la cápsula está compuesta por gelatina, dióxido de titanio (E 171), óxido de hierro amarillo (E172), óxido de hierro rojo (E 172) y óxido de hierro negro (E172).
La tinta de impresión contiene shellac, propilenglicol, hidróxido de sodio, povidona y dióxido de titanio (E171).
Aspecto del producto y contenido del envase SUTENT 12,5 mg se presenta en cápsulas duras de gelatina con una tapa naranja y un cuerpo naranja, con la palabra “ Pfizer” impresa con tinta blanca en la tapa y “ STN 12,5 mg” en el cuerpo.
SUTENT 25 mg se presenta en cápsulas duras de gelatina con una tapa de color caramelo y un cuerpo de color naranja, con la palabra “ Pfizer” impresa con tinta blanca en la tapa y “ STN 25 mg” en el cuerpo.
SUTENT 50 mg se presenta en cápsulas duras de gelatina con una tapa de color caramelo y un cuerpo de color caramelo, con la palabra “ Pfizer” impresa con tinta blanca en la tapa y “ STN 50 mg” en el cuerpo.
Está disponible en frascos de 30 cápsulas y en blísters de 28 cápsulas (4x7).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Reino Unido
Responsable de la fabricación Pfizer Italia S. r. l.
Via del Commercio – Zona Industriale - 63046 Marino del Tronto (Ascoli Piceno) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36-1-488-37-00
Č eská republika Pfizer s. r. o.
Tel.: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 21220174
85 Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800.
Polska Pfizer Polska Sp. z. o. o Tel. :+48 22 335 61 00
España Pfizer S. A.
Tél: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer Romania S. R. L.
Tel: +40 (0) 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +353 1800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel. :+ 421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0)9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ. :+ 357 22 818087
Sverige Pfizer AB Tel: +46 (0)8 550-52000
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
86
European Medicines Agency
EMEA/ H/ C/ 257
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SYNAGIS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Synagis?
Synagis es un polvo y un diluyente que se mezclan para obtener una solución inyectable.
Contiene 50 mg o 100 mg del principio activo palivizumab.
¿Para qué se utiliza Synagis?
Synagis se utiliza para evitar una enfermedad grave del aparato respiratorio inferior (pulmón) causada por el virus respiratorio sincitial (VRS) que necesita hospitalización.
Se emplea en los siguientes grupos de niños, que presentan un riesgo elevado de contraer esta enfermedad: • niños menores de 6 meses de vida que nacieron prematuramente a las 35 semanas de gestación o menos (con cinco o más semanas de adelanto); • niños menores de 2 años que han recibido tratamiento para la displasia broncopulmonar (alteraciones del tejido pulmonar observadas normalmente en niños prematuros) en los últimos 6 meses; • niños menores de 2 años que nacieron con una enfermedad cardíaca grave.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Synagis?
Synagis se administra una vez al mes cuando hay riesgo de infección por el VRS en la comunidad: en el hemisferio norte, esta época corresponde al período entre noviembre y abril.
Si es posible, la primera dosis debería administrarse antes del comienzo de esta estación.
En general, los pacientes reciben en total cinco inyecciones mensuales por vía intramuscular (en el músculo del muslo) en dosis de 15 mg por kilogramo de peso corporal.
¿Cómo actúa Synagis?
El principio activo de Synagis, el palivizumab, es un anticuerpo monoclonal; es decir, un anticuerpo (o tipo de proteína) que se ha diseñado para reconocer una estructura específica (llamada antígeno) que se encuentra en determinadas células y unirse a ella.
El palivizumab se ha diseñado para unirse a una proteína denominada “ proteína de fusión A” en la superficie del VRS.
Cuando el palivizumab se ha unido a la proteína de fusión, el virus no puede entrar en las células del organismo, especialmente en las de los pulmones, lo que ayuda a impedir la infección por el VRS.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Synagis?
El principal estudio de Synagis se realizó en 1.502 niños de alto riesgo y en el se comparó la eficacia del medicamento con la de un placebo (tratamiento ficticio) durante una estación del VRS.
Se llevó a cabo otro estudio para comparar Synagis con un placebo en 1.287 niños con una enfermedad cardíaca congénita (de nacimiento).
En ambos, el criterio de eficacia principal fue el número de niños que tuvieron que ser hospitalizados debido a una infección por el VRS.
¿Qué beneficio ha demostrado tener Synagis durante los estudios?
Synagis fue más eficaz que el placebo para reducir las hospitalizaciones relacionadas con el VRS: durante el estudio fueron ingresados con una infección por VRS el 4,8% de los niños que recibieron Synagis, en comparación con el 10,6% de los que recibieron el placebo.
Se trata de una reducción del 55%.
En los niños con una enfermedad cardíaca congénita, la reducción fue del 45%.
¿Cuál es el riesgo asociado a Synagis?
Los efectos secundarios más frecuentes con Synagis (observados en 1 a 10 pacientes de cada 100) son diarrea, fiebre y reacciones (dolor e inflamación) en el lugar de la inyección, así como nerviosismo.
La lista completa de efectos secundarios comunicados sobre Synagis puede consultarse en el prospecto.
Synagis no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al palivizumab, a cualquiera de los demás componentes del medicamento o a otros anticuerpos monoclonales humanizados.
¿Por qué se ha aprobado Synagis?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Synagis son mayores que sus riesgos en la prevención de la enfermedad grave del aparato respiratorio inferior causada por el VRS que necesita hospitalización en niños con riesgo elevado de contraer una enfermedad por este virus, por lo que recomendó que se autorizase su comercialización.
Otras informaciones sobre Synagis:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Synagis a Abbott Laboratories Limited el 13 de agosto de 1999.
La autorización fue renovada el 13 de agosto de 2004.
El texto completo del EPAR de Synagis puede encontrarse aquí.
06-2007.
©EMEA 2007
2/ 2
Número de la UE
Nombre de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Tamaño del envase
EU/ 1/ 99/ 117/ 001
Synagis
50 mg
Polvo y disolvente para
Polvo: vial (vidrio)
Disolvente:
0.6 ml
1 vial +
Disolvente:
Ampolla (100 mg/ ml) (vidrio) Polvo 50 mg
Synagis
100 mg
Polvo y disolvente para Vía intramuscular solución inyectable
Polvo: vial (vidrio) Disolvente:
1 ml Disolvente:
1 vial + 1 Ampolla
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Synagis 50 mg polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 50 mg de palivizumab, cuando se reconstituye según las instrucciones la concentración final es de 100 mg/ ml de palivizumab.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo seco y compacto de color blanco a blanco hueso
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Synagis está indicado para la prevención de las enfermedades graves del tracto respiratorio inferior que requieren hospitalización, producidas por el virus respiratorio sincitial (VRS) en niños con alto riesgo de enfermedad por VRS: • Niños nacidos a las 35 semanas o menos de gestación y menores de 6 meses de edad al inicio de la estación de riesgo de infección por VRS. • Niños menores de 2 años de edad que hayan requerido tratamiento para la displasia broncopulmonar durante los últimos 6 meses. • Niños menores de 2 años de edad y con cardiopatía congénita hemodinámicamente significativa.
4.2 Posología y forma de administración
Dosis recomendada La dosis recomendada de palivizumab es de 15 mg/ kg de peso, administrada una vez al mes durante los períodos previstos en que exista riesgo de infección por VRS.
Cuando sea posible, la primera dosis debe administrarse antes del comienzo de la estación del VRS.
Las dosis siguientes deben administrarse mensualmente durante la estación del VRS.
La mayoría de la experiencia clínica, incluyendo los ensayos clínicos en fase III con palivizumab, se ha obtenido con 5 inyecciones durante una estación (ver sección 5.1).
Se dispone de datos, aunque escasos, administrando más de 5 dosis (ver secciones 4.8 y 5.1.), por lo tanto el beneficio en términos de protección de más de 5 dosis no ha sido establecido.
Para reducir el riesgo de una nueva hospitalización, se recomienda seguir administrando palivizumab mensual durante toda la estación a los niños hospitalizados con VRS que ya lo estén recibiendo.
En niños en que persista un alto riesgo de enfermedad por VRS, las dosis posteriores deben seguir administrándose mensualmente durante el resto de la estación de VRS (ver sección 5.2.).
2 Forma de administración Palivizumab se administra en una dosis mensual de 15 mg/ kg de peso corporal por vía intramuscular, preferiblemente en la cara anterolateral del muslo.
El músculo glúteo no debe utilizarse rutinariamente como lugar de inyección ya que se puede dañar el nervio ciático.
La administración de la inyección se debe realizar utilizando la técnica aséptica estándar.
Los volúmenes de inyección superiores a 1 ml se deben administrar dividiendo la dosis.
Para más información sobre la reconstitución de Synagis, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a alguno de los excipientes (ver sección 6.1), o a otros anticuerpos monoclonales humanizados.
4.4 Advertencias y precauciones especiales de empleo
Se han notificado reacciones alérgicas, incluyendo casos muy raros de anafilaxia, después de la administración de palivizumab (ver sección 4.8).
Cuando se administre palivizumab, se debe disponer de modo inmediato, de medicamentos para el tratamiento de reacciones graves de hipersensibilidad, incluyendo anafilaxia.
Una infección aguda moderada o grave, o una enfermedad febril pueden justificar el retraso en la administración de palivizumab, a no ser que, en opinión del médico, este retraso suponga un riesgo mayor.
Una enfermedad febril leve, como por ejemplo una infección leve del tracto respiratorio superior, normalmente no es motivo para retrasar la administración de palivizumab.
Como cualquier inyección intramuscular, palivizumab debe administrarse con precaución a pacientes con trombocitopenia o cualquier problema de coagulación.
La eficacia de un segundo ciclo de palivizumab durante la siguiente estación de VRS no ha sido expresamente investigada en un ensayo clínico diseñado al efecto.
No se puede excluir un posible aumento del riesgo de infección por el VRS en la siguiente estación después de haber recibido un ciclo con palivizumab, ya que los datos de los ensayos realizados al respecto no son concluyentes.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacción con otros medicamentos, aunque tampoco se ha descrito ninguna interacción hasta la fecha.
En el ensayo Fase III IMpact-VRS en prematuros y en niños con displasia broncopulmonar, en el grupo placebo y en el de palivizumab fue similar la proporción de pacientes que recibieron las vacunas infantiles habituales, la vacuna de la gripe, broncodilatadores o corticoides, y no se observó un aumento de las reacciones adversas entre los pacientes a los que se administraron estos agentes.
El anticuerpo monoclonal es específico para el VRS, por lo que no se espera que el palivizumab interfiera con la respuesta inmune a las vacunas.
4.6 Embarazo y lactancia
No procede.
Synagis no está indicado para uso en adultos.
No hay datos disponibles en el embarazo y la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
3 4.8 Reacciones adversas
Las reacciones adversas al medicamento (RAM) notificadas en los ensayos de prevención en pediatría fueron similares en los grupos placebo y palivizumab.
La mayoría de las RAM fueron transitorias y de gravedad leve o moderada.
Los datos proceden de ensayos realizados en pacientes pediátricos prematuros y con displasia broncopulmonar, y en pacientes con cardiopatía congénita (Tablas 1 y 2, respectivamente).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 Reacciones adversas en ensayos clínicos de prevención en prematuros y niños con displasia broncopulmonar
Exploraciones complementarias Poco frecuentes
Aumento de AST Aumento de ALT Test de función hepática anormal
Trastornos de la sangre y del Poco sistema linfático frecuentes
Leucopenia
Trastornos respiratorios, Poco torácicos y mediastínicos frecuentes
Sibilancias Rinitis Tos
Trastornos gastrointestinales Frecuentes
Diarrea
Poco frecuentes
Vómitos
Trastornos de la piel y del tejido Poco subcutáneo frecuentes
Erupción/ rash
Infección vírica Infección del tracto respiratorio superior
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
Fiebre Reacción en el punto de inyección
Poco frecuentes
Dolor
Nerviosismo
No se observaron diferencias clínicamente importantes en las RAM durante los ensayos clínicos de prevención llevados a cabo en poblaciones de prematuros y niños con displasia broncopulmonar, cuando se evaluaron por sistema o por subgrupos de niños por categoría clínica, sexo, edad, edad gestacional, país, raza o etnia o concentración sérica de palivizumab por cuartiles.
No se observaron diferencias significativas en el perfil de seguridad entre niños sin infección activa por VRS y los hospitalizados por VRS.
La interrupción permanente de palivizumab por RAM fue rara (0,2%).
Las muertes estuvieron equilibradas entre los grupos de palivizumab y placebo, y no se consideraron relacionadas con el medicamento.
4 Tabla 2 Reacciones adversas en el ensayo clínico de prevención en niños con cardiopatía congénita
Trastornos del sistema nervioso
Poco frecuentes
Somnolencia Hipercinesia
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes
Rinitis
Trastornos gastrointestinales
Poco frecuentes
Vómitos Diarrea Estreñimiento
Trastornos de la piel y del tejido subcutáneo Infecciones e infestaciones
Poco frecuentes Poco frecuentes
Erupción/ rash Eccema Infección del tracto respiratorio superior Gastroenteritis
Trastornos vasculares
Poco frecuentes
Hemorragia
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Fiebre Reacción en el punto de inyección Astenia
Trastornos psiquiátricos
Poco frecuentes
Nerviosismo
En el ensayo clínico de cardiopatía congénita no se observaron diferencias clínicamente importantes en las RAM cuando se evaluaron por sistemas o por subgrupos de niños por categoría clínica.
La incidencia de reacciones adversas graves fue considerablemente menor en el grupo de palivizumab en comparación con el grupo placebo.
No se notificaron acontecimientos adversos graves relacionados con palivizumab.
La incidencia de intervenciones cardiacas clasificadas como según lo planificado, antes de lo planificado o urgentes, estuvo equilibrada entre los grupos.
Las muertes de 2 pacientes del grupo de palivizumab y 4 pacientes del grupo placebo se asociaron a infección por VRS y no se relacionaron con el medicamento.
Experiencia post-comercialización:
Después de la autorización de palivizumab se han notificado las siguientes reacciones adversas:
RAM raras (> 1/ 10.000 a < 1/ 1.000): apnea RAM muy raras (< 1/ 10.000): anafilaxis, urticaria
Tras la comercialización del medicamento se evaluaron las reacciones adversas graves registradas por comunicación espontánea durante el tratamiento con palivizumab entre los años 1998 y 2002, cubriendo cuatro estaciones de VRS.
Se recibieron un total de 1.291 notificaciones de reacciones adversas graves en pacientes a los que palivizumab se había administrado tal como está indicado y la duración del tratamiento se limitó a una estación.
Sólo en 22 de estas notificaciones el inicio de la reacción adversa se produjo tras administrar la sexta dosis o posteriores (15 después de la sexta dosis, 6 después de la séptima y 1 después de la octava).
Estas reacciones adversas son de naturaleza similar a las observadas después de las cinco dosis iniciales.
La pauta de tratamiento con palivizumab y las reacciones adversas se monitorizaron en un grupo de casi 20.000 lactantes estudiados a través de un registro de cumplimiento entre 1998 y 2000.
1.250 lactantes de este grupo recibieron 6 inyecciones, 183 niños recibieron 7 inyecciones, y 27 lactantes recibieron 8 ó 9 inyecciones.
Las reacciones adversas observadas en los pacientes después de la sexta dosis o posteriores fueron similares en naturaleza y frecuencia a los observados después de las 5 dosis iniciales.
Respuesta de anticuerpos humanos antihumanos (HAHA):
Se detectaron anticuerpos a palivizumab aproximadamente en el 1% de los pacientes en el ensayo IMpact-VRS durante el primer ciclo del tratamiento.
Los títulos de anticuerpos fueron bajos y
5 transitorios, ya que la situación se resolvió a pesar del uso continuado (primera y segunda estación) y no se pudieron detectar en 55/ 56 lactantes durante la segunda estación (incluyendo 2 casos con anticuerpos durante la primera estación).
Por tanto, la respuesta HAHA parece no tener relevancia clínica.
No se estudió la inmunogenicidad en el ensayo clínico de cardiopatía congénita
4.9 Sobredosis
En los ensayos clínicos, tres niños recibieron una sobredosis de más de 15 mg/ kg.
Estas dosis fueron 20,25 mg/ kg, 21,1 mg/ kg y 22,27 mg/ kg, sin que se observaran consecuencias médicas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoglobulinas, Código ATC:
J06BB16
Palivizumab es un anticuerpo monoclonal IgG1k humanizado, dirigido contra un epitopo del espacio antigénico A de la proteína de fusión del virus respiratorio sincitial (VRS).
Este anticuerpo monoclonal humanizado está compuesto por secuencias de anticuerpo humano (95%) y murino (5%).
Tiene una potente actividad inhibitoria de la fusión y un efecto neutralizante frente a cepas de ambos subtipos, A y B, del VRS.
Se ha demostrado que concentraciones séricas de palivizumab alrededor de 30 microgramos/ ml producen una reducción del 99% de la replicación pulmonar del VRS en el modelo de la rata cañera o rata del algodón.
Ensayos clínicos En un ensayo de prevención controlado frente a placebo de profilaxis de la enfermedad por VRS (ensayo clínico IMpact-VRS) controlado con placebo y realizado en 1.502 niños de alto riesgo (1.002 con Synagis y 500 con placebo), 5 dosis de 15 mg/ kg administradas mensualmente redujeron la incidencia de hospitalización relacionada con VRS en un 55% (p < 0,001).
La tasa de hospitalización por VRS en el grupo placebo fue de 10,6%.
Basándose en estos datos, la reducción absoluta del riesgo (RAR) es del 5,8%, lo que significa que con cada 17 tratamientos se previene una hospitalización.
La gravedad de la enfermedad por VRS en niños hospitalizados, no se vió afectada por la profilaxis con palivizumab, en términos de días de estancia en UCI por 100 niños y días de ventilación mecánica por 100 niños.
Un total de 222 niños participaron en dos ensayos independientes para evaluar la seguridad de palivizumab administrado durante una segunda estación de VRS.
103 niños recibieron mensualmente inyecciones de palivizumab por primera vez y 119 niños recibieron palivizumab durante dos estaciones consecutivas.
No se observaron diferencias respecto a la inmunogenicidad entre los grupos en estudio.
Sin embargo, como la eficacia de un segundo ciclo de palivizumab durante la siguiente estación de VRS no se ha investigado específicamente en un ensayo diseñado al efecto, la relevancia de estos datos en términos de eficacia es desconocida.
En un ensayo clínico prospectivo diseñado para evaluar la farmacocinética, seguridad e inmunogenicidad después de la administración de 7 dosis de palivizumab dentro de una sola estación de VRS, los datos farmacocinéticos indicaron que se alcanzaron niveles medios de palivizumab adecuados en los 18 niños incluidos.
Se detectaron niveles bajos transitorios de anticuerpos antipalivizumab en un niño después de la segunda dosis de palivizumab, que descendieron a niveles indetectables a la quinta y séptima dosis.
En un ensayo clínico controlado con placebo en 1.287 pacientes ≤ 24 meses de edad y con cardiopatía congénita hemodinámicamente significativa (639 Synagis; 648 placebo), 5 dosis de 15 mg/ kg al mes
6 de Synagis redujeron la incidencia de hospitalizaciones por VRS en un 45% (p=0,003) (estudio de cardiopatía congénita).
Los grupos estuvieron equilibrados entre pacientes cianóticos y acianóticos.
La tasa de hospitalización fue del 9,7% en el grupo placebo y del 5,3% en el grupo tratado con Synagis.
Las variables secundarias de eficacia mostraron reducciones significativas en el grupo tratado con Synagis comparado con placebo en cuanto a días totales de hospitalización por VRS (56% de reducción, p=0,003) y total de días VRS con oxígeno suplementario aumentado (reducción del 73%, p=0,014) por 100 niños.
5.2 Propiedades farmacocinéticas
En los ensayos realizados en voluntarios adultos, el perfil farmacocinético de palivizumab fue similar al de un anticuerpo IgG1 humano, con respecto al volumen de distribución (media 57 ml/ kg) y a la semivida de eliminación (media 18 días).
Con dosis intramusculares mensuales de 15 mg/ kg se alcanzaron unas concentraciones séricas mínimas medias aproximadas a los 30 días de 40 microgramos/ ml después de la primera inyección, de 60 microgramos/ ml después de la segunda inyección y de 70 microgramos / ml después de la tercera y cuarta inyección.
En el ensayo de cardiopatía congénita, con dosis intramusculares de 15 mg/ kg administradas mensualmente se alcanzaron unas concentraciones séricas mínimas medias a los 30 días de aproximadamente 55 microgramos/ ml después de la primera inyección y aproximadamente 90 microgramos / ml después de la cuarta inyección.
Entre 139 niños del ensayo de cardiopatía congénita que recibieron palivizumab y que estuvieron sometidos a circulación extracorpórea, para los que se dispuso de muestras séricas emparejadas, la concentración sérica media de palivizumab fue aproximadamente 100 microgramos / ml antes de la circulación extracorpórea y disminuyó aproximadamente a 40 microgramos / ml después.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de toxicología de dosis única en monos cinomolgos (dosis máxima 30 mg/ kg), en conejos (dosis máxima 50 mg/ kg) y en ratas (dosis máxima 840 mg/ kg).
No se observaron hallazgos significativos.
En los estudios realizados en roedores no hubo ningún indicio de aumento de la replicación del VRS, o de patología inducida por VRS o generación de mutantes de escape del virus en presencia de palivizumab, en las condiciones experimentales elegidas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Histidina Glicina Manitol
Agua para preparaciones inyectables
6.2 Incompatibilidades
Synagis no se debe mezclar con ningún otro medicamento ni con disolventes, excepto agua para preparaciones inyectables
7 6.3 Período de validez
3 horas
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC-8ºC).
No congelar.
Conservar en el envase original.
Para condiciones de conservación del producto reconstituido ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada vial contiene 50 mg de palivizumab, lo que proporciona una concentración final de 100 mg/ ml cuando se reconstituye.
Agua para preparaciones inyectables (1ml) en una ampolla incolora y transparente de vidrio tipo I.
Cada envase contiene un vial de Synagis polvo y una ampolla de agua para preparaciones inyectables.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Añadir LENTAMENTE 0,6 ml de agua para preparaciones inyectables a lo largo de la pared interior del vial para reducir la formación de espuma.
Después de añadir el agua, inclinar el vial lentamente y girar suavemente durante 30 segundos.
NO AGITAR EL VIAL.
La solución de palivizumab debe dejarse a temperatura ambiente 20 minutos como mínimo hasta que se clarifique la solución.
La solución de palivizumab no contiene conservantes y debe administrarse durante las tres horas siguientes a la preparación.
Cuando se reconstituye según las instrucciones, la concentración final es 100 mg/ ml.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough, Kent ME11 5EL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 117/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de agosto de 1999 Fecha de la última renovación:
13 de agosto de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
8 1.
NOMBRE DEL MEDICAMENTO
Synagis 100 mg polvo y disolvente para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 100 mg de palivizumab cuando se reconstituye según las instrucciones la concentración final es de 100 mg/ ml de palivizumab.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo seco y compacto de color blanco a blanco hueso
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Synagis está indicado para la prevención de las enfermedades graves del tracto respiratorio inferior que requieren hospitalización, producidas por el virus respiratorio sincitial (VRS) en niños con alto riesgo de enfermedad por VRS: • Niños nacidos a las 35 semanas o menos de gestación y menores de 6 meses de edad al inicio de la estación de riesgo de infección por VRS. • Niños menores de 2 años de edad que hayan requerido tratamiento para la displasia broncopulmonar durante los últimos 6 meses. • Niños menores de 2 años de edad y con cardiopatía congénita hemodinámicamente significativa.
4.2 Posología y forma de administración
Dosis recomendada La dosis recomendada de palivizumab es de 15 mg/ kg de peso, administrada una vez al mes durante los períodos previstos en que exista riesgo de infección por VRS.
Cuando sea posible, la primera dosis debe administrarse antes del comienzo de la estación del VRS.
Las dosis siguientes deben administrarse mensualmente durante la estación del VRS.
La mayoría de la experiencia clínica, incluyendo los ensayos clínicos en fase III con palivizumab, se ha obtenido administrando 5 inyecciones durante una estación (ver sección 5.1).
Se dispone de datos, aunque escasos, con más de 5 dosis (ver secciones 4.8 y 5.1.), por lo tanto el beneficio en términos de protección de más de 5 dosis no ha sido establecido.
Para reducir el riesgo de una nueva hospitalización, se recomienda seguir administrando palivizumab mensualmente durante toda la estación a los niños hospitalizados con VRS que ya lo estén recibiendo.
Para los niños sometidos a bypass cardiaco, se recomienda que tan pronto como se recuperen de la intervención quirúrgica se administre una inyección de palivizumab de 15 mg/ kg de peso corporal para asegurar que se alcanzan niveles plasmáticos adecuados de palivizumab.
En niños en que persista un alto riesgo de enfermedad por VRS, las dosis posteriores deben seguir administrándose mensualmente durante el resto de la estación de VRS (ver sección 5.2.).
Forma de administración Palivizumab se administra en una dosis mensual de 15 mg/ kg de peso corporal de peso por vía intramuscular, preferiblemente en la cara anterolateral del muslo.
El músculo glúteo no debe utilizarse rutinariamente como lugar de inyección ya que se puede dañar el nervio ciático.
La administración de
Los volúmenes de inyección superiores a 1 ml se deben administrar dividiendo la dosis.
Para más información sobre la reconstitución de Synagis, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo, a alguno de los excipientes (ver sección 6.1), o a otros anticuerpos monoclonales humanizados.
4.4 Advertencias y precauciones especiales de empleo
Se han notificado reacciones alérgicas, incluyendo casos muy raros de anafilaxia, después de la administración de palivizumab (ver sección 4.8).
Cuando se administre palivizumab, se debe disponer de modo inmediato, de medicamentos para el tratamiento de reacciones graves de hipersensibilidad, incluyendo anafilaxia.
Una infección aguda moderada o grave, o una enfermedad febril pueden justificar el retraso en la administración de palivizumab, a no ser que, en opinión del médico, este retraso suponga un riesgo mayor.
Una enfermedad febril leve, como por ejemplo una infección leve del tracto respiratorio superior, normalmente no es motivo para retrasar la administración de palivizumab.
Como cualquier inyección intramuscular, palivizumab debe administrarse con precaución a pacientes con trombocitopenia o cualquier problema de coagulación.
La eficacia de un segundo ciclo de palivizumab durante la siguiente estación de VRS no ha sido expresamente investigada en un ensayo clínico diseñado al efecto.
No se puede excluir un posible aumento del riesgo de infección por el VRS en la siguiente estación después de haber recibido un ciclo con palivizumab, ya que los datos de los ensayos realizados al respecto no son concluyentes.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacción con otros medicamentos, aunque tampoco se ha descrito ninguna interacción hasta la fecha.
En el ensayo Fase III IMpact-VRS en prematuros y en niños con displasia broncopulmonar, en el grupo placebo y en el de palivizumab fue similar la proporción de pacientes que recibieron las vacunas infantiles habituales, la vacuna de la gripe, broncodilatadores o corticoides, y no se observó un aumento de las reacciones adversas entre los pacientes a los que se administraron estos agentes.
El anticuerpo monoclonal es específico para el VRS, por lo que no se espera que el palivizumab interfiera con la respuesta inmune a las vacunas.
4.6 Embarazo y lactancia
No procede.
Synagis no está indicado para su uso en adultos.
No hay datos disponibles en el embarazo y la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
Las reacciones adversas al medicamento (RAM) notificadas en los ensayos de prevención en pediatría fueron similares en los grupos placebo y palivizumab.
La mayoría de las RAM fueron transitorias y de gravedad leve o moderada.
Los datos proceden de ensayos realizados en pacientes pediátricos prematuros y con displasia broncopulmonar, y en pacientes con cardiopatía congénita (Tablas 1 y 2, respectivamente).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1 Reacciones adversas en ensayos clínicos de prevención en prematuros y niños con displasia broncopulmonar
Exploraciones complementarias Poco frecuentes
Aumento de AST Aumento de ALT Test de función hepática anormal
Trastornos de la sangre y del Poco sistema linfático frecuentes
Leucopenia
Trastornos respiratorios, Poco torácicos y mediastínicos frecuentes
Sibilancias Rinitis Tos
Trastornos gastrointestinales Frecuentes
Diarrea
Poco frecuentes
Vómitos
Trastornos de la piel y del tejido Poco subcutáneo frecuentes
Erupción/ rash
Infección vírica Infección del tracto respiratorio superior
Trastornos generales y alteraciones en el lugar de administración
Frecuentes
Fiebre Reacción en el punto de inyección
Poco frecuentes
Dolor
Nerviosismo
No se observaron diferencias clínicamente importantes en las RAM durante los ensayos clínicos de prevención llevados a cabo en poblaciones de prematuros y niños con displasia broncopulmonar, cuando se evaluaron por sistema o por subgrupos de niños por categoría clínica, sexo, edad, edad gestacional, país, raza o etnia o concentración sérica de palivizumab por cuartiles.
No se observaron diferencias significativas en el perfil de seguridad entre niños sin infección activa por VRS y los hospitalizados por VRS.
La interrupción permanente de palivizumab por RAM fue rara (0,2%).
Las muertes estuvieron equilibradas entre los grupos de palivizumab y placebo, y no se consideraron relacionadas con el medicamento.
11 Tabla 2 Reacciones adversas en el ensayo clínico de prevención en niños con cardiopatía congénita
Trastornos del sistema nervioso
Poco frecuentes
Somnolencia Hipercinesia
Trastornos respiratorios, torácicos y mediastínicos
Poco frecuentes
Rinitis
Trastornos gastrointestinales
Poco frecuentes
Vómitos Diarrea Estreñimiento
Trastornos de la piel y del tejido subcutáneo Infecciones e infestaciones
Poco frecuentes Poco frecuentes
Erupción/ rash Eccema Infección del tracto respiratorio superior Gastroenteritis
Trastornos vasculares
Poco frecuentes
Hemorragia
Trastornos generales y alteraciones en el lugar de administración
Frecuentes Poco frecuentes
Fiebre Reacción en el punto de inyección Astenia
Trastornos psiquiátricos
Poco frecuentes
Nerviosismo
En el ensayo clínico de cardiopatía congénita no se observaron diferencias clínicamente importantes en las RAM cuando se evaluaron por sistemas o por subgrupos de niños por categoría clínica.
La incidencia de reacciones adversas graves fue considerablemente menor en el grupo de palivizumab en comparación con el grupo placebo.
No se notificaron acontecimientos adversos graves relacionados con palivizumab.
La incidencia de intervenciones cardiacas clasificadas como según lo planificado, antes de lo planificado o urgentes, estuvo equilibrada entre los grupos.
Las muertes de 2 pacientes del grupo de palivizumab y 4 pacientes del grupo placebo se asociaron a infección por VRS y no se relacionaron con el medicamento.
Experiencia post-comercialización:
Después de la autorización de palivizumab se han notificado las siguientes reacciones adversas:
RAM raras (> 1/ 10.000 a < 1/ 1.000): apnea RAM muy raras (< 1/ 10.000): anafilaxis, urticaria
Tras la comercialización del medicamento se evaluaron las reacciones adversas graves registradas por notificación espontánea durante el tratamiento con palivizumab entre los años 1998 y 2002, cubriendo cuatro estaciones de VRS.
Se recibieron un total de 1.291 notificaciones de reacciones adversas graves en pacientes a los que palivizumab se había administrado tal como está indicado y la duración del tratamiento se limitó a una estación.
Sólo en 22 de estas notificaciones el inicio de la reacción adversa se produjo tras administrar la sexta dosis o posteriores (15 después de la sexta dosis, 6 después de la séptima y 1 después de la octava).
Estas reacciones adversas son de naturaleza similara las observadas después de las cinco dosis iniciales.
La pauta de tratamiento con palivizumab y las reacciones adversas se monitorizaron en un grupo de casi 20.000 lactantes estudiados a través de un registro de cumplimiento entre 1998 y 2000.
1.250 lactantes de este grupo recibieron 6 inyecciones, 183 niños recibieron 7 inyecciones, y 27 lactantes recibieron 8 ó 9 inyecciones.
Las reacciones adversas observadas en los pacientes después de la sexta dosis o posteriores fueron similares en naturaleza y frecuencia a los observados después de las 5 dosis iniciales.
Respuesta de anticuerpos humanos antihumanos (HAHA):
Se detectaron anticuerpos a palivizumab aproximadamente en el 1% de los pacientes en el ensayo IMpact-VRS durante el primer ciclo del tratamiento.
Los títulos de anticuerpos fueron bajos y
Por tanto, la respuesta HAHA parece no tener relevancia clínica.
No se estudió la inmunogenicidad en el ensayo clínico de cardiopatía congénita
4.9 Sobredosis
En los ensayos clínicos, tres niños recibieron una sobredosis de más de 15 mg/ kg.
Estas dosis fueron 20,25 mg/ kg, 21,1 mg/ kg y 22,27 mg/ kg, sin que se observaran consecuencias médicas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoglobulinas, Código ATC:
J06BB16
Palivizumab es un anticuerpo monoclonal IgG1k humanizado, dirigido contra un epitopo del espacio antigénico A de la proteína de fusión del virus respiratorio sincitial (VRS).
Este anticuerpo monoclonal humanizado está compuesto por secuencias de anticuerpo humano (95%) y murino (5%).
Tiene una potente actividad inhibitoria de la fusión y un efecto neutralizante frente a cepas de ambos subtipos, A y B, del VRS.
Se ha demostrado que concentraciones séricas de palivizumab alrededor de 30 microgramos/ ml producen una reducción del 99% de la replicación pulmonar del VRS en el modelo de la rata cañera o rata del algodón.
Ensayos clínicos En un ensayo de prevención de la enfermedad por VRS (ensayo clínico IMpact-VRS) controlado con placebo realizado en 1.502 niños de alto riesgo (1.002 con Synagis y 500 con placebo), 5 dosis de 15 mg/ kg mensualmente redujeron la incidencia de hospitalización relacionada con VRS en un 55% (p < 0,001).
La tasa de hospitalización por VRS en el grupo placebo fue de 10,6%.
Basándose en estos datos, la reducción absoluta del riesgo (RAR) es del 5,8%, lo que significa que con cada 17 tratamientos se previene una hospitalización.
La gravedad de la enfermedad por VRS en niños hospitalizados, no se vió afectada por la profilaxis con palivizumab, en términos de días de estancia en UCI por 100 niños y días de ventilación mecánica por 100 niños.
Un total de 222 niños participaron en dos ensayos independientes para evaluar la seguridad de palivizumab administrado durante una segunda estación de VRS.
103 niños recibieron mensualmente inyecciones de palivizumab por primera vez y 119 niños recibieron palivizumab durante dos estaciones consecutivas.
No se observaron diferencias respecto a la inmunogenicidad entre los grupos en estudio.
Sin embargo, como la eficacia un segundo ciclo de palivizumab durante la siguiente estación de VRS no se ha investigado específicamente en un ensayo diseñado al efecto, la relevancia de estos datos en términos de eficacia es desconocida.
En un ensayo clínico prospectivo diseñado para evaluar la farmacocinética, seguridad e inmunogenicidad después de la administración de 7 dosis de palivizumab dentro de una sola estación de VRS, los datos farmacocinéticos indicaron que se alcanzaron niveles medios de palivizumab adecuados en los 18 niños incluidos.
Se detectaron niveles bajos transitorios de anticuerpos antipalivizumab en un niño después de la segunda dosis de palivizumab, que descendieron a niveles indetectables a la quinta y séptima dosis.
En un ensayo clínico controlado con placebo en 1.287 pacientes ≤ 24 meses de edad y con cardiopatía congénita hemodinámicamente significativa (639 Synagis; 648 placebo), 5 dosis de 15 mg/ kg al mes de Synagis redujeron la incidencia de hospitalizaciones por VRS en un 45% (p=0,003) (estudio de
Los grupos estuvieron equilibrados entre pacientes cianóticos y acianóticos.
La tasa de hospitalización fue del 9,7% en el grupo placebo y del 5,3% en el grupo tratado con Synagis.
Las variables secundarias de eficacia mostraron reducciones significativas en el grupo tratado con Synagis comparado con placebo en cuanto a días totales de hospitalización por VRS (56% de reducción, p=0,003) y total de días VRS con oxígeno suplementario aumentado (reducción del 73%, p=0,014) por 100 niños.
5.2 Propiedades farmacocinéticas
En los ensayos realizados en voluntarios adultos, el perfil farmacocinético de palivizumab fue similar al de un anticuerpo IgG1 humano, con respecto al volumen de distribución (media 57 ml/ kg) y a la semivida de eliminación (media 18 días).
Con dosis intramusculares mensuales de 15 mg/ kg se alcanzaron unas concentraciones séricas mínimas medias aproximadas a los 30 días de 40 microgramos/ ml después de la primera inyección, de 60 microgramos / ml después de la segunda inyección y de 70 microgramos / ml después de la tercera y cuarta inyección.
En el ensayo de cardiopatía congénita, con dosis intramusculares de 15 mg/ kg administradas mensualmente se alcanzaron unas concentraciones séricas mínimas medias a los 30 días de aproximadamente 55 microgramos / ml después de la primera inyección y aproximadamente 90 microgramos / ml después de la cuarta inyección.
Entre 139 niños del ensayo de cardiopatía congénita que recibieron palivizumab y que estuvieron sometidos a circulación extracorpórea, para los que se dispuso de muestras séricas emparejadas, la concentración sérica media de palivizumab fue aproximadamente 100 microgramos/ ml antes de la circulación extracorpórea y disminuyó aproximadamente a 40 microgramos/ ml después.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios de toxicología de dosis única en monos cinomolgos (dosis máxima 30 mg/ kg), en conejos (dosis máxima 50 mg/ kg) y en ratas (dosis máxima 840 mg/ kg).
No se observaron hallazgos significativos.
En los estudios realizados en roedores no hubo ningún indicio de aumento de la replicación del VRS, o de patología inducida por VRS o generación de mutantes de escape del virus en presencia de palivizumab, en las condiciones experimentales elegidas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Histidina Glicina Manitol
Agua para preparaciones inyectables
6.2 Incompatibilidades
Synagis no se debe mezclar con ningún otro medicamento ni con disolventes, excepto agua para preparaciones inyectables
6.3 Período de validez
3 horas
14 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC-8ºC).
No congelar.
Conservar en el envase original.
Para condiciones de conservación del producto reconstituido ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada vial contiene 100 mg de palivizumab, lo que proporciona una concentración final de 100 mg/ ml cuando se reconstituye.
Agua para preparaciones inyectables (1 ml) en una ampolla incolora y transparente de vidrio tipo I.
Cada envase contiene un vial de Synagis polvo y una ampolla de agua para preparaciones inyectables.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Añadir LENTAMENTE 1,0 ml de agua para preparaciones inyectables a lo largo de la pared interior del vial para reducir la formación de espuma.
Después de añadir el agua, inclinar el vial lentamente y girar suavemente durante 30 segundos.
NO AGITAR EL VIAL.
La solución de palivizumab debe dejarse a temperatura ambiente 20 minutos como mínimo hasta que se clarifique la solución.
La solución de palivizumab no contiene conservantes y debe administrarse durante las tres horas siguientes a la preparación.
Cuando se reconstituye según las instrucciones, la concentración final es 100 mg/ ml.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Limited Queenborough, Kent ME11 5EL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 117/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
13 de agosto de 1999 Fecha de la última renovación:
13 de agosto de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
15 ANEXO II
A.
FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del(de los) principio(s) activo(s) biológico(s)
Boehringer Ingelheim Pharma GmbH & Co.
KG D-88397 Biberach an der Riss Alemania
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Abbott SpA I 104010 Campoverde di Aprilia (Latina) Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO.
No procede.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 III A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
SYNAGIS 50 mg - embalaje exterior/ cartonaje
1.
NOMBRE DEL MEDICAMENTO
Synagis 50 mg polvo y disolvente para solución inyectable Palivizumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 50 mg de palivizumab, que proporciona 100mg/ ml de palivizumab cuando se reconstituye según las instrucciones.
3.
LISTA DE EXCIPIENTES
También contiene histidina, glicina y manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable
1 vial de Synagis 50 mg 1 ampolla de 1 ml de agua para preparaciones inyectables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Reconstituir LENTAMENTE con 0,6 ml de agua para preparaciones inyectables Mezclar con cuidado.
NO AGITAR.
Dejar reposar 20 minutos.
Utilizar durante las tres horas siguientes a la reconstitución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Fecha de Caducidad:
20 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar Conservar en el embalaje original
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 117/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
21 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SYNAGIS 50 mg - Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACION
Vía intramuscular.
2.
FORMA DE ADMINISTRACION
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
Cad:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Palivizumab 50 mg
6.
OTROS
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR.
SYNAGIS 100 mg - embalaje exterior/ cartonaje
1.
NOMBRE DEL MEDICAMENTO
Synagis 100 mg polvo y disolvente para solución inyectable Palivizumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 100 mg, que proporciona 100mg/ ml de palivizumab cuando se reconstituye según las instrucciones.
3.
LISTA DE EXCIPIENTES
También contiene histidina, glicina y manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable Contenido:
1 vial de Synagis 100 mg 1 ampolla de 1 ml de agua para preparaciones inyectables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular. Reconstituir LENTAMENTE con 1,0 ml de agua para preparaciones inyectables Mezclar con cuidado.
NO AGITAR.
Dejar reposar 20 minutos.
Utilizar durante las tres horas siguientes a la reconstitución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Fecha de Caducidad:
23 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar Conservar en el embalaje original
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Queenborough Kent ME 11 5 EL, Reino Unido
12.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 117/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SYNAGIS 100 mg - Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACION
Palivizumab Vía intramuscular.
2.
FORMA DE ADMINISTRACION
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
Cad:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Palivizumab 100 mg
6.
OTROS
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SYNAGIS Etiqueta de la ampolla con agua para preparaciones inyectables
1.
NOMBRE DEL MEDICAMENTO Y, SI ES NECESARIO, VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
26 IIIB.
PROSPECTO
27 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Synagis 50 mg polvo y disolvente para solución inyectable Palivizumab
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a su hijo personalmente y no debe dárselo a otras personas, aunque tengan los mismos sintomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Synagis y para qué se utiliza 2.
Antes de administrar Synagis a su hijo 3.
Cómo se administrará Synagis a su hijo 4.
Posibles efectos adversos 5.
Conservación de Synagis 6.
Información adicional
1.
QUÉ ES SYNAGIS Y PARA QUÉ SE UTILIZA
Synagis contiene como principio activo un anticuerpo monoclonal llamado palivizumab, que actúa específicamente contra el virus respiratorio sincitial, (VRS).
Su hijo tiene un alto riesgo de contraer una infección por el virus respiratorio sincitial.
Synagis es un medicamento que se utiliza para proteger a su hijo frente a esta grave enfermedad provocada por el VRS.
2.
ANTES DE ADMINISTRAR SYNAGIS A SU HIJO
Su hijo no debe recibir Synagis
− si es alérgico (hipersensible) al principio activo (palivizumab) o a cualquiera de los demás componentes de Synagis (ver lista completa de excipientes en la sección 6).
Tenga especial cuidado con Synagis
− si su hijo se encuantra enfermo, informe a su médico, ya que puede ser necesario retrasar la administración de Synagis. − si su hijo tiene cualquier problema de coagulación, ya que Synagis se inyecta normalmente en el muslo.
Uso con otros medicamentos
No se ha observado que Synagis interaccione con otros medicamentos, sin embargo, antes de la administración de Synagis informe a su médico o farmacéutico de todos los medicamentos que está tomando su hijo.
3.
CÓMO SE ADMINISTRARÁ SYNAGIS A SU HIJO
Instrucciones para un uso adecuado
¿Con qué frecuencia se administrará Synagis a su hijo?
Synagis se debe administrar en dosis de 15 mg/ kg de peso corporal, una vez al mes, durante el tiempo que exista riesgo de infección por VRS.
Para la mejor protección de su hijo, es necesario seguir las instrucciones del médico sobre cuando recibir las siguientes dosis de Synagis.
28 Si su hijo se somete a una operación cardiaca (intervención quirúrgica con circulación extracorpórea), se le administrará una dosis adicional de Synagis después de la operación.
En lo sucesivo se continuará con el programa inicial de inyección.
¿Cómo recibirá Synagis su hijo?.
Synagis se debe administrar a su hijo mediante inyección en el músculo, normalmente en la parte externa del muslo.
¿Qué debe hacer si se da cuenta de que su hijo se ha puesto enfermo mientras está siendo tratado con Synagis?
Si su hijo se pone enfermo consulte inmediatamente a su médico.
¿Qué debe hacer si no se le ha administrado una dosis de Synagis?
Si se ha saltado una dosis, debe hablar lo antes posible con el médico de su hijo.
Cada inyección de Synagis puede proteger a su hijo alrededor de un mes antes de que se necesite otra dosis.
Consulte a su médico o farmacéutico si tiene dudas sobre cómo se administrará este medicamento a su hijo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Synagis puede tener efectos adversos, aunque no todas las personas los sufran.
¿Qué efectos adversos puede producir Synagis?
Frecuentes (entre 1 y 10 de cada 100 pacientes): fiebre; nerviosismo; enrojecimiento o hinchazón en el punto de inyección; diarrea.
Poco frecuentes (entre 1 y 10 de cada 1.000 pacientes): catarro; tos; moqueo; jadeo; vómitos erupción; dolor infección vírica; hemorragias; debilidad; estreñimiento; somnolencia; hiperactividad; descenso del recuento de glóbulos blancos; aumento de los valores en las pruebas analíticas del funcionamiento del hígado que se muestran en los análisis de sangre.
Raros (entre 1 y 10 de cada 10.000 pacientes): pausas o dificultades en la respiración.
Muy raros (menos de 1 de cada 10.000 pacientes): reacciones alérgicas graves.
29 ¿Qué se debe hacer si su hijo sufre estos efectos adversos?
Si su hijo presenta cualquier efecto adverso después de recibir Synagis, póngase en contacto con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, contacte con su médico o farmacéutico.
5.
CONSERVACIÓN DE SYNAGIS
Mantener fuera del alcance y de la vista de los niños
No utilice Synagis después de la fecha de caducidad que aparece en la etiqueta después de “ Cad :” La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC) hasta el momento de su utilización.
No congelar.
Conservar en el envase original.
6.
INFORMACIÓN ADICIONAL
Composición de Synagis
- El principio activo es palivizumab.
- Cada vial contiene 50 mg de palivizumab, que proporcionan una concentración final de 100
mg/ ml cuando se reconstituye
- Los demás componentes son histidina, glicina y manitol.
Aspecto del producto y contenido del envase
Synagis se presenta como un polvo seco, compacto y uniforme de color blanco a blanco hueso en un vial de 4 ml.
El polvo compacto se reconstituye con el agua para preparaciones inyectables antes de la inyección.
Titular de la autorización de comercialización Abbott Laboratories Limited Queenborough, Kent ME11 5EL Reino Unido
Responsable de la fabricación Abbott SRL I 04011 Campoverde di Aprilia (Latina) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
30 България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C 2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya
Eesti Österreich Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastraße 86 A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o. ul.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº67 Alfrapark, Edificio D, 2610-008Amadora.
Portugal Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
31 Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o..
Dolenjska cesta 242cSI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004, Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004, Rī ga Latvija Tel: + 371 67605580
Este prospecto ha sido aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
32 ------------------------------[perforación para separar de la información al paciente]------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
INSTRUCCIONES PARA LA ADMINISTRACIÓN
Añadir LENTAMENTE 0,6 ml de agua para inyectables a lo largo de la pared interior del vial para reducir la formación de espuma.
Después de añadir el agua, inclinar el vial lentamente y girar suavemente durante 30 segundos.
NO AGITAR EL VIAL.
La solución de palivizumab debe dejarse a temperatura ambiente 20 minutos como mínimo hasta que se clarifique la solución.
La solución de palivizumab no contiene conservantes y debe administrarse durante las tres horas siguientes a la preparación.
Desechar cualquier resto después de su uso.
Cuando se reconstituye según las instrucciones, la concentración final es 100 mg/ ml.
El palivizumab no debe mezclarse con ningún medicamento o disolvente que no sea agua para inyectables.
Palivizumab se administra una vez al mes por vía intramuscular, preferiblemente en la cara anterolateral del muslo.
El músculo glúteo no se debe utilizar habitualmente como punto de inyección debido al riesgo de lesión en el nervio ciático.
La inyección debe administrarse utilizando una técnica aséptica clásica.
Los volúmenes de inyección superiores a 1 ml deben administrarse en dosis divididas.
Dosis de Palivizumab por mes (ml) = peso del paciente (kg) x dosis (15 mg/ kg) 100 mg/ ml de palivizumab
Por ejemplo, para un niño de 3 kg de peso, el cálculo es:
3 x 15 = 0,45 ml de palivizumab por mes 100
33 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Synagis 100 mg polvo y disolvente para solución inyectable Palivizumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a su hijo personalmente y no debe dárselo a otras personas, aunque tengan los mismos sintomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
¿Qué es Synagis y para qué se utiliza?
2.
Antes de administrar Synagis a su hijo 3.
¿Cómo se administrará Synagis a su hijo?
4.
Posibles efectos adversos 5.
Conservación de Synagis 6.
Información adicional
1.
QUÉ ES SYNAGIS Y PARA QUÉ SE UTILIZA
Synagis contiene como principio activo un anticuerpo monoclonal llamado palivizumab, que actúa específicamente contra el virus respiratorio sincitial, (VRS).
Su hijo tiene un alto riesgo de contraer una infección por el virus respiratorio sincitial Synagis es un medicamento que se utiliza para proteger a su hijo frente a esta grave enfermedad provocada por el VRS.
2.
ANTES DE ADMINISTRAR SYNAGIS A SU HIJO
Su hijo no debe recibir Synagis
− si es alérgico (hipersensible) al principio activo (palivizumab) o a cualquiera de los demás componentes de Synagis (verlista completa de excipientes en la sección 6).
Tenga especial cuidado con Synagis
− si su hijo se encuentra enfermo, informe a su médico, ya que puede ser necesario retrasar la administración de Synagis. − si su hijo tiene cualquier problema de coagulación, ya que Synagis se inyecta normalmente en el muslo.
Uso con otros medicamentos
No se ha observado que Synagis interaccione con otros medicamentos, sin embargo, antes de la administración de Synagis informe a su médico o farmacéutico de todos los medicamentos que está tomando su hijo.
3.
CÓMO SE ADMINISTRARÁ SYNAGIS A SU HIJO
Instrucciones para un uso adecuado
¿Con qué frecuencia se administrará Synagis a su hijo?
34 Synagis se debe administrar en dosis de 15 mg/ kg del peso corporal, una vez al mes durante el tiempo que exista riesgo de infección por VRS.
Para la mejor protecciónde su hijo, es necesario seguir las instrucciones del médico sobre cuando recibir las siguientes dosis de Synagis.
Si su hijo se somete a una operación cardiaca (intervención quirúrgica con circulación extracorpórea), se le administrará una dosis adicional de Synagis después de la operación quirúrgica.
En lo sucesivo se continuará con el programa inicial de inyección.
¿Cómo recibirá Synagis su hijo?
Synagis se debe administrar a su hijo mediante inyección en el músculo, normalmente en la parte externa del muslo.
¿Qué debe hacer si se da cuenta de que su hijo se ha puesto enfermo mientras está siendo tratado con Synagis?
Si su hijo se pone enfermo consulte inmediatamente a su médico.
¿Qué debe hacer si no se le ha administrado una dosis de Synagis?
Si se ha saltado una dosis, debe hablar lo antes posible con el médico de su hijo.
Cada inyección de Synagis puede proteger a su hijo alrededor de un mes antes de que se necesite otra dosis.
Consulte a su médico o farmacéutico si tiene dudas sobre cómo se administrará este medicamento a su hijo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Synagis puede tener efectos adversos, aunque no todas las personas los sufran.
¿Qué efectos adversos puede producir Synagis?
Frecuentes (entre 1 y 10 de cada 100 pacientes): fiebre; nerviosismo; enrojecimiento o hinchazón en el punto de inyección; diarrea.
Poco frecuentes (entre 1 y 10 de cada 1.000 pacientes): catarro; tos; moqueo; jadeo; vómitos; erupción: dolor; infección vírica; hemorragias; debilidad; estreñimiento; somnolencia; hiperactividad; descenso del recuento de glóbulos blancos; aumento de los valores en las pruebas analíticas del funcionamiento del hígado que se muestran en los análisis de sangre.
Raros (entre 1 y 10 de cada 10.000 pacientes): pausas o dificultades en la respiración.
35 Muy raros (menos de 1 de cada 10.000 pacientes): reacciones alérgicas graves.
¿Qué se debe hacer si su hijo sufre estos efectos adversos?
Si su hijo presenta cualquier efecto adverso después de recibir Synagis, póngase en contacto con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, contacte con su médico o farmacéutico.
6.
CONSERVACIÓN DE SYNAGIS
Mantener fuera del alcance y de la vista de los niños
No utilice Synagis después de la fecha de caducidad que aparece en la etiqueta después de “ Cad :” La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC) hasta el momento de su utilización.
No congelar.
Conservar en el envase original.
6.
INFORMACIÓN ADICIONAL
Composición de Synagis
- El principio activo es palivizumab.
Cada vial contiene 100 mg de palivizumab, que proporcionan una concentración final de 100 mg/ ml cuando se reconstituye
- Los demás componentes son histidina, glicina y manitol.
Aspecto del producto y contenido del envase
Synagis se presenta como un polvo seco, compacto y uniforme de color blanco a blanco hueso en un vial de 10 ml.
El polvo compacto se reconstituye con el agua para preparaciones inyectables antes de la inyección.
Titular de la autorización de comercialización Abbott Laboratories Limited Queenborough, Kent ME11 5EL Reino Unido
Responsable de la fabricación Abbott SRL I 04010 Campoverde di Aprilia (Latina) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
36 България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2 489 19 50
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28 C DK- 2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 Delkenheim D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Vienī bas LV-1011 Rī ga Läti Tel: + 371 67813726
Abbott Ges. m. b. H.
Perfektastraße 86 A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edificio D, 2610-008 Amadora.
Portugal Phone: + 351 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
37 Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories S. A. d. o. o..
Dolenjska Cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland PharmaNor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Vienī bas 87h LV-1014, Rī ga Tel: + 371 67813726
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Vienī bas 87h LV-1014, Rī ga Latvia Tel: + 371 67813726
Este prospecto ha sido aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
38 ------------------------------[perforación para separar de la información al paciente]------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
INSTRUCCIONES PARA LA ADMINISTRACIÓN
Añadir LENTAMENTE 1,0 ml de agua para inyectables a lo largo de la pared interior del vial para reducir la formación de espuma.
Después de añadir el agua, inclinar el vial lentamente y girar suavemente durante 30 segundos.
NO AGITAR EL VIAL.
La solución de palivizumab debe dejarse a temperatura ambiente 20 minutos como mínimo hasta que se clarifique la solución.
La solución de palivizumab no contiene conservantes y debe administrarse durante las tres horas siguientes a la preparación.
Desechar cualquier resto después de su uso.
Cuando se reconstituye según las instrucciones, la concentración final es 100 mg/ ml.
El palivizumab no debe mezclarse con ningún medicamento o disolvente que no sea agua para inyectables.
Palivizumab se administra una vez al mes por vía intramuscular, preferiblemente en la cara anterolateral del muslo.
El músculo glúteo no se debe utilizar habitualmente como un punto de inyección debido al riesgo de lesión en el nervio ciático.
La inyección debe administrarse utilizando una técnica aséptica clásica.
Los volúmenes de inyección superiores a 1 ml deben administrarse en dosis divididas.
Dosis de Palivizumab por mes (ml) = peso del paciente (kg) x dosis (15 mg/ kg) 100 mg/ ml de palivizumab
Por ejemplo, para un niño de 3 kg de peso, el cálculo es:
3 x 15 = 0,45 ml de palivizumab por mes 100
39
European Medicines Agency
Londres, 14 de diciembre de 2006 Doc. ref.:
EMEA/ 490683/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de SYNORDIA
Denominación común internacional (DCI): fenofibrato/ metformina clorhidrato
El 7 de diciembre de 2006, Fournier Laboratories Ireland Ltd notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización de Synordia para la mejora del control glucémico y la dislipidemia en pacientes con diabetes tipo 2.
¿Qué es Synordia?
Synordia es un medicamento que contiene los principios activos fenofibrato y clorhidrato de metformina.
Los comprimidos contienen 80 mg de fenofibrato y 500 mg de metformina, 80 mg de fenofibrato y 850 mg de metformina, o 54 mg de fenofibrato y 850 mg de metformina.
¿A qué uso estaba destinado Synordia?
Synordia se debía utilizar para mejorar los niveles de azúcar y lípidos en la sangre de pacientes con diabetes tipo 2, junto con modificaciones en la dieta y ejercicio físico.
Debía utilizarse en pacientes que necesitaran tanto fenofibrato como metformina y cuya enfermedad se hubiera estabilizado ya tomando estos dos medicamentos por separado.
¿Cómo estaba previsto que actuase Synordia?
La diabetes tipo 2 es una enfermedad en la que el páncreas no produce insulina suficiente para controlar los niveles de glucosa (azúcar) en sangre.
Los pacientes con diabetes tipo 2 suelen presentar dislipidemia (niveles anormales de lípidos en sangre), como niveles bajos de colesterol unido a lipoproteínas de baja densidad (colesterol HDL o “ bueno”) y niveles altos de triglicéridos.
Los principios activos de Synordia, fenofibrato y metformina, son ambos medicamentos bien conocidos: el fenofibrato es un agente hipolipemiante disponible en la Unión Europea desde 1975, y el clorhidrato de metformina es un antidiabético disponible desde 1959.
Ambos medicamentos se combinan en un mismo comprimido en Synordia para reducir el número de comprimidos que los pacientes han de tomar todos los días.
Con ello, se esperaba facilitar el cumplimiento del tratamiento por parte de los pacientes.
El fenofibrato puede ayudar a corregir los niveles de lípidos en sangre mediante la activación de un receptor existente en el interior de las células, denominado “ receptor alfa activado por el proliferador de peroxisomas (PPAR )”, que interviene normalmente en el control de los niveles de lípidos en el organismo.
Al activar este receptor, el medicamento aumenta los niveles de colesterol HDL y reduce los niveles de triglicéridos y otros tipos de lípidos.
La metformina reduce los niveles elevados de glucosa en sangre.
Actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambas sustancias, se esperaba conseguir mejoras en los niveles de lípidos y glucosa en sangre.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué documentación presentó la empresa para respaldar la solicitud remitida al CHMP?
La empresa presentó los resultados de 2 estudios principales realizados en 1065 pacientes.
En ambos estudios se compararon los efectos de distintas dosis de fenofibrato y metformina administrados por separado.
Las dosis fueron las mismas que las 3 dosis disponibles en Synordia comprimidos.
El primer estudio se realizó en 382 pacientes con diabetes tipo 2 y niveles altos de triglicéridos en sangre que ya estaban siendo tratados con metformina.
Se determinó el efecto de la adición de fenofibrato al tratamiento que ya estaban recibiendo.
El criterio principal de eficacia fue la variación de los niveles de triglicéridos en sangre al cabo de 12 semanas.
En el segundo estudio se determinaron los efectos de una combinación de los 2 principios activos en 683 pacientes con niveles anormales de glucosa o lípidos en sangre.
En ese estudio, casi la mitad de los pacientes tenían diabetes tipo 2.
El criterio principal de eficacia fue la proporción de pacientes cuyos niveles de glucosa y lípidos en sangre se normalizaban después de 12 semanas de tratamiento.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud estaba en su “ día 113” cuando fue retirada por la empresa.
El CHMP estaba evaluando la documentación inicial aportada por ésta.
El CHMP tarda normalmente 210 días en evaluar una solicitud nueva.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos 2 meses en conceder la autorización.
¿Qué recomendaba el CHMP en aquel momento?
El CHMP estaba evaluando la documentación inicial presentada por la empresa y todavía no había hecho ninguna recomendación.
¿Qué razones alegó la empresa para retirar su solicitud?
La carta enviada por la empresa a la EMEA para notificar la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en ensayos clínicos de Synordia?
La empresa ha informado al CHMP de que no hay consecuencias para los pacientes que participan actualmente en ensayos clínicos de Synordia.
Si usted está participando en un ensayo clínico y necesita más información acerca de su tratamiento, póngase en contacto con el médico que se lo receta.
2/ 2
©EMEA 2006
European Medicines Agency
EMEA/ H/ C/ 505
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TACHOSIL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR, y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Comentario Científico (incluido en el EPAR).
¿Qué es TachoSil?
TachoSil es una esponja recubierta con los principios activos fibrinógeno humano y trombina humana.
¿Para qué se utiliza TachoSil?
TachoSil se utiliza durante una operación para detener hemorragias y sellar las superficies de órganos internos.
TachoSil actúa además como apoyo de las suturas durante las operaciones de los vasos sanguíneos.
TachoSil se utiliza en adultos cuando las técnicas convencionales no resultan suficientes.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra TachoSil?
TachoSil sólo debe ser utilizado por cirujanos expertos y en condiciones estériles.
TachoSil sólo debe aplicarse directamente en el lugar del tratamiento.
La esponja debe aplicarse de forma que sobrepase en 1 a 2 cm el borde de la herida.
El número de esponjas TachoSil dependerá del tamaño de la herida.
En los estudios se han empleado normalmente entre una y tres esponjas (9,5 × 4,8 cm), aunque en algunos casos se llegaron a utilizar hasta siete esponjas.
Para las heridas más pequeñas se recomiendan esponjas de menor tamaño (4,8 × 4,8 cm o 3,0 × 2,5 cm).
Las esponjas pueden recortarse en caso necesario.
TachoSil no debe aplicarse en el interior de los vasos sanguíneos.
¿Cómo actúa TachoSil?
TachoSil es una esponja fabricada de colágeno, con fibrinógeno y trombina en forma de recubrimiento seco sobre una de sus superficies.
La trombina y el fibrinógeno son sustancias naturales que se obtienen de la sangre humana.
Al entrar en contacto con un líquido como la sangre, el recubrimiento de la esponja que contiene los principios activos se disuelve.
Esto activa el fibrinógeno y la trombina, haciendo que el primero se convierta en un fibrina, una proteína.
De este modo, se forma un coágulo que sujeta la esponja de colágeno íntimamente contra la superficie de la herida, deteniendo así la hemorragia y sellando el tejido.
La esponja se deja en el cuerpo, donde se disuelve hasta desaparecer totalmente.
¿Qué tipo de estudios se han realizado sobre TachoSil?
TachoSil se ha evaluado en seis estudios.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.  En dos de los estudios se examinaron los efectos de TachoSil en la detención de la hemorragia.
En los estudios se compararon los efectos de TachoSil y un proyector de argón (argon beamer, un dispositivo que cauteriza la superficie cortada y reduce la hemorragia) en un total de 240 adultos sometidos a cirugía hepática.
El principal índice de eficacia fue el tiempo transcurrido hasta que dejó de brotar sangre.
En un tercer estudio se comparó TachoSil con la sutura tradicional en 185 pacientes sometidos a cirugía renal.  Se llevaron a cabo dos estudios para comprobar se TachoSil podía utilizarse como adhesivo tisular.
Se comparó TachoSil con las técnicas quirúrgicas convencionales, como las suturas y las grapas, en un total de 490 pacientes sometidos a cirugía pulmonar.
La eficacia se determinó comprobando si había fugas de aire de los pulmones después de la operación.  En el último estudio se evaluó la eficacia de TachoSil en las operaciones de corazón o de vasos sanguíneos importantes.
Se comparó TachoSil con los materiales convencionales para facilitar la coagulación en 120 pacientes; en un tercio de los casos aproximadamente también se aplicaron puntos de sutura para ayudar a detener la hemorragia.
El principal índice de eficacia fue el número de pacientes en los que se había detenido la hemorragia al cabo de tres minutos.
¿Qué beneficios ha demostrado TachoSil durante dichos estudios?
TachoSil fue más eficaz que el proyector de argón para detener la hemorragia durante la cirugía hepática.
En el primer estudio, el tiempo medio hasta la detención de la hemorragia fue de 3,9 minutos con TachoSil frente a 6,3 minutos con el proyector de argón, mientras que en el segundo estudio, estos valores fueron de 3,6 y 5,0 minutos, respectivamente.
TachoSil fue más eficaz que la sutura en los pacientes sometidos a cirugía renal.
El primer estudio en el que se evaluó a pacientes sometidos a cirugía pulmonar no fue suficiente para respaldar el uso de TachoSil en el sellado de los tejidos, porque hubo muy pocos pacientes en el estudio con fugas de aire.
No obstante, en el segundo estudio, en el que participaron 301 pacientes, se tardó un promedio de 15,3 horas en detener las fugas con TachoSil frente a 20,5 horas con las técnicas convencionales.
TachoSil también fue más eficaz que los materiales convencionales para detener la hemorragia durante las operaciones de corazón o de vasos sanguíneos.
Al cabo de tres minutos, la hemorragia se había detenido en el 75% de los pacientes tratados con TachoSil (44 de 59), frente al 33% de los tratados con las técnicas convencionales (20 de 60).
¿Cuáles son los efectos secundarios de TachoSil?
Pueden producirse complicaciones tromboembólicas (coágulos de sangre) si se aplica TachoSil de forma accidental dentro de un vaso sanguíneo.
Al igual que otros adhesivos tisulares, TachoSil puede causar una reacción alérgica.
En casos raros, los pacientes podrían desarrollar además anticuerpos frente a las proteínas que contiene TachoSil, lo que podría afectar a la coagulación de la sangre.
El efecto secundario más frecuente de TachoSil (observado en entre uno y diez de cada 100 pacientes) es la pirexia (fiebre).
Para una enumeración completa de los efectos secundarios de TachoSil, véase el prospecto.
TachoSil no debe usarse en personas que puedan ser hipersensibles (alérgicas) al fibrinógeno, la trombina o alguno de los demás componentes.
TachoSil no se ha estudiado en neurocirugía (cirugía del sistema nervioso, incluido el cerebro) ni en las operaciones para conectar dos porciones del intestino, como la derivación de estómago.
¿En qué se basa la aprobación de comercialización de TachoSil?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de TachoSil son mayores que sus riesgos como tratamiento de apoyo en cirugía para mejorar la hemostasis, para estimular el sellado de los tejidos y como apoyo de las suturas en cirugía vascular, cuando las técnicas convencionales resultan insuficientes.
En consecuencia, recomendó que se autorizase la comercialización de TachoSil.
Más información sobre TachoSil:
La Comisión Europea concedió el 8 de junio de 2004 una autorización de comercialización de TachoSil válida para toda la Unión Europea a Nycomed Austria GmbH.
El texto completo del EPAR de TachoSil puede encontrarse aquí.
01-2009.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Tamaño del envase
EU/ 1/ 04/ 277/ 001 EU/ 1/ 04/ 277/ 002 EU/ 1/ 04/ 277/ 003 EU/ 1/ 04/ 277/ 004
TachoSil TachoSil TachoSil TachoSil
Esponja impregnada de medicamento Esponja impregnada de medicamento Esponja impregnada de medicamento Esponja impregnada de medicamento
Uso local Blíster (aluminio) Uso local Blíster (aluminio) Uso local Blíster (aluminio) Uso local Blíster (aluminio)
5 esponjas de 3,0 x 2,5 cm.
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
TachoSil Esponja medicamentosa
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Composición cualitativa y cuantitativa:
TachoSil contiene por cm2:
Fibrinógeno humano Trombina humana
5,5 mg 2,0 UI
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Esponja medicamentosa
TachoSil es una esponja de color hueso.
La cara activa de la esponja, que está recubierta con fibrinógeno y trombina, es de color amarillo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
TachoSil está indicado como tratamiento de apoyo en cirugía para mejorar la hemostasia, para favorecer el sellado tisular, y como refuerzo de sutura en cirugía vascular cuando las técnicas estándar demuestran ser insuficientes (ver sección 5.1).
4.2 Posología y forma de administración
Posología El uso de TachoSil está limitado a los cirujanos con experiencia.
Su uso no está suficientemente documentado en pacientes pediátricos.
El número de esponjas TachoSil que se utilice debe establecerse siempre en función de las necesidades clínicas del paciente y vendrá determinado por el tamaño de la herida.
La aplicación de TachoSil debe adaptarse a cada paciente según el criterio del cirujano responsable.
En ensayos clínicos, las dosis individuales han sido habitualmente de 1 a 3 esponjas (de 9,5 cm x 4,8 cm); se ha informado de casos en los que se ha aplicado un total de 7 esponjas.
En el caso de heridas de menor tamaño, por ejemplo en cirugía mínima invasiva, se recomienda el uso de esponjas de menor tamaño (de 4,8 cm x 4,8 cm o de 3 cm x 2,5 cm).
Método y vía de administración Este medicamento es únicamente para uso local.
Consulte la sección 6.6 para ver instrucciones más detalladas.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos o a alguno de los excipientes.
2 4.4 Advertencias y precauciones especiales de empleo
Este medicamento es únicamente para uso local.
No utilizar por vía intravascular.
No se han obtenido datos específicos sobre el uso de este producto en neurocirugía ni en anastomosis gastrointestinales.
Pueden producirse complicaciones tromboembólicas con riesgo para la vida si el preparado se administra involuntariamente por vía intravascular.
Al igual que con otros productos proteínicos, pueden producirse reacciones de hipersensibilidad de tipo alérgico.
Las reacciones de hipersensibilidad pueden presentarse bajo los siguientes síntomas: picores, urticaria generalizada, presión en el pecho, respiración dificultosa, hipotensión y anafilaxia.
Si aparecen dichos síntomas, debe interrumpirse la administración inmediatamente.
En caso de shock, deben observarse los estándares médicos vigentes para el tratamiento de shocks.
Entre las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre o plasma humano se encuentran la selección de los donantes, el examen de las donaciones individuales y de las reservas de plasma con el fin de detectar marcadores específicos de infecciones y la inclusión de pasos de fabricación efectivos para la inactivación o eliminación de virus.
A pesar de estas medidas, al administrar un medicamento preparado a partir de sangre o plasma humano, no se puede excluir por completo la posibilidad de transmisión de agentes infecciosos.
Esto también es aplicable a virus desconocidos o de reciente aparición y a otros patógenos.
Las medidas adoptadas se consideran efectivas para virus con envoltura como el VIH, el VHB y el VHC, así como para el virus sin envoltura VHA.
Estas medidas pueden tener un efecto limitado para virus sin envoltura como el parvovirus B19.
La infección por parvovirus B19 puede ser grave en mujeres embarazadas (infección fetal) y en personas con inmunodeficiencia o aumento de la eritropoyesis (por ejemplo, anemia hemolítica).
Se recomienda encarecidamente que cada vez que se administre TachoSil a un paciente se registre el nombre y el número del lote del producto con el fin de establecer una relación entre el paciente y el lote.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacciones De manera similar a otros productos semejantes u otras soluciones a base de trombina, la esponja puede degradarse al entrar en contacto con soluciones que contengan alcohol, yodo o metales pesados (por ejemplo, soluciones antisépticas).
Deben eliminarse estas sustancias en la mayor medida posible antes de aplicar la esponja.
4.6 Embarazo y lactancia
No se ha establecido en ensayos clínicos controlados la seguridad de TachoSil para su uso durante el embarazo ni en la lactancia humana.
Los estudios experimentales en animales son insuficientes para evaluar la seguridad en lo que concierne a la reproducción, el desarrollo del embrión o del feto, el curso de la gestación y el desarrollo perinatal y postnatal.
Por consiguiente, TachoSil debe administrarse a mujeres embarazadas o en período de lactancia únicamente cuando sea claramente necesario.
3 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
En raras ocasiones, puede producirse hipersensibilidad o reacciones alérgicas (que pueden incluir angioedema, ardor y escozor en el lugar de aplicación, broncoespasmo, escalofríos, rubor, urticaria generalizada, dolor de cabeza, ronchas, hipotensión, letargia, nauseas, nerviosismo, taquicardia, opresión en el pecho, hormigueo, vómitos, sibilancias) en pacientes tratados con sellantes y/ o hemostáticos de fibrina.
En casos aislados, estas reacciones alérgicas pueden derivar hacia shocks anafilácticos.
Dichas reacciones pueden darse particularmente si el preparado se administra de forma repetida o a pacientes hipersensibles a algún componente del producto.
En raras ocasiones, pueden desarrollarse anticuerpos contra los componentes de los sellantes y/ o hemostáticos de fibrina.
Pueden aparecer complicaciones tromboembólicas si se aplica de forma involuntaria por vía intravascular (ver sección 4.4)
Para información sobre la seguridad antivírica, consulte la sección 4.4.
Frecuencia de aparición de reacciones adversas de TachoSil, basándose en los datos de todos los acontecimientos adversos obtenidos en seis ensayos clínicos, dos estudios posautorización de seguridad y en las notificaciones espontáneas
Resumen del perfil de seguridad Los datos de seguridad de TachoSil reflejan en general el tipo de complicaciones postoperatorias relacionadas con el tipo de cirugía llevada a cabo en los ensayos clínicos y la patología base de los pacientes.
Resumen tabulado de reacciones adversas Los datos obtenidos en seis ensayos clínicos realizados por el titular de la autorización de comercialización se han agrupado en esta Ficha Técnica en un conjunto de datos integrados junto con sus frecuencias de incidencia.
En los análisis integrados, se trató a 521 pacientes con TachoSil y a 511 pacientes con un tratamiento comparador.
Por razones prácticas (comparación con cirugía estándar y tratamiento hemostático estándar) no fue posible realizar un ensayo clínico ciego con TachoSil.
Por lo tanto, los ensayos se realizaron como ensayos abiertos.
Para clasificar las reacciones adversas por frecuencia de incidencia se utilizan las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1000 a < 1/ 100); raras (≥ 1/ 10000 a < 1/ 1000); y muy raras (< 1/ 10000).
Frecuencia
Frecuentes
Poco frecuentes
Muy raras
Clasificación de órganos Trastornos del sistema inmunológico
(≥ 1/ 100 a < 1/ 10)
(≥ 1/ 1000 a < 1/ 100) Hipersensibilidad
(< 1/ 10,000)
Tromboembolismo Trastornos vasculares Trastornos generales y
(si se aplica vía intravascular)
alteraciones en el lugar de administración
Pirexia*
*El 6,3% de los pacientes tratados con TachoSil y el 5,9% de los pacientes tratados con un tratamiento comparador sufrieron pirexia
4 4.9 Sobredosis
No se han notificado casos de sobredosis.
5 PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Hemostático local, código ATC:
B02BC30
TachoSil contiene fibrinógeno y trombina en forma de capa seca en la superficie de una esponja de colágeno.
Al contacto con los fluidos fisiológicos (por ejemplo, sangre, linfa o una solución salina fisiológica), los componentes de dicha capa se disuelven y se esparcen parcialmente por la superficie de la herida.
A continuación se produce una reacción del fibrinógeno y la trombina que inicia la última fase de la coagulación fisiológica de la sangre.
El fibrinógeno se convierte en monómeros de fibrina que se polimerizan de manera espontánea para formar un coágulo de fibrina, que mantiene la esponja de colágeno fuertemente adherida a la superficie de la herida.
La fibrina queda unida en enlaces cruzados por el factor endógeno XIII, creándose una red firme y mecánicamente estable con buenas propiedades adhesivas que al mismo tiempo sirve como sellante.
Se han realizado ensayos clínicos que demuestran la hemostasia en un total de 240 pacientes (118 con TachoSil, 122 con bisturí de argón) que se sometieron a una intervención de resección parcial del hígado y en 185 pacientes (95 con TachoSil, 93 con tratamiento quirúrgico estándar) que se sometieron a una intervención de resección de tumor renal superficial.
Un ensayo controlado posterior llevado a cabo en 119 pacientes (59 con TachoSil, 60 con láminas hemostáticas) demostró el sellado, la hemostasia y el refuerzo de la sutura en pacientes sometidos a cirugía cardiovascular.
En dos ensayos clínicos controlados realizados en pacientes sometidos a cirugía pulmonar se ha investigado el sellado tisular.
El primer ensayo clínico controlado para investigar el sellado de tejidos en cirugía pulmonar no ha podido documentar la superioridad sobre el tratamiento estándar medida por fuga aérea debido a la inclusión de un amplio grupo de pacientes (53%) sin fuga aérea.
Sin embargo, el segundo ensayo que investiga el sellado tisular en 299 pacientes (148 con TachoSil, 151 con tratamiento quirúrgico estándar) con demostrada fuga aérea mostró la superioridad de TachoSil frente al tratamiento estándar.
Propiedades farmacocinéticas
TachoSil sólo debe aplicarse localmente.
No es posible la administración por vía intravascular.
Por consiguiente, no se han realizado estudios farmacocinéticos en el hombre.
En estudios en animales, TachoSil mostró una biodegradación de carácter progresivo.
El coágulo de fibrina se metabolizó de la misma manera que la fibrina endógena a través de un proceso de fibrinolisis y fagocitosis.
Aproximadamente 24 semanas después de la aplicación sólo quedaban algunos restos sin señales de irritación local.
5.3 Datos preclínicos sobre seguridad
Los estudios de toxicidad de monodosis en distintas especies animales no han mostrado ningún síntoma de efecto tóxico agudo.
5 6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Colágeno equino Albúmina humana Riboflavina (E-101) Cloruro sódico Citrato sódico Hidrocloruro de L-arginina
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
Una vez abierta la bolsa de aluminio, debe utilizarse TachoSil inmediatamente.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del recipiente
TachoSil se presenta en un envase doble:
Un envase exterior formado por una bolsa de papel de aluminio.
Un envase interior (esterilizado) formado por un blister de poliestireno sellado con papel laminado en laca.
Se incluye una bolsa desecante en el envase exterior.
Cada esponja está envasada por separado.
Presentaciones:
Envase de 1 esponja de 9,5 cm x 4,8 cm Envase de 2 esponjas de 4,8 cm x 4,8 cm Envase de 1 esponja de 3 cm x 2,5 cm Envase de 5 esponjas de 3 cm x 2,5 cm
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
TachoSil se presenta listo para su uso en embalajes estériles y debe manipularse en consecuencia.
Utilice únicamente embalajes intactos.
Una vez abierto el embalaje no es posible la postesterilización.
La bolsa exterior de aluminio puede abrirse en un entorno no esterilizado.
El blister interior estéril debe abrirse en un entorno esterilizado.
TachoSil debe utilizarse inmediatamente después de abrir el recubrimiento interior estéril.
TachoSil se utiliza en condiciones estériles.
Antes de su aplicación, debe limpiarse la zona de la herida, por ejemplo, de sangre, desinfectantes y otros fluidos.
Después de extraer TachoSil de su embalaje estéril, debe humedecerse la esponja en una solución salina y aplicarse justo a continuación.
La cara activa de color amarillo de la esponja se aplica a la superficie de la hemorragia y se sujeta ejerciendo una ligera presión durante un periodo de 3 a 5 minutos.
Este procedimiento permite que TachoSil se adhiera fácilmente a la superficie de la herida.
6 La presión se aplica con ayuda de unos guantes humedecidos o de una compresa húmeda.
Debido a la fuerte afinidad del colágeno con la sangre, TachoSil puede adherirse también a instrumentos quirúrgicos o guantes cubiertos de sangre.
Esto puede evitarse humedeciendo previamente los instrumentos y guantes quirúrgicos con una solución fisiológica salina.
Después de sujetar TachoSil sobre la herida, debe separarse el guante o la compresa con cuidado.
Para evitar que la esponja se suelte, puede mantenerse en su sitio por uno de sus extremos, por ejemplo, con ayuda de un fórceps.
De manera alternativa, por ejemplo en caso de una hemorragia intensa, puede aplicarse TachoSil sin prehumedecimiento, presionando también ligeramente sobre la herida durante un periodo de entre 3 y 5 minutos.
La esponja TachoSil debe aplicarse de manera que cubra toda la herida, dejando una separación de 1 ó 2 cm entre los bordes de la herida y los de la esponja.
Si se utilizan dos o más esponjas, éstas deberán superponerse.
La esponja puede recortarse para ajustar su tamaño y su forma. La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nycomed Austria GmbH St.
Peter Strasse 25 A-4020 Linz Austria
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 277/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
08.06.2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
7 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO (S) BIOLÓGICO (S) ACTIVO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8 A FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) BIOLÓGICO(S) ACTIVO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) del (de los) principio(s) biológico(s) activo(s)
CSL Behring GmbH P. O.
Box 1230 D-35002 Marburg/ Lahn Alemania
Nombre y dirección del (de los) fabricante(s) responsables de la liberación de los lotes
Nycomed Austria GmbH St.
Peter Strasse 25 A-4020 Linz Austria
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Plan de Gestión deRiesgos De acuerdo a la versión 3.0 del Plan de Gestión de Riesgos (PGR) presente en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y las actualizaciones posteriores del PGR acordadas por el CHMP, el Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia.
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se deberá presentar una actualización del PGR al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS)
Además, se deberá presentar una actualización del PGR en los siguientes casos: • Cuando se reciba nueva información que afecte a las actuales Especificaciones de Seguridad, Plan de Farmacovigilancia o en las actividades de minimización de riesgos. • Durante los 60 días después de alcanzar un objetivo importante (Farmacovigilancia o minimización de riesgos) • A petición de la EMEA
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
10 A.
ETIQUETADO
11 INFORMACIÓN QUE DEBE FIGURAR EN < EL EMBALAJE EXTERIOR > < Y > < EL ACONDICIONAMI ENTO PRIMARIO >
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Tachosil, esponja medicamentosa
2.
PRINCIPIO(S) ACTIVO(S)
Por cm2 Fibrinógeno humano:
5,5 mg Trombina humana:
3.
LISTA DE EXCIPIENTES
Colágeno equino, albúmina humana, riboflavina (E101), cloruro sódico, citrato sódico, hidrocloruro de L-arginina
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Esponja medicamentosa 1 esponja de 9,5 cm x 4,8 cm 2 esponjas de 4,8 cm x 4,8 cm 1 esponja de 3 cm x 2,5 cm 5 esponjas de 3 cm x 2,5 cm
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso local Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Una vez abierta la bolsa de aluminio, utilizar inmediatamente.
No volver a esterilizar.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
12 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DEARIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
NYCOMED Austria GmbH St.
Peter Strasse 25 A-4020 Linz, Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 277/ 001 EU/ 1/ 04/ 277/ 002 EU/ 1/ 04/ 277/ 003 EU/ 1/ 04/ 277/ 004
1 esponja de 9,5cm x 4,8cm 2 esponjas de 4,8cm x 4,8cm 1 esponja de 3,0cm x 2,5cm 5 esponjas de 3,0cm x 2,5cm
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
13 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS (acondicionamiento primario)
1.
NOMBRE DEL MEDICAMENTO
TachoSil
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
NYCOMED
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA BOLSA DE ALUMINIO (acondicionamiento secundario)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Tachosil, esponja medicamentosa Para uso local
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 esponja de 9,5 cm x 4,8 cm 1 esponja de 4,8 cm x 4,8 cm 1 esponja de 3 cm x 2,5 cm
6.
PROSPECTO
16 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TachoSil, esponja medicamentosa Fibrinógeno humano, trombina humana
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
Contenido del prospecto:
1.
Qué es TachoSil y para qué se utiliza 2.
Antes de usar TachoSil 3.
Cómo usar TachoSil 4.
Posibles efectos adversos 5.
Información adicional
1.
QUÉ ES TACHOSIL Y PARA QUÉ SE UTILIZA
¿Cómo actúa TachoSil?
La cara amarilla de la esponja TachoSil contiene dos principios activos: fibrinógeno y trombina.
La cara amarilla de la esponja es por tanto la cara activa.
Cuando la esponja entra en contacto con algún fluido (por ejemplo, sangre, linfa o una solución salina) el fibrinógeno y la trombina se activan y forman una red de fibrina.
Esto significa que la esponja se adhiere a la superficie del tejido, la sangre se coagula (hemostasia local) y el tejido queda sellado.
TachoSil se disuelve en el cuerpo y desaparece por completo.
¿Para qué se utiliza TachoSil?
TachoSil se utiliza durante la cirugía para detener la hemorragia local (hemostasia) y para sellar superficies de los tejidos de los órganos internos.
2.
ANTES DE USAR TACHOSIL
No use TachoSil si es alérgico (hipersensible) al fibrinógeno humano, a la trombina humana o a cualquiera de los demás componentes de TachoSil.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Información importante sobre algunos de los componentes de TachoSil Cuando se fabrican medicamentos a partir de la sangre o del plasma humano, se adoptan determinadas medidas para evitar que se transmitan infecciones a otros pacientes.
Entre dichas medidas están la selección cuidadosa de los donantes de sangre y plasma con el fin de garantizar la exclusión de las personas que puedan ser portadores de infecciones, así como la realización de pruebas de cada donación y de las reservas de plasma para detectar posibles indicios de virus o infecciones.
Los fabricantes de este tipo de productos incluyen asimismo pasos en el procesamiento de la sangre o del plasma que puedan inactivar o eliminar los virus.
A pesar de estas medidas, al administrar un medicamento preparado a partir de sangre o plasma humano, no se puede excluir por completo la
Esto también es aplicable a virus desconocidos o de reciente aparición, o bien a otros tipos de infecciones.
Las medidas adoptadas se consideran efectivas para virus con envoltura como el virus de la inmunodeficiencia humana (VIH), el de la hepatitis B (VHB) y el de la hepatitis C (VHC), así como para el virus sin envoltura de la hepatitis A (VHA).
Estas medidas pueden tener un efecto limitado para virus sin envoltura como el parvovirus B19.
La infección por parvovirus B19 puede ser grave en mujeres embarazadas (infección fetal) y en personas cuyo sistema inmunitario esté debilitado o que padezcan determinados tipos de anemia (como la anemia drepanocítica o la anemia hemolítica).
Se recomienda encarecidamente que al recibir TachoSil se registre en el hospital el nombre y el número del lote del producto con la finalidad de mantener un registro de los lotes utilizados.
3.
CÓMO USAR TACHOSIL
El médico que le esté tratando le administrará TachoSil durante la intervención.
El médico colocará la esponja sobre el órgano interno para detener la hemorragia o para sellar el tejido.
Seguidamente, la esponja se disolverá y desaparecerá por completo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TachoSil puede producir efectos adversos, aunque no todas las personas los sufran.
TachoSil se fabrica a partir de la sangre humana.
Todos los medicamentos basados en la sangre humana pueden provocar reacciones alérgicas en casos poco frecuentes (en más de 1 de cada 1000 pacientes, pero en menos de 1 de cada 100).
En casos aislados, estas reacciones alérgicas pueden derivar hacia shocks anafilácticos.
Las reacciones alérgicas anteriores pueden producirse sobre todo si TachoSil se utiliza reiteradamente o si usted es alérgico a alguno de los componentes del medicamento.
En casos excepcionales podrían producirse anticuerpos contra los principios activos de TachoSil.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE TACHOSIL
No requerirá almacenar el producto.
6.
INFORMACIÓN ADICIONAL
Composición de TachoSil
− Los principios activos son fibrinógeno humano (5,5mg por cm2) y trombina humana (2.0 IU por cm2). − Los demás componentes son colágeno equino, albúmina humana, riboflavina (E-101), cloruro sódico, citrato sódico e hidrocloruro de L-arginina.
Aspecto del producto y contenido del envase 18 TachoSil es una esponja de colágeno recubierta por la cara amarilla con fibrinógeno humano y trombina humana.
Presentaciones El producto está disponible en diferentes tamaños y se presenta en envases de un total de 5 esponjas:
Envase de 1 esponja de 9,5cm x 4,8cm Envase de 2 esponjas de 4,8cm x 4,8cm Envase de 1 esponja de 3cm x 2,5cm Envase de 5 esponjas de 3cm x 2,5cm
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de fabricación
Nycomed Austria GmbH St.
Peter Strasse, 25 A-4020 Linz, Austria
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B-1080 Brussels Tél/ Tel: + 32 2 464 06 11
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B-1080 Brussels Belgique/ Belgien Tél/ Tel: + 32 2 464 06 11
България Nycomed Langebjerg 1 DK-4000 Roskilde Дания Teл.: + 45 46 77 11 11
Magyarország Nycomed Pharma Kft.
Hermina út 17.
H-1146 Budapest Tel.: +36 1 471 9930
Č eská republika Nycomed s. r. o.
Novodvorská 994 142 21 Praha 4 Tel: +420 239 044 244
Malta Nycomed Langebjerg 1 DK-4000 Roskilde Id-Danimarka Tel: + 45 46 77 11 11
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: + 45 46 77 11 11
Nederland Nycomed bv Postbus 31, NL-2130AA Hoofddorp Tel:
(023) 566 8777
19 Deutschland Nycomed Deutschland GmbH Moltkestr.
4 D-78467 Konstanz Tel: +49 7531-36660
Norge Nycomed Pharma AS Drammensveien 852 N-1372 Asker Tlf: + 47 6676 3030
Eesti Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: +372 6112 569
Österreich Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A-1120 Vienna Tel: + 43 (0)1 815 0202-0
Ελλάδα Nycomed Hellas S. A.
Λεωφ.
Κηφισίας 196 GR-152 31 Χαλάνδρι, Αθήνα Tηλ: + 30 210 672 9570
Polska Nycomed Pharma Sp. z o. o.
Al.
Jerozolimskie 146A PL – 02-305 Warszawa Tel.: +48 22 608 13 00
España Nycomed Pharma, S. A.
Calle Alsasua 20 E-28023 Madrid Tlf: + 34 91 714 99 00
Portugal Nycomed Portugal - Produtos Farmacêuticos, Lda.
Quinta da Fonte - Edifício Gil Eanes P – 2770-192 Paço de Arcos Tel: + 351 214 460 200
France Nycomed France SAS 13 rue Watt F – 75013 Paris Tél: + 33 1 56 61 48 48
România Nycomed Pharma România Strada Episcop Chesarie, nr.15, Corp C, City Center Bucureş ti, Cod 020656-RO Tel: + 40213350391
Ireland Nycomed Products Limited 2051 Castledrive Citywest Business Campus IRL-Dublin 24 Tel: +353 1 642 0021
Slovenija Nycomed GmbH Podruznica Ljubljana Dalmatinova ulica 2 SI-1000 Ljubljana Tel: + 386 1 23 96 110
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Sími: + 45 46 77 11 11
Slovenská republika Nycomed s. r. o.
Plynárenská 7B SK-821 02 Bratislava Tel: + 421 2060 2600
Italia Nycomed Italia S. r. l.
Via Libero Temolo 4 I-20126 Milano Tel: +39 02 641601
Suomi/ Finland Oy Leiras Finland Ab P O Box 1406 FIN-00101 Helsinki Puh/ Tel: + 358 20 746 5000
20 Κύπρος Nycomed Langebjerg 1 DK-4000 Roskilde Δανία Tηλ: + 45 46 77 11 11
Sverige Nycomed AB Box 27264 S-102 53 Stockholm Tel: + 46 8 731 28 00
Latvija Nycomed Latvija SIA Duntes 6 LV-1013 Riga Tel: + 371 784 0082 Lietuva ” Nycomed”, UAB Gynė jų 16 LT-01109 Vilnius Tel: +370 521 09 070
United Kingdom Nycomed UK Ltd.
Three Globeside Business Park Fieldhouse Lane Marlow Bucks SL7 1HZ- UK Tel: +44 1628 646400
Este prospecto ha sido aprobado en {MM/ AAAA}
-------------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
INSTRUCCIONES DE USO
Lea lo siguiente antes de abrir el embalaje:
TachoSil se presenta en embalajes estériles y por ello es importante:
• utilizar únicamente embalajes intactos que no se hayan abierto (no es posible la postesterilización). • que una persona en condiciones no estériles abra el recubrimiento exterior de aluminio • que una persona en condiciones estériles abra el embalaje interior estéril
Utilice TachoSil poco después de abrir el recubrimiento exterior de aluminio.
Utilice TachoSil inmediatamente después de abrir el embalaje interior estéril.
Instrucciones Utilice la esponja TachoSil únicamente en condiciones estériles.
Averigüe el tamaño de esponja que se necesita.
El tamaño de la esponja depende del tamaño de la herida.
Observe que la esponja debe cubrir completamente la herida, quedando una separación de 1 ó 2 cm entre los bordes de la herida y los de la esponja.
En el caso de heridas más pequeñas, se puede recortar la esponja al tamaño adecuado y darle forma si es demasiado grande.
1.
Limpie cuidadosamente la superficie de la herida antes de colocar la esponja sobre la misma.
Las hemorragias abundantes (ininterrumpidas) deben intervenirse quirúrgicamente.
2.
Abra el embalaje interior estéril y extraiga la esponja.
21 completamente humedecida por la sangre y otros fluidos, no será necesario humedecer la esponja antes de su aplicación).
3.
Humedezca previamente los instrumentos o guantes quirúrgicos con una solución salina, si fuera necesario.
TachoSil puede quedar adherido a los instrumentos o guantes quirúrgicos que estén cubiertos de sangre.
4.
Coloque la cara activa de color amarillo de la esponja sobre la herida.
Sujete la esponja ejerciendo una suave presión durante un período de 3 a 5 minutos.
Utilice un guante humedecido o una compresa húmeda para mantener la esponja en su sitio.
Pasado el tiempo indicado (3 a 5 minutos), deje de presionar lentamente.
Conservación de TachoSil No conservar a temperatura superior a 25ºC.
Mantener fuera del alcance y de la vista de los niños.
22
European Medicines Agency
EMEA/ H/ C/ 1021
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TADALAFIL LILLY
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Tadalafil Lilly?
Tadalafil Lilly es un medicamento cuyo principio activo es el tadalafilo.
Se presenta en comprimidos de color amarillo con forma de almendra (20 mg).
Este medicamento es idéntico a Cialis, ya autorizado en la Unión Europea (UE).
La empresa fabricante de Cialis ha dado su autorización para utilizar los datos científicos de este medicamento para Tadalafil Lilly.
¿Para qué se utiliza Tadalafil Lilly?
Tadalafil Lilly se utiliza para tratar a varones adultos que sufren de disfunción eréctil (llamada a veces impotencia), que no consiguen obtener o mantener una erección suficiente para garantizar una actividad sexual satisfactoria.
Para que Tadalafil Lilly sea efectivo, es necesaria la estimulación sexual.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tadalafil Lilly?
La dosis recomendada de tadalafilo es de 10 mg, tomados "a demanda" con o sin alimentos, al menos 30 minutos antes de la actividad sexual.
En aquellos pacientes en los que tadalafilo 10 mg no produzca el efecto adecuado se puede incrementar la dosis a 20 mg.
La frecuencia máxima de dosificación es de un comprimido una vez al día, pero no se recomienda el uso diario continuado de tadalafilo 10 o 20 mg.
Los pacientes con problemas hepáticos o renales graves no deben tomar más de 10 mg en una dosis.
No se recomienda la dosis diaria en pacientes con problemas renales graves, y sólo debería recetarse a pacientes con problemas hepáticos una vez realizada una cuidadosa evaluación de los beneficios y riesgos de tomar el medicamento.
¿Cómo actúa Tadalafil Lilly?
El principio activo de Tadalafil Lilly, tadalafilo, pertenece a un grupo de fármacos denominados "inhibidores de la fosfodiesterasa tipo 5 (PDE5)".
Actúa bloqueando la enzima fosfodiesterasa, responsable de la degradación de una sustancia conocida como guanosina monofosfato cíclica (GMPc).
Durante la estimulación sexual normal se produce GMPc en el pene, lo que provoca la relajación del músculo del tejido esponjoso del pene (cuerpos cavernosos) permitiendo la afluencia de sangre a los cuerpos que producen la erección.
Al bloquear la degradación de la GMPc, Tadalafil Lilly restaura la
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. función eréctil.
No obstante, para que se produzca una erección sigue siendo necesaria la estimulación sexual.
¿Qué tipo de estudios se han realizado con Tadalafil Lilly?
Tadalafilo, tomado "a demanda" antes de la actividad sexual, se ha estudiado en seis estudios principales con un total de 1.328 pacientes.
En uno de estos estudios participaron únicamente hombres diabéticos.
La dosis diaria de tadalafilo se estudió en otros tres estudios de 12 a 24 semanas de duración en el que participaron un total de 853 pacientes.
En estos estudios se compararon los efectos de tadalafilo con los de un placebo (tratamiento ficticio), y la medida principal de la eficacia fue la capacidad de conseguir y mantener la erección.
Lo anterior quedó consignado en dos cuestionarios cumplimentados en el domicilio del paciente.
¿Qué beneficio ha demostrado tener Tadalafil Lilly durante los estudios?
Tadalafilo fue mucho más eficaz que el placebo en todos los estudios.
En uno de los cuestionarios, donde la puntuación máxima es de 30, los pacientes que registraron puntuaciones de 15 antes del tratamiento dieron puntuaciones de 22,6 o 25 respectivamente después de recibir tadalafilo 10 mg o 20 mg.
En su conjunto, en los estudios de las poblaciones generales, el 81% de los pacientes comunicaron que tadalafilo "a demanda" mejoró sus erecciones en comparación con el 35% que recibieron placebo.
Los pacientes que tomaron tadalafilo una vez al día en dosis de 2,5 o 5 mg. también comunicaron haber experimentado mejores erecciones en comparación con los que tomaron un placebo.
¿Cuál es el riesgo asociado a Tadalafil Lilly?
Los efectos secundarios más frecuentes de tadalafilo (observados en más de 1 paciente de cada 10) son dolor de cabeza y dispepsia (indigestión).
La lista completa de efectos secundarios comunicados sobre tadalafilo puede consultarse en el prospecto.
Tadalafil Lilly no debe utilizarse en personas que puedan ser hipertensas (alérgicas) al tadalafilo o a cualquiera de los demás ingredientes, y cuando la actividad sexual esté desaconsejada (por ejemplo, en hombres con enfermedad cardiaca).
Tampoco deberán tomarlo pacientes que hayan sufrido alguna vez una pérdida de visión por un problema de flujo sanguíneo hacia el nervio óptico (NAION: neuropatía óptica anterior isquémica no arterítica).
Tadalafil Lilly no deberá administrarse junto con nitratos (un grupo de medicamentos utilizados para tratar la angina de pecho).
El medico prescriptor deberá tener en cuenta el riesgo potencial que supone la actividad sexual en hombres que padezcan enfermedad cardiovascular.
Dado que Tadalafil Lilly no ha sido estudiado en pacientes que habían sufrido un ataque cardiaco en los últimos 3 meses, un infarto en los últimos 6 meses, o aquellos que presentaban alteraciones de la presión sanguínea o cardiacos (arritmias cardiacas), estos pacientes no deben utilizar este medicamento.
Para la lista completa de las restricciones, consulte el prospecto.
¿Por qué se ha aprobado Tadalafil Lilly?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Tadalafil Lilly son mayores que sus riesgos en el tratamiento de la disfunción eréctil en varones.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Tadalafil Lilly:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tadalafil Lilly a Eli Lilly Nederland B. V. el 1 de octubre de 2008.
El texto completo del EPAR de Tadalafil Lilly puede encontrarse aquí.
09-2008.
2/ 2
Tamaño del Número de la UE
Marca de Fantasía
Dosis
Forma Farmacéutica
Vía de administración
Envase
envase
EU/ 1/ 08/ 476/ 001
Tadalafilo Lilly
20 mg
Comprimido recubierto con película
Vía oral
Blister (alu/ PVC/ PE/ PCTFE)
2 comprimidos
EU/ 1/ 08/ 476/ 002
Tadalafilo Lilly
20 mg
Comprimido recubierto con película
Vía ora
Blister (alu/ PVC/ PE/ PCTFE)
4 comprimidos
EU/ 1/ 08/ 476/ 003
Tadalafilo Lilly
20 mg
Comprimido recubierto con película
Vía ora
Blister (alu/ PVC/ PE/ PCTFE)
8 comprimidos
EU/ 1/ 08/ 476/ 004
Tadalafilo Lilly
20 mg
Comprimido recubierto con película
Vía oral
Blister (alu/ PVC/ PE/ PCTFE)
12 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Tadalafilo Lilly 20 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de tadalafilo.
Excipientes:
Cada comprimido recubierto contiene 245 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película (comprimido).
Comprimidos amarillos con forma de almendra y llevan grabado ‘ C 20’ en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil.
Para que tadalafilo sea efectivo es necesaria la estimulación sexual.
El uso de Tadalafilo Lilly no está indicado en mujeres.
4.2 Posología y forma de administración
Administración por vía oral.
Tadalafilo Lilly está disponible en comprimidos recubiertos de 20 mg.
Uso en varones adultos En general, la dosis recomendada de tadalafilo es de 10 mg tomados antes de la actividad sexual, con o sin alimentos.
En aquellos pacientes en los que tadalafilo 10 mg no produzca el efecto adecuado, se puede probar con la dosis de 20 mg.
Puede tomarse desde al menos 30 minutos antes de la actividad sexual.
La frecuencia máxima de dosificación es de un comprimido una vez al día.
Tadalafilo 10 y 20 mg se utilizarán antes de la actividad sexual prevista y no se recomienda su uso diario continuo.
En aquellos pacientes que hayan respondido a un tratamiento a demanda y que prevean un uso frecuente de Tadalafilo Lilly (es decir, por lo menos dos veces por semana) puede ser adecuado el uso diario de las dosis más bajas de tadalafilo, teniendo en cuenta tanto la elección del paciente como el juicio clínico del médico.
En estos pacientes la dosis recomendada de tadalafilo es de 5 mg tomados una vez al día, aproximadamente a la misma hora.
La dosis puede ser reducida a 2,5 mg una vez al dia, dependiendo de la tolerabilidad del paciente.
2 Debe reevaluarse periódicamente la idoneidad del uso continuado de este régimen de administración diaria.
Uso en varones ancianos No se requiere ajuste de la dosis en ancianos.
Uso en varones con insuficiencia renal No se requiere ajuste de dosis en pacientes con insuficiencia renal de leve a moderada.
En pacientes con insuficiencia renal grave, la dosis máxima recomendada de tadala filo es de 10 mg.
En pacientes con insuficiencia renal grave, no se recomienda la administración diaria de tadalafilo (ver secciones 4.4 y 5.2.).
Uso en varones con insuficiencia hepática La dosis recomendada de tadalafilo es de 10 mg tomados antes de la relación sexual, con o sin alimentos.
En caso de prescribirse en estos grupos de pacientes, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
No existen datos disponibles sobre la administración de dosis de tadalafilo superiores a 10 mg en pacientes con insuficiencia hepática.
No se ha estudiado el régimen de administración diaria en pacientes con insuficiencia hepática, por lo tanto, en caso de prescribirse, el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo para el paciente (ver sección 5.2.).
Uso en varones diabéticos No se requiere ajuste de la dosis en pacientes diabéticos.
Uso en niños y adolescentes Tadalafilo Lilly no debe utilizarse en menores de 18 años de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Durante los ensayos clínicos, se observó que tadalafilo incrementaba el efecto hipotensor de los nitratos, lo que se piensa que es debido a la combinación de los efectos de tadalafilo y los nitratos sobre la vía óxido nítrico/ guanosin monofosfato cíclico (GMPc).
Por ello, Tadalafilo Lilly está contraindicado en pacientes que estén tomando cualquier forma de nitrato orgánico (ver sección 4.5).
No se deben utilizar fármacos para el tratamiento de la disfunción eréctil, incluyendo Tadalafilo Lilly, en varones con enfermedades cardíacas en los que la actividad sexual está desaconsejada.
El médico debe considerar el riesgo cardíaco potencial de la actividad sexual en pacientes con antecedentes de enfermedad cardiovascular.
En los ensayos clínicos no se incluyeron los siguientes grupos de pacientes con enfermedades cardiovasculares, y por tanto el uso de tadalafilo está contraindicado en:
- pacientes que hubieran sufrido infarto de miocardio en los 90 días previos,
- pacientes con angina inestable o angina producida durante la actividad sexual,
- pacientes con insuficiencia cardíaca correspondiente a la clase II o superior de la clasificación
de la New York Heart Association (NYHA) en los 6 meses anteriores,
- pacientes con arritmias incontroladas, hipotensión (tensión arterial < 90/ 50 mm Hg), o
hipertensión no controlada,
- pacientes que hubieran sufrido un accidente cerebrovascular en los 6 meses previos.
Tadalafilo Lilly está contraindicado en pacientes que presentan pérdida de visión en un ojo a consecuencia de una neuropatía óptica isquémica anterior no arterítica (NAION), independientemente de si el episodio tuvo lugar o no coincidiendo con una exposición previa a un inhibidor de la PDE5 (ver sección 4.4).
3 4.4 Advertencias y precauciones especiales de empleo
Antes de considerar cualquier tratamiento farmacológico es necesario realizar una historia clínica y un examen físico para diagnosticar la disfunción eréctil y determinar las potenciales causas subyacentes.
Antes de comenzar cualquier tratamiento para la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, debido a que existe un cierto grado de riesgo cardíaco asociado con la actividad sexual.
Tadalafilo tiene propiedades vasodilatadoras, lo que produce una disminución ligera y transitoria de la presión sanguínea (ver sección 5.1) que potencia el efecto hipotensor de los nitratos (ver sección 4.3).
Tanto durante los ensayos clínicos como después de la comercialización, se notificaron acontecimientos cardiovasculares graves, que incluyeron infarto de miocardio, muerte cardiaca súbita, angina de pecho inestable, arritmia ventricular, accidente cerebrovascular, ataques isquémicos transitorios, dolor torácico, palpitaciones y taquicardia.
La mayoría de los pacientes en los que se observaron estos acontecimientos tenían antecedentes de factores de riesgo cardiovascular.
Sin embargo, no es posible determinar definitivamente si esos acontecimientos están relacionados directamente con estos factores de riesgo, con Tadalafilo Lilly, con la actividad sexual o si se deben a una combinación de estos u otros factores.
Se han notificado alteraciones visuales y casos de neuropatía óptica isquémica anterior no arterítica (NAION) en relación con la utilización de Tadalafilo Lilly y otros inhibidores de la PDE5.
Se debe informar al paciente de que en caso de presentar una alteración visual súbita debe interrumpir el tratamiento con Tadalafilo Lilly y consultar con un médico inmediatamente (ver sección 4.3).
Existen datos clínicos limitados sobre la seguridad de administrar dosis únicas de tadalafilo a pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C). En caso de prescribirse Tadalafilo Lilly en estos grupos de pacientes el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
Se debe advertir a los pacientes que si experimentan erecciones de cuatro horas de duración o más, deben acudir inmediatamente al médico.
Si el priapismo no se trata inmediatamente, puede provocar daño en el tejido del pene y una pérdida permanente de la potencia.
Los medicamentos para el tratamiento de la disfunción eréctil, incluido Tadalafilo Lilly, se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con enfermedades que les puedan predisponer al priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
La evaluación de la disfunción eréctil debe incluir la determinación de las potenciales causas subyacentes y la identificación del tratamiento apropiado tras una adecuada evaluación médica.
No se conoce si Tadalafilo Lilly es efectivo en pacientes sometidos a cirugía pélvica o prostatectomía radical sin preservación de fascículos neurovasculares.
En pacientes que están tomando alfa(1)-bloqueantes la administración concomitante de Tadalafilo Lilly puede producir hipotensión sintomática en algunos pacientes (ver sección 4.5).
No se recomienda la combinación de tadalafilo y doxazosina.
Debe tenerse precaución cuando se prescriba Tadalafilo Lilly a pacientes que estén utilizando inhibidores potentes del CYP3A4 (ritonavir, saquinavir, ketoconazol, itraconazol, y eritromicina) ya que se ha observado que su administración simultánea, aumenta la exposición a tadalafilo (AUC) (ver sección 4.5).
No se ha estudiado la seguridad y la eficacia de la asociación de Tadalafilo Lilly con otros tratamientos para la disfunción eréctil.
Por ello, no se recomienda el uso de tales asociaciones.
4 Tadalafilo Lilly contiene lactosa monohidrato.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción se realizaron con 10 mg y/ o 20 mg de tadalafilo como se indica a continuación.
Respecto a aquellos estudios de interacción en los que sólo se emplearon 10 mg de tadalafilo, no se pueden excluir completamente interacciones clínicamente relevantes con dosis superiores.
Tadalafilo se metaboliza principalmente por el citocromo CYP3A4.
Cuando se administraron 200 mg diarios de ketoconazol, un inhibidor selectivo del citocromo CYP3A4, la exposición (AUC) a tadalafilo 10 mg se duplicó y la Cmax aumentó en un 15%, en relación con los valores de AUC y Cmax para tadalafilo solo.
Cuando se administraron 400 mg diarios de Ketoconazol se produjo un aumento de cuatro veces en la exposición (AUC) a tadalafilo 20 mg, y de un 22% en la Cmax.
La administración de un inhibidor de la proteasa como ritonavir (200 mg dos veces al día), que inhibe las isoformas CYP3A4, CYP2C9, CYP2C19 y CYP2D6, duplicó la exposición (AUC) a tadalafilo (20 mg) sin que hubiera modificación de la Cmax.
Aunque no se han estudiado interacciones específicas, otros inhibidores de la proteasa como saquinavir y otros inhibidores del citocromo CYP3A4 como eritromicina, claritromicina, itraconazol y zumo de pomelo deben administrarse con precaución ya que se podría esperar que se incrementasen las concentraciones plasmáticas de tadalafilo (ver sección 4.4).
Por consiguiente, la incidencia de efectos adversos relacionados en la sección 4.8. podría verse aumentada.
Se desconoce el papel de los transportadores (por ejemplo la p-glicoproteína) sobre la disponibilidad de tadalafilo.
Por tanto, podría existir un riesgo potencial de interacciones farmacológicas mediadas por la inhibición de estos transportadores.
Rifampicina, un inductor del citocromo CYP3A4, disminuyó el AUC de tadalafilo en un 88%, en relación con los valores de AUC para tadalafilo solo (10 mg).
Cabe esperar que esta reducción en la exposición disminuya la eficacia de tadalafilo, si bien se desconoce la magnitud de esta disminución de eficacia.
Otros inductores del citocromo CYP3A4 como fenobarbital, fenitoína y carbamacepina pueden también disminuir la concentración plasmática de tadalafilo.
En ensayos clínicos, tadalafilo (5, 10 y 20 mg) ha presentado un incremento en el efecto hipotensor de los nitratos.
Por ello, está contraindicada la administración de Tadalafilo Lilly a pacientes que están tomando cualquier forma de nitrato orgánico (ver sección 4.3.).
En función de los resultados de un ensayo clínico, en el que 150 sujetos que recibían dosis diarias de 20 mg de tadalafilo durante 7 días y 0,4 mg de nitroglicerina sublingüal en diferentes momentos, esta interacción duró más de 24 horas y no se detectó después de 48 horas tras la administración de la última dosis de tadalafilo.
De esta manera, en aquellos pacientes que estén utilizando cualquiera de las dosis de tadalafilo (2,5 mg-20 mg) y presenten una situación clínica que suponga un riesgo para la vida en la que, a juicio del facultativo sea imprescindible el uso de nitratos, la administración de éstos no debe producirse hasta pasadas 48 horas desde la última dosis de tadalafilo.
En tales circunstancias, sólo deben administrarse nitratos bajo supervisión médica y con una monitorización hemodinámica adecuada.
En estudios de farmacología clínica, se examinó el potencial de tadalafilo para aumentar el efecto hipotensor de los agentes antihipertensivos.
Se estudiaron la mayoría de las clases de antihipertensivos, incluyendo bloqueantes de los canales de calcio (amlodipino), inhibidores del enzima convertidora de angiotensina (IECA, como enalapril), bloqueantes del receptor beta- adrenérgico (metoprolol), diuréticos tiazídicos (bendrofluazida), y bloqueantes del receptor de la
No existió interacción clínicamente significativa de tadalafilo con ninguna de estas clases (se utilizó la dosis de 10 mg excepto para los estudios con bloqueantes del receptor de angiotensina II y amlodipino en los que se utilizó la dosis de 20 mg).
En otro estudio de farmacología clínica, se estudió tadalafilo (20 mg) en combinación con hasta cuatro clases de antihipertensivos.
En sujetos que tomaban varios antihipertensivos las variaciones ambulatorias de la presión sanguínea parecían estar relacionadas con el grado de control de la presión sanguínea.
En los sujetos del estudio con la presión sanguínea sin controlar, la reducción fue mayor, aunque ésta no se asoció con síntomas de hipotensión en la mayoría de los sujetos.
En pacientes que reciban medicación antihipertensiva concomitante, tadalafilo 20 mg puede inducir una disminución en la presión sanguínea, que (excepto con los alfa-bloqueantes – ver más abajo-) es, en general, pequeña y no se espera que tenga relevancia clínica.
El análisis de los datos de los ensayos clínicos fase 3 mostró que no existían diferencias en cuanto a reacciones adversas en pacientes que tomaron tadalafilo con o sin medicamentos antihipertensivos.
A pesar ello, se debe informar adecuadamente a los pacientes sobre la posible disminución de la presión sanguínea que puede aparecer cuando estén siendo tratados con medicamentos antihipertensivos.
La administración conjunta de doxazosina (4 y 8 mg diarios) y tadalafilo (dosis diaria de 5 mg, y dosis única de 20 mg) aumenta de forma significativa el efecto hipotensor de este alfa bloqueante.
Dicho efecto dura al menos 12 horas y puede ser sintomático, incluyendo la aparición de síncopes.
Por tanto, no se recomienda la administración de esta combinación (ver sección 4.4).
En los estudios de interacción realizados en un número limitado de voluntarios sanos, no se reportaron tales efectos ni con alfuzosina ni con tamsulosina.
Sn embargo, se debe tener cuidado al utilizar tadalafilo en pacientes que estén siendo tratados con cualquier alfa bloqueante, sobre todo en pacientes de edad avanzada.
El tratamiento se debe iniciar con la dosis menor ajustándose de forma progresiva.
La concentración de alcohol (nivel máximo de alcohol en sangre de 0,08%) no se vio afectada por la administración concomitante de tadalafilo (dosis de 10 ó 20 mg).
Además, no se produjeron variaciones en las concentraciones de tadalafilo tres horas después de la coadministración con alcohol.
El alcohol se administró de manera que se maximizase la velocidad de absorción del alcohol (ayuno durante la noche y sin tomar alimentos hasta dos horas después de la ingesta de alcohol).
Tadalafilo (20 mg) no aumentó el descenso medio de la presión sanguínea producido por el alcohol (0,7 g/ kg o aproximadamente 180 ml de alcohol 40% (vodka) en un varón de 80 kg) pero en algunos sujetos, se observaron mareos posturales e hipotensión ortostática.
Cuando se administró tadalafilo junto con dosis de alcohol más bajas (0,6 g/ kg), no se observó hipotensión y los mareos se produjeron con la misma frecuencia que con alcohol solo.
El efecto del alcohol sobre la función cognitiva no aumentó con tadalafilo (10 mg).
Se ha observado que tadalafilo produce un aumento en la biodisponibilidad del etinilestradiol oral; un incremento similar debe esperarse con la administración oral de terbutalina, aunque las consecuencias clínicas son inciertas.
En un estudio de farmacología clínica, cuando se administró tadalafilo 10 mg con teofilina (un inhibidor no selectivo de la fosfodiesterasa) no hubo interacción farmacocinética alguna.
El único efecto farmacodinámico fue un pequeño aumento (3,5 lpm) en la frecuencia cardíaca.
Aunque este efecto es menor y no tuvo relevancia clínica en este estudio, debería tenerse en cuenta cuando se vaya a administrar con estos medicamentos.
No se espera que tadalafilo produzca una inhibición o inducción clínicamente significativa del aclaramiento de medicamentos metabolizados por las isoformas del citocromo CYP450.
Los estudios han confirmado que tadalafilo no inhibe o induce las isoformas del citocromo CYP450, incluyendo CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 y CYP2C19.
6 Tadalafilo (10 mg y 20 mg) no tuvo un efecto clínicamente significativo sobre la exposición (AUC) a la S-warfarina o R-warfarina (sustrato del citocromo CYP2C9), ni sobre los cambios en el tiempo de protrombina inducido por warfarina.
Tadalafilo (10 mg y 20 mg) no potenció el aumento del tiempo de hemorragia causado por ácido acetilsalicílico.
No se han realizado estudios de interacción específicos con fármacos antidiabéticos.
4.6 Embarazo y lactancia
El uso de Tadalafilo Lilly no está indicado en mujeres.
No se dispone de datos clínicos acerca de la exposición a tadalafilo en embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3)
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Aunque en ensayos clínicos la frecuencia de la notificación de mareo fue similar en los dos brazos de tratamiento, tadalafilo y placebo, los pacientes deben tener en cuenta cómo reaccionan a Tadalafilo Lilly, antes de conducir o utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas notificadas con mayor frecuencia fueron cefalea y dispepsia.
Las reacciones adversas notificadas fueron transitorias y generalmente leves o moderadas.
Los datos de reacciones adversas en pacientes mayores de 75 años son limitados.
La siguiente tabla recoge las reacciones adversas notificadas durante los ensayos clínicos de registro controlados con placebo en pacientes tratados con tadalafilo a demanda y en régimen de administración diaria.
Asimismo, se incluyen las reacciones adversas notificadas durante la experiencia postcomercialización en pacientes que toman tadalafilo a demanda.
Reacciones adversas:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (reacciones no notificadas en los ensayos de registro cuya frecuencia no puede estimarse a partir de las notificaciones espontáneas postcomercialización).
7
frecuentes (≥ 1/ 10)
(≥ 1/ 100, <  1/ 10) (≥ 1/ 1.000, <  1/ 100)
(≥ 1/ 10.000, <  1/ 1.000)
conocida
Trastornos del sistema inmunológico Reacciones de hipersensibilidad Trastornos del sistema nervioso Cefalea
Mareo
Accidente cerebrovascular 1, Síncope, Accidentes isquémicos transitorios 1, Migraña
Convulsiones, Amnesia transitoria
Trastornos oculares Trastornos del oído y del laberinto Trastornos cardiacos
Visión borrosa, Sensación descrita como dolor de ojos, Edema parpebral, Hiperemia conjuntival
Defectos del campo de visión
Neuropatía óptica isquémica anterior no arterítica (NAION), Obstrucción vascular retiniana.
Sordera súbita 2
Palpitaciones Trastornos vasculares
Taquicardia
Infarto de miocardio
Angina de pecho inestable, Arritmia ventricular
Rubor
Hipotensión (comunicada de forma más frecuente cuando se administra tadalafilo a pacientes que ya están tomando antihipertensivos), Hipertensión
mediastínicos
Congestión nasal Epistaxis Trastornos gastrointestinales Dispepsia
Dolor abdominal, Reflujo gastroesofágico
Trastornos de la
piel y del tejido subcutáneo Rash, Urticaria, Hiperhidrosis (sudoración)
Síndrome de Stevens-Johnson, Dermatitis exfoliativa
Trastornos musculoesqueléticos y del tejido conjuntivo Dolor de espalda, Mialgia Trastornos del aparato reproductor y de la mama
8
Erección prolongada
Priapismo
Trastornos generales y alteraciones en el lugar de administración (1).
Dolor torácico 1
(2).
Se ha notificado un ligero aumento en la incidencia de alteraciones electrocardiográficas, fundamentalmente bradicardia sinusal, en pacientes tratados con tadalafilo en régimen de administración diaria en comparación con placebo.
La mayoría de estas alteraciones en el ECG no estuvieron asociadas a reacciones adversas.
4.9 Sobredosis
Se administraron dosis únicas de hasta 500 mg a voluntarios sanos, y dosis diarias múltiples de hasta 100 mg a pacientes.
Los acontecimientos adversos fueron similares a los observados con dosis más bajas.
En caso de sobredosis, se deben adoptar las medidas de soporte habituales.
La hemodiálisis contribuye de manera insignificante a la eliminación de tadalafilo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármacoterapéutico:
G04BE08.
Tadalafilo es un inhibidor reversible, y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del guanosin monofosfato cíclico (GMPc).
Cuando la estimulación sexual produce la liberación local de óxido nítrico, la inhibición de la PDE5 por tadalafilo ocasiona un aumento de los niveles de GMPc en los cuerpos cavernosos.
El resultado es una relajación del músculo liso, permitiendo la afluencia de sangre a los tejidos del pene, produciendo por tanto una erección.
Tadalafilo no produce efectos en ausencia de estimulación sexual.
Los estudios in vitro han mostrado que tadalafilo es un inhibidor selectivo de la PDE5.
La PDE5 es un enzima que se encuentra en el músculo liso de los cuerpos cavernosos del pene, en el músculo liso vascular y de las vísceras, en el músculo esquelético, plaquetas, riñón, pulmón y cerebelo.
El efecto de tadalafilo sobre la PDE5 es más selectivo que sobre otras fosfodiesterasas.
La selectividad de tadalafilo para la PDE5 es más de 10.000 veces mayor que para la PDE1, la PDE2, y la PDE4, enzimas que se encuentran en el corazón, cerebro, vasos sanguíneos, hígado y otros órganos.
La selectividad de tadalafilo es más de 10.000 veces mayor para la PDE5 que para la PDE3, un enzima que se encuentra en el corazón y vasos sanguíneos.
Esta selectividad para la PDE5 sobre la PDE3 es importante porque la PDE3 es un enzima implicado en la contractilidad cardiaca.
Además, tadalafilo es aproximadamente 700 veces más selectivo para la PDE5 que para la PDE6, un enzima que se encuentra en la retina y es responsable de la fototransducción.
También tadalafilo es más de 10.000 veces más selectivo para la PDE5 que para la PDE7, PDE8, PDE9 y PDE10.
Se realizaron tres ensayos clínicos en 1054 pacientes en un entorno domiciliario para definir el período de respuesta a tadalafilo.
Tadalafilo demostró una mejoría estadísticamente significativa en la función eréctil y en la capacidad para mantener una relación sexual satisfactoria hasta 36 horas después de la dosificación.
De igual modo, tadalafilo mostró una mejoría estadísticamente significativa frente a placebo en la capacidad de alcanzar y mantener erecciones para lograr relaciones sexuales satisfactorias en un periodo de tiempo tan corto como 16 minutos después de la dosificación.
9 La administración de tadalafilo a sujetos sanos no produjo diferencias significativas en comparación con placebo en la presión sanguínea sistólica y diastólica, tanto en posición supina (disminución media máxima de 1,6/ 0,8 mm Hg, respectivamente), como en bipedestación (disminución media máxima de 0,2/ 4,6 mm Hg, respectivamente), ni cambios significativos en la frecuencia cardíaca.
En un estudio para evaluar los efectos de tadalafilo sobre la visión, no se detectó deterioro de la discriminación de los colores (azul/ verde) usando la prueba de Farnsworth-Munsell 100-hue.
Este hecho es consistente con la baja afinidad de tadalafilo por la PDE6 en comparación con la PDE5.
A lo largo de los ensayos clínicos, las notificaciones de cambios en el color de la visión fueron raras (< 0,1%).
Se realizaron tres ensayos en varones para investigar el efecto potencial sobre la espermatogénesis de tadalafilo 10mg (un estudio de 6 meses) y 20mg (un estudio de 6 meses y otro de 9 meses) administrados diariamente.
En dos de estos ensayos se observaron disminuciones en el recuento espermático y en la concentración de esperma asociadas al tratamiento con tadalafilo que no parecen tener relevancia clínica.
Estos efectos no estuvieron asociados a alteraciones de otros parámetros tales como motilidad, morfología y FSH.
Se ha evaluado tadalafilo a dosis de 2 a 100 mg en 16 ensayos clínicos en los que se incluyeron un total de 3.250 pacientes con disfunción eréctil de diferentes grados de gravedad (leve, moderada, grave), etiologías, edades (rango 21-86 años) y razas.
La mayoría de los pacientes notificaron disfunción eréctil de al menos un año de duración.
En estudios principales de eficacia en una población en general con disfunción eréctil, el 81% de los pacientes informó que tadalafilo había mejorado sus erecciones en comparación con un 35% con placebo.
También pacientes con disfunción eréctil en todas las categorías de gravedad notificaron mejoría de sus erecciones mientras usaban tadalafilo (86%, 83% y 72% para disfunción eréctil leve, moderada y grave, respectivamente, en comparación con 45%, 42% y 19% respectivamente con placebo).
En los estudios de eficacia principales, el 75% de las tentativas de coito fueron satisfactorias en los pacientes tratados con tadalafilo en comparación con un 32% con placebo.
En un ensayo de 12 semanas de duración que incluyó 186 pacientes (142 tratados con tadalafilo y 44 con placebo) con disfunción eréctil causada por lesión en la médula espinal, tadalafilo mejoró significativamente la función eréctil, alcanzando un porcentaje medio por paciente de tentativas de coito satisfactorias de un 48% en los pacientes tratados con tadalafilo 10 mg ó 20 mg (dosis flexible, a demanda) en comparación con un 17% en los pacientes del grupo placebo.
5.2 Propiedades farmacocinéticas
Absorción Tadalafilo se absorbe por vía oral y la concentración plasmática máxima media (Cmax) se alcanza en un tiempo medio de 2 horas después de la dosificación.
No se ha determinado la biodisponibilidad absoluta de tadalafilo después de la administración oral.
Ni la velocidad ni la magnitud de absorción de tadalafilo se ven influidos por la ingesta, por lo que Tadalafilo Lilly puede tomarse con o sin alimentos.
La hora de dosificación (mañana o tarde) no tuvo efectos clínicos relevantes en la velocidad y la magnitud de absorción.
Distribución El volumen medio de distribución es aproximadamente 63 l, indicando que tadalafilo se distribuye en los tejidos.
A concentraciones terapéuticas, el 94% de tadalafilo en plasma se encuentra unido a proteínas plasmáticas.
La unión a proteínas no se ve afectada por la función renal alterada.
En el semen de voluntarios sanos se detectó menos del 0,0005% de la dosis administrada.
Metabolismo Tadalafilo se metaboliza principalmente por la isoforma 3A4 del citocromo CYP450.
El metabolito principal circulante es el metilcatecol glucurónido.
Este metabolito es al menos 13.000 veces menos selectivo que tadalafilo para la PDE5.
Por consiguiente, no se espera que sea clínicamente activo a las concentraciones de metabolito observadas.
10 Eliminación El aclaramiento medio de tadalafilo es de 2,5 l/ h y la semivida plasmática es 17,5 horas en individuos sanos.
Tadalafilo se excreta predominantemente en forma de metabolitos inactivos, principalmente en heces (aproximadamente el 61% de la dosis administrada) y en menor medida en la orina (aproximadamente el 36% de la dosis).
Linealidad/ no-linealidad La farmacocinética de tadalafilo en individuos sanos es lineal respecto al tiempo y a la dosis.
En el rango de dosis de 2,5 hasta 20 mg, la exposición (AUC) aumenta proporcionalmente con la dosis administrada.
El estado estacionario se alcanza a los 5 días, con una dosis única diaria.
La farmacocinética determinada en un grupo de pacientes con disfunción eréctil es similar a la farmacocinética en individuos sin disfunción eréctil.
Farmacocinética en grupos especiales de pacientes
Ancianos Tadalafilo mostró un aclaramiento reducido en voluntarios sanos ancianos (65 años o más), resultando en una exposición (AUC) un 25% superior en comparación con voluntarios sanos, de edades comprendidas entre 19 y 45 años.
Esta influencia de la edad no es clínicamente significativa y no requiere ajuste de la dosis.
Insuficiencia renal En estudios de farmacología clínica en los que se emplearon dosis únicas de tadalafilo (5 mg-20 mg), la exposición a tadalafilo (AUC) fue aproximadamente el doble en individuos con insuficiencia renal leve (aclaramiento de creatinina de 51 a 80 ml/ min) o moderada (aclaramiento de creatinina de 31 a 50 ml/ min) y en individuos con insuficiencia renal terminal sometidos a diálisis.
En pacientes sometidos a hemodiálisis, la Cmax fue hasta un 41% superior que la observada en voluntarios sanos.
La hemodiálisis contribuye de forma insignificante a la eliminación de tadalafilo.
Insuficiencia hepática La exposición a tadalafilo (AUC) en sujetos con insuficiencia hepática de leve a moderada (Child- Pugh grado A y B) es comparable con la exposición observada en individuos sanos cuando se administró una dosis de 10 mg.
Existen datos clínicos limitados sobre la seguridad de tadalafilo en pacientes con insuficiencia hepática grave (clasificación Child-Pugh grado C).
En caso de prescribirse tadalafilo en estos grupos de pacientes el médico debe realizar una evaluación cuidadosa de la relación beneficio/ riesgo.
No se dispone de datos acerca de la administración de dosis superiores a 10 mg de tadalafilo en pacientes con insuficiencia hepática.
Pacientes con diabetes La exposición a tadalafilo (AUC) en pacientes con diabetes fue aproximadamente un 19% inferior con respecto al valor de AUC en individuos sanos.
Esta diferencia en la exposición no requiere un ajuste de la dosis.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
No hubo evidencia de teratogenicidad, embriotoxicidad o fetotoxicidad en ratas o ratones que recibieron hasta 1.000 mg/ kg/ día de tadalafilo.
En un estudio de desarrollo pre y postnatal en ratas, la dosis a la que no se observó efecto fue de 30 mg/ kg/ día.
El AUC para el fármaco libre en ratas preñadas a esta dosis fue aproximadamente 18 veces el AUC humana para una dosis de 20 mg.
No se produjo alteración de la fertilidad en ratas machos ni hembras.
En perros a los que se administró diariamente tadalafilo durante 6 a 12 meses, a dosis de 25 mg/ kg/ día (resultando en una exposición al menos 3 veces superior [intervalo de 3,7 – 18,6] a la observada en humanos con una dosis única de 20 mg) y superiores, se produjo regresión en el epitelio seminífero tubular que supuso una disminución de la espermatogénesis en algunos perros.
Ver también sección 5.1.
11 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172), talco.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C
Naturaleza y contenido del envase
Blíster de aluminio/ PVC/ PE/ PCTFE en envases con 2, 4, 8 ó 12 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V.
Grootslag 1-5, Nl-3991 RA Houten, Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
12 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
13 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Avda. de la Industria 30 28108 Alcobendas, Madrid España.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como está descrito en la versión 2.2 incluida en el Módulo 1.8.1. de la Autorización de Comercialización, se encuentra instaurado antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 3 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2 de la Autorización de Comercialización y en cualquier otra actualización posterior del PGR acordada por el CHMP.
Según la directriz del CHMP sobre Sistemas de Gestíon de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA.
Informes Periódicos de Seguridad (IPS) El calendario de presentación de los IPS para Tadalafilo Lilly será el mismo que para el medicamento de referencia, Cialis, salvo que se especifique algo distinto.
15 ANEXO III
ETIQUETADO Y PROSPECTO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Tadalafilo Lilly 20 mg comprimidos recubiertos con película tadalafilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 20 mg de tadalafilo.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Grootslag 1-5, Nl-3991 RA, Houten Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ X/ XX/ XXX/ XXX
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Tadalafilo Lilly 20 mg
19 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Tadalafilo Lilly 20 mg comprimidos tadalafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
NÚMERO DE LOTE
Lot.
{número}
OTROS
B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tadalafilo Lilly 20 mg comprimidos recubiertos con película tadalafilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Condenido del prospecto:
1.
Qué es Tadalafilo Lilly y para qué se utiliza 2.
Antes de tomar Tadalafilo Lilly 3.
Cómo tomar Tadalafilo Lilly 4.
Posibles efectos adversos 5 Conservación de Tadalafilo Lilly 6.
Información adicional
1.
QUÉ ES TADAFILO LILLY Y PARA QUÉ SE UTILIZA
Tadalafilo Lilly está indicado para el tratamiento de la disfunción eréctil masculina.
Ésta se produce cuando un varón no puede obtener o mantener una erección firme, adecuada para una actividad sexual satisfactoria.
Tadalafilo Lilly pertenece a un grupo de medicamentos denominados inhibidores de la fosfodiesterasa tipo 5.
Después de la estimulación sexual Tadalafilo Lilly actúa ayudando a relajar los vasos sanguíneos de su pene, permitiendo la afluencia de sangre al pene.
El resultado es la mejoría de la función eréctil.
Tadalafilo Lilly no le ayudará si no padece disfunción eréctil.
Es importante señalar que Tadalafilo Lilly sólo actúa si se produce una estimulación sexual, tal y como lo haría si no estuviera tomando ninguna medicación para la disfunción eréctil.
2.
ANTES DE TOMAR TADAFILO LILLY
No tome Tadalafilo Lilly
- si es alérgico (hipersensible) a tadalafilo o a cualquiera de los demás componentes de Tadalafilo
Lilly.
- si está tomando cualquier tipo de nitratos orgánicos o donadores de óxido nítrico tales como el
nitrito de amilo.
Este grupo de medicamentos (“ nitratos”) se administran para aliviar el dolor de angina de pecho (o “ dolor de pecho”).
Tadalafilo Lilly puede producir un aumento de los efectos de estos medicamentos.
Si está tomando cualquier tipo de nitrato o no está seguro, consulte con su médico o farmacéutico,
- si padece una enfermedad grave de corazón o ha sufrido recientemente un ataque cardíaco,
- si ha sufrido recientemente un accidente cerebrovascular,
- si tiene la tensión arterial baja o la tensión alta y no controlada,
22
- si ha presentado anteriormente pérdida de visión debida a neuropatía óptica isquémica anterior
no arterítica (NAION), una enfermedad descrita algunas veces como “ infarto del ojo”.
Sea consciente de que las relaciones sexuales conllevan un posible riesgo en pacientes con problemas de corazón, debido al esfuerzo adicional que suponen para el mismo.
Si usted tiene un problema cardíaco consulte con su médico.
A continuación se citan algunas razones por las que Tadalafilo Lilly puede no ser adecuado para usted.
Si usted se encuentra en alguno de estos casos, informe a su médico antes de tomar este medicamento:
- Si padece anemia falciforme (una anormalidad de los glóbulos rojos), mieloma múltiple (cáncer
de médula ósea), leucemia (cáncer de las células sanguíneas) o cualquier deformación del pene.
- Si tiene un problema grave de hígado.
- Si tiene un problema grave de riñón.
No se conoce si Tadalafilo Lillyes efectivo en pacientes sometidos a cirugía en la zona de la pelvis o si ha sido sometido a una intervención quirúrgica en la que le han quitado la próstata (prostatectomía radical sin preservación de fascículos neurovasculares).
Si experimenta una disminución o pérdida súbita de la visión deje de tomar Tadalafilo Lilly y contacte inmediatamente con su médico.
Tadalafilo Lilly no se debe usar en mujeres ni en adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, porque podrían interactuar.
Esto es particularmente importante si está siendo tratado con nitratos ya que no deberá tomar Tadalafilo Lilly.
A veces, para tratar la hipertensión arterial y el aumento del tamaño de la próstata se emplea un tipo de medicamentos denominados alfa bloqueantes.
Informe a su médico si está siendo tratado por alguna de estas enfermedades o si utiliza otros medicamentos para tratar la hipertensión arterial.
Si está utilizando medicamentos que pueden inhibir una enzima denominada CYP3A4 (por ejemplo ketoconazol o inhibidores de la proteasa para el tratamiento del sida (VIH)) puede producirse un aumento de la frecuencia de efectos adversos.
No tome Tadalafilo Lilly con otros medicamentos con los que su médico le haya dicho que no debe hacerlo.
No se aconseja tomar Tadalafilo Lilly simultáneamente con ningún otro tratamiento para la disfunción eréctil.
Toma de Tadalafilo Lilly con los alimentos y bebidas Puede tomar Tadalafilo Lilly con o sin alimentos.
La información acerca del efecto del alcohol se encuentra en la sección 3.
Conducción y uso de máquinas Algunos hombres que tomaron Tadalafilo Lilly durante los ensayos clíncos sufrieron mareos.
Compruebe cuidadosamente cómo reacciona cuando toma medicamentos antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Tadalafilo Lilly Tadalafilo Lilly contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento
23 3.
CÓMO TOMAR TADAFILO LILLY
Siga exactamente las instrucciones de administración de Tadalafilo Lilly indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada de tadalafilo es de un comprimido de 10 mg antes de la actividad sexual.
Si el efecto de esta dosis es demasiado débil su médico puede incrementar la dosis a 20 mg.
Los comprimidos de Tadalafilo Lilly se administran por vía oral.
Trague el comprimido entero con un poco de agua.
Puede tomar Tadalafilo Lilly aunque haya tomado alimentos.
Cuando tome Tadalafilo Lilly puede iniciar la actividad sexual desde al menos 30 minutos después de haberlo tomado.
Tadalafilo Lilly puede ser aún efectivo hasta 36 horas después de tomar el comprimido.
Es importante advertirle que Tadalafilo Lilly no es efectivo si no existe estimulación sexual.
Por tanto usted y su pareja deberán estimularse del mismo modo en el que lo harían si no estuviese tomando un medicamento para la disfunción eréctil.
El consumo de alcohol puede afectar su capacidad de tener una erección.
El consumo de alcohol puede disminuir temporalmente su presión sanguínea.
Si usted ha tomado o está planeando tomar Tadalafilo Lilly, evite el consumo excesivo de alcohol (nivel de alcohol en sangre de 0,08% o superior), ya que puede aumentar el riesgo de mareos al ponerse de pie.
No debe tomar Tadalafilo Lilly más de una vez al día.
Tadalafilo a dosis de 10 y 20 mg se utilizarán antes de la actividad sexual esperada y no se recomienda su uso diario continuo.
Si toma más Tadalafilo Lilly del que debiera Consulte con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tadalafilo Lilly puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos son generalmente de intensidad leve a moderada.
En este prospecto, cuando un efecto adverso es descrito como “ muy frecuente” esto significa que ha sido comunicado en al menos 1 de cada 10 pacientes que están tomando el medicamento.
Cuando un efecto adverso es descrito como “ frecuente” esto significa que ha sido comunicado en más de 1 de cada 100 pacientes pero en menos de 1 de cada 10 pacientes.
Cuando un efecto adverso es descrito como “ poco frecuente” esto significa que ha sido comunicado en más de 1 de cada 1.000 pacientes pero en menos de 1 de cada 100 pacientes.
Cuando un efecto adverso es descrito como “ raro” esto significa que ha sido comunicado en más de 1 de cada 10.000 pacientes pero en menos de 1 de cada 1.000 pacientes.
Los efectos adversos notificados de forma muy frecuente en pacientes que toman tadalafilo fueron dolor de cabeza e indigestión.
Entre los efectos adversos notificados de forma frecuente en pacientes que toman tadalafilo se incluyen dolores de espalda, dolores musculares, enrojecimiento de la cara, congestión nasal, mareo, palpitaciones, dolor abdominal y ardor de estómago.
Los efectos adversos notificados de forma poco frecuente son reacciones alérgicas que incluyen erupciones en la piel y urticaria, visión borrosa, hinchazón de los párpados, dolor de ojos, ojos rojos, aumento de la sudoración, hemorragia nasal, pulso acelerado, presión arterial alta, presión arterial baja y dolor en el pecho.
En caso de que aparezca dolor en el pecho durante o después de mantener relaciones sexuales NO debe usar nitratos y debe contactar inmediatamente con su médico.
24 Los efectos adversos raros notificados en pacientes que toman tadalafilo son desvanecimiento, migraña e hinchazón de la cara.
Aunque es poco frecuente, es posible que padezca erecciones prolongadas y ocasionalmente dolorosas después de tomar tadalafilo.
Si usted presenta una erección que se mantiene durante más de 4 horas, debe ponerse en contacto inmediatamente con su médico.
También se han notificado de forma muy rara ataque cardíaco y accidente cerebrovascular en hombres que toman tadalafilo.
La mayoría de estos varones habían tenido algún problema cardiaco antes de tomar este medicamento.
No es posible determinar si estos acontecimientos estuvieron directamente relacionados con tadalafilo.
Raramente se han notificado casos de disminución o pérdida de la visión, parcial, repentina, pasajera o permanente en uno o ambos ojos.
Se han notificado algunos efectos adversos adicionales en hombres que toman tadalafilo que no fueron notificados durante los ensayos clínicos y cuya incidencia se desconoce.
Entre estos se incluyen convulsiones, pérdida pasajera de memoria, ciertos trastornos que afectan al riego sanguíneo de los ojos, latidos irregulares del corazón y angina de pecho, erupciones graves de la piel y parada cardiaca súbita.
Asimismo, se han notificado casos de disminución o pérdida repentina de la audición.
En una especie animal se observaron efectos que podrían indicar alteración en la fertilidad.
Estudios posteriores en varones sugieren que este efecto es improbable en humanos, aunque en algunos hombres se ha observado una disminución de la concentración de esperma.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TADAFILO LILLY
Mantener fuera del alcance y de la vista de los niños.
No utilice Tadalafilo Lilly después de la fecha de caducidad que aparece en el envase y el blíster.
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
El principio activo es tadalafilo.
Cada comprimido contiene 20 mg de tadalafilo.
Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, croscarmelosa de sodio, hidroxipropilcelulosa, celulosa microcristalina, laurilsulfato de sodio, estearato de magnesio.
Cubierta pelicular: lactosa monohidrato, hipromelosa, triacetina, dióxido de titanio (E171), óxido de hierro amarillo (E172), talco.
Aspecto del producto y contenido del envase Tadalafilo Lilly 20 mg se presenta en comprimidos recubierto con película de color amarillo.
Tienen forma de almendra y están marcados con “ C 20” en una cara.
Tadalafilo Lilly 20 mg está disponible en envases de blísters con 2, 4, 8 ó 12 comprimidos.
25 Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Holanda.
Responsable de la fabricación:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
26 Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0)2 548 84 84 Magyarország Lilly Hungária Kft Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda.
Tel: +351-21-4126600
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27
European Medicines Agency
EMEA/ H/ C/ 402
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TAMIFLU
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tamiflu?
Tamiflu es un medicamento que contiene el principio activo « oseltamivir ».
Tamiflu se presenta en forma de cápsulas (amarillas:
30 mg; grises:
45 mg; amarillas y grises:
75 mg) y de polvo para formar una suspensión oral (12mg/ ml).
¿Para qué se utiliza Tamiflu?
Tamiflu se usa para tratar o prevenir la gripe en adultos y niños de uno o más años de edad: • en el tratamiento de la gripe, puede usarse en pacientes que presenten síntomas gripales cuando se tenga conocimiento de que el virus de la gripe circula en la comunidad. • en la prevención de la gripe, puede usarse en pacientes que hayan estado en contacto con una persona infectada.
La decisión se toma generalmente caso por caso, pero en situaciones excepcionales puede considerarse una prevención estacional, por ejemplo en la eventualidad de que la vacuna de la gripe no resulte suficiente y haya una pandemia (una epidemia global de gripe).
Tamiflu no es un sustitutivo de la vacuna de la gripe, y su empleo debe basarse en recomendaciones oficiales.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Tamiflu?
En el tratamiento de la gripe, la administración de Tamiflu debe iniciarse dentro de los dos primeros días desde la aparición de los síntomas Se administra en forma de una dosis dos veces al día durante cinco días.
En la prevención de la gripe, la administración de Tamiflu debe iniciarse dentro de los dos primeros días desde el contacto con una persona infectada.
Se administra en forma de una dosis una vez al día durante al menos 10 días después del contacto con la persona infectada.
Cuando se usa Tamiflu durante una epidemia de gripe, esta dosis puede administrarse durante un período de hasta seis semanas.
La dosis de Tamiflu es de 75 mg en adultos y en niños de más de 40 kg de peso.
En niños de menos de 40 kg de peso, la dosis se debe ajustar según el peso mediante cápsulas con una dosis inferior (30 o 45 mg) o, en niños que no puedan tragar las cápsulas, la suspensión oral (en el caso de niños que no pueden tragar cápsulas).
Para detalles adicionales, consúltese el prospecto.
Tamiflu no debe usarse en niños menores de un año.
La dosis deberá reducirse en pacientes con problemas renales.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
¿Cómo actúa Tamiflu?
El principio activo de Tamiflu, oseltamivir, actúa específicamente sobre el virus de la gripe, bloqueando algunas enzimas en la superficie del virus llamadas neuraminidasas.
Cuando éstas se bloquean, el virus no puede propagarse.
El oseltamivir actúa sobre las neuraminidasas de los virus A (el más corriente) y B de la gripe.
¿Qué tipo de estudios se han realizado con Tamiflu?
Los efectos de Tamiflu se comprobaron por primera vez en modelos de laboratorio antes de estudiarse en seres humanos.
En seres humanos, Tamiflu se ha comparado con placebo (tratamiento ficticio) en estudios de tratamientos de la gripe (2 413 adultos y adolescentes, 741 pacientes ancianos y 1 033 niños).
En estos estudios se midió su eficacia con una ficha en la que los pacientes registraban sus síntomas (sensación febril, dolor muscular, cefalea, irritación de garganta, tos, malestar general y rinorrea [goteo nasal constante]).
En la prevención de la gripe, Tamiflu se ha estudiado en pacientes que habían estado expuestos a la enfermedad al contraer la gripe algún familiar (962 casos) o durante una epidemia (1 562 sujetos de entre 16 y 65 años y 548 sujetos ancianos internados en residencias).
En estos estudios se midió el número de casos de gripe, demostrados mediante pruebas de laboratorio.
En un estudio se examinó también el uso de Tamiflu en el entorno familiar (277 familias), tanto para tratar a la persona con gripe como para tratar o prevenir la gripe en quienes estaban en contacto con ella.
¿Qué beneficio ha demostrado tener Tamiflu durante los estudios?
En los estudios de tratamiento en adultos, Tamiflu redujo la duración de la enfermedad desde 5,2 días en los pacientes que recibieron placebo hasta 4,2 días en los que tomaron Tamiflu.
La reducción de la duración de la enfermedad en los niños de uno a seis años fue de 1,5 días.
En los estudios de prevención, Tamiflu redujo la incidencia de la gripe entre las personas en contacto con un paciente infectado.
En el estudio realizado durante una epidemia, el 1% de las personas que tomaron Tamiflu desarrollaron la gripe tras el contacto, frente al 5% de las que recibieron placebo.
En las familias en las que estaba infectado uno de sus miembros, presentaron gripe el 7% de los familiares residentes en la misma casa que habían tomado Tamiflu profilácticamente, frente al 20% de los que no recibieron este tratamiento preventivo.
¿Cuál es el riesgo asociado a Tamiflu?
Los efectos secundarios más frecuentes de Tamiflu en adultos y adolescentes (observados en 1 paciente de cada 10) son dolor de cabeza y náuseas.
En niños, los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) son vómitos y diarrea.
La lista completa de efectos secundarios observados en Tamiflu puede consultarse en el prospecto.
Tamiflu no debe utilizarse en pacientes hipersensibles (alérgicos) al oseltamivir o a cualquier otro de los componentes.
¿Por qué se ha aprobado Tamiflu?
La gripe estacional se controla normalmente mediante la vacunación.
El Comité de Medicamentos de Uso Humano (CHMP) decidió que las ventajas de Tamiflu son mayores que sus riesgos en el tratamiento y prevención de la gripe, como método adicional en caso de pandemia y cuando las vacunas de la gripe no son efectivas contra las cepas del virus que ocasionan la epidemia estacional.
Por todo ello, el Comité recomendó que se autorizara la comercialización de Tamiflu.
Otras informaciones sobre Tamiflu:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamentoTamiflu a Roche Registration Limited el 20 de junio de 2002.
La autorización de comercialización fue renovada el 20 de junio de 2007.
El texto completo del EPAR de Tamiflu puede consultarse aquí.
11-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 02/ 222/ 001
Tamiflu
75 mg
Cápsula dura
Vía oral
blister (PVC/ PE/ PVDC/ alu)
10 cápsulas
EU/ 1/ 02/ 222/ 002 EU/ 1/ 02/ 222/ 003
Tamiflu Tamiflu
12 mg/ ml 30 mg
Polvo para suspension oral Cápsula dura
Vía oral Vía oral
frasco (vidrio) blister (PVC/ PE/ PVDC/ alu)
30 g
1 frasco 10 cápsulas
EU/ 1/ 02/ 222/ 004
Tamiflu
45 mg
Cápsula dura
Vía oral
blister (PVC/ PE/ PVDC/ alu)
10 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Tamiflu 30 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene una cantidad de oseltamivir fosfato equivalente a 30 mg de oseltamivir.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Las cápsulas duras están formadas por un cuerpo opaco amarillo claro con la inscripción “ ROCHE” y una tapa opaca amarilla clara con la inscripción “ 30 mg”.
Las inscripciones son de color azul.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la gripe En pacientes de uno o más años de edad que presentan los síntomas característicos de la gripe, cuando el virus influenza está circulando en la población.
Se ha demostrado la eficacia cuando el tratamiento se inicia en el periodo de dos días tras la aparición de los primeros síntomas.
Esta indicación se basa en los ensayos clínicos de gripe adquirida naturalmente en los que la infección predominante fue por el virus influenza A (ver sección 5.1).
Prevención de la gripe
- Prevención post-exposición en personas de uno o más años de edad tras el contacto con un caso
de gripe diagnosticado clínicamente, cuando el virus influenza está circulando en la población.
- El uso apropiado de Tamiflu en la prevención de la gripe se determinará caso por caso en
función de las circunstancias y la población que necesite protección.
En situaciones excepcionales (p. ej. en caso de no coincidir las cepas del virus circulante y de la vacuna, y en situación de pandemia) se podría considerar una prevención estacional en personas de uno o más años de edad.
Tamiflu no es un sustituto de la vacuna de la gripe.
El uso de antivirales para el tratamiento y prevención de la gripe debe determinarse basándose en las recomendaciones oficiales.
En la toma de decisiones relativas a la utilización de antivirales para el tratamiento y prevención, se deben tener en cuenta los datos disponibles acerca de las caracteristicas de los virus circulantes y el impacto de la enfermedad en las diferentes áreas geográficas y poblaciones de pacientes.
4.2 Posología y forma de administración
Tamiflu cápsulas y Tamiflu suspensión son formulaciones bioequivalentes.
Las dosis de 75 mg se pueden administrar en forma de
- una cápsula de 75 mg o
- una cápsula de 30 mg y otra de 45 mg o
- en forma de una dosis de 30 mg y otra de 45 mg de la suspensión.
Los adultos, adolescentes o niños (> 40 kg) que no puedan tragar las cápsulas pueden recibir las dosis apropiadas de Tamiflu suspensión.
2 Cuando la presentación comercializada de Tamiflu suspensión oral no sea fácil de conseguir, los adultos, adolescentes o niños que no puedan tragar las cápsulas pueden recibir las dosis apropiadas de Tamiflu (ver sección 3 del Prospecto) abriendo las cápsulas y vertiendo su contenido en una cantidad pequeña apropiada (como máximo una 1 cucharilla de té) de alimento edulcorado que puede ser sirope de chocolate normal o sin azucar, miel (sólo para niños de dos o más años), azúcar moreno o común disuelta en agua, la salsa de un postre, leche condensada, salsa de manzana o de yogur, para enmascarar el sabor amargo.
La mezcla se debe remover, debiéndose administrar todo el contenido al paciente.
La mezcla se debe tomar inmediatamente después de su preparación.
Tamiflu no está recomendado para uso en niños menores de un año de edad debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Tratamiento de la gripe El tratamiento debe iniciarse tan pronto como sea posible dentro de los dos primeros días desde que aparecen los síntomas de la gripe.
Para adolescentes (de 13 a 17 años de edad) y adultos:
La dosis oral recomendada de oseltamivir es de 75 mg dos veces al día durante 5 días.
Para niños de 1 a 12 años de edad:
Tamiflu se encuentra disponible en forma de cápsulas de 30 mg y 45 mg y suspensión oral.
Se recomienda la siguiente posología en función del peso:
Peso corporal ≤ 15 kg > 15 kg a 23 kg > 23 kg a 40 kg > 40 kg
Posología recomendada para 5 días 30 mg dos veces al día 45 mg dos veces al día 60 mg dos veces al día 75 mg dos veces al día
Para el tratamiento, y como alternativa a la dosis recomendada de Tamiflu suspensión, los niños que pesen > 40 kg y puedan tragar las cápsulas pueden recibir la dosificación de adultos de una cápsula de 75 mg dos veces al día durante 5 días.
Prevención de la gripe Prevención post-exposición Para adolescentes (de 13 a 17 años de edad) y adultos:
La dosis recomendada para prevenir la gripe tras un contacto directo con un individuo infectado es de 75 mg de oseltamivir una vez al día durante 10 días.
El tratamiento debe iniciarse tan pronto como sea posible dentro de los dos días posteriores a la exposición a un individuo infectado.
Para niños de 1 a 12 años de edad:
Tamiflu se encuentra disponible en forma de cápsulas de 30 mg y 45 mg y suspensión oral.
La posología recomendada de Tamiflu para la prevención post-exposición es:
Peso corporal ≤ 15 kg > 15 kg a 23 kg > 23 kg a 40 kg > 40 kg
Posología recomendada para 10 días 30 mg una vez al día 45 mg una vez al día 60 mg una vez al día 75 mg una vez al día
Para la prevención, y como alternativa a la dosis recomendada de Tamiflu suspensión, los niños que pesen > 40 kg y puedan tragar las cápsulas pueden tomar una cápsula de 75 mg una vez al día durante 10 días.
3 Prevención durante una epidemia de gripe en la población La dosis recomendada para la prevención de la gripe durante un brote en la población es de 75 mg de oseltamivir una vez al día hasta 6 semanas.
Poblaciones especiales Insuficiencia hepática No es necesario ajustar la dosis ni para el tratamiento ni para la prevención en los pacientes con insuficiencia hepática.
No se han realizado ensayos en niños con alteraciones hepáticas.
Insuficiencia renal Tratamiento de la gripe:
Se recomienda ajustar la dosis en adultos con insuficiencia renal grave.
recomendada para el tratamiento
> 30 (ml/ min)
75 mg dos veces al día
> 10 a ≤ 30 (ml/ min)
75 mg una vez al día,
o 30 mg de suspensión dos veces al día, o una cápsula de 30 mg dos veces al día
≤ 10 (ml/ min)
No recomendado
pacientes con diálisis
No recomendado
Prevención de la gripe:
Se recomienda ajustar la dosis en adultos con insuficiencia renal grave como se detalla en la tabla siguiente.
Aclaramiento de Creatinina
Posología recomendada para la prevención
> 30 (ml/ min) > 10 a ≤ 30 (ml/ min) ≤ 10 (ml/ min) pacientes con diálisis
o o
75 mg una vez al día 75 mg cada dos días, 30 mg de suspensión una vez al día, una cápsula de 30 mg una vez al día No recomendado No recomendado
Ancianos No es necesario ajustar la dosis, a menos que exista evidencia de insuficiencia renal grave.
Niños No existen datos suficientes en niños con insuficiencia renal para poder establecer la dosis recomendada.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Oseltamivir es eficaz únicamente frente a la enfermedad causada por el virus influenza.
No existe evidencia de la eficacia de oseltamivir en otras enfermedades causadas por agentes distintos del virus influenza.
No se han establecido la eficacia y seguridad de oseltamivir en el tratamiento y prevención de la gripe en niños de menos de 1 año de edad (ver sección 5.3).
No hay información disponible respecto a la seguridad y eficacia de oseltamivir en pacientes con alguna afección médica suficientemente grave o inestable que se considere que están en riesgo inminente de requerir hospitalización.
4 No se han establecido la seguridad y eficacia de oseltamivir ni en el tratamiento ni en la prevención de la gripe en pacientes inmunocomprometidos.
No se ha establecido la eficacia de oseltamivir en el tratamiento de sujetos con enfermedad cardiaca crónica y/ o enfermedad respiratoria.
No se observó en esta población ninguna diferencia en la incidencia de complicaciones entre los grupos de tratamiento activo y placebo (ver sección 5.1).
Tamiflu no es un sustituto de la vacuna de la gripe.
El uso de Tamiflu no debe afectar a la valoración de las personas sobre la vacunación anual de la gripe.
La protección frente a la gripe se mantiene solamente mientras se esté administrando Tamiflu.
Sólo debe administrarse Tamiflu como tratamiento y prevención de la gripe cuando datos epidemiológicos fiables indiquen que el virus influenza está circulando en la población.
Insuficiencia renal grave Se recomienda ajustar las dosis de prevención y tratamiento en adultos con insuficiencia renal grave.
No existen datos suficientes en niños con insuficiencia renal para poder establecer la dosis recomendada (ver secciones 4.2 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Las propiedades farmacocinéticas de oseltamivir, como son la escasa unión a proteínas y el metabolismo independiente de los sistemas del citocromo P450 y de la glucuronidasa (ver sección 5.2), sugieren que las interacciones clínicamente relevantes a través de estos mecanismos son poco probables.
No se requieren ajustes de dosis en la administración concomitante con probenecid en pacientes con la función renal normal.
La administración concomitante de probenecid, un potente inhibidor de los transportadores aniónicos de la secreción tubular renal, aproximadamente duplica la exposición al metabolito activo de oseltamivir.
Oseltamivir no presenta ninguna interacción cinética con amoxicilina, que se elimina a través de la misma vía, lo que sugiere que la interacción de oseltamivir con esta vía es limitada.
Las interacciones medicamentosas clínicamente importantes basadas en una competición por la secreción tubular renal son poco probables, dado el margen de seguridad conocido de la mayoría de estas sustancias, las características de eliminación del metabolito activo (filtración glomerular y secreción tubular aniónica) y la capacidad excretora de estas vías.
Sin embargo, se deben tomar precauciones cuando se prescriba oseltamivir en sujetos que estén tomando fármacos con un estrecho margen terapéutico y que se eliminan conjuntamente (p. ej. clorpropamida, metotrexato, fenilbutazona).
No se han observado interacciones farmacocinéticas entre oseltamivir o su principal metabolito cuando oseltamivir se administra conjuntamente con paracetamol, ácido acetilsalicílico, cimetidina o antiácidos (hidróxidos de aluminio o magnesio y carbonatos cálcicos).
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de oseltamivir en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrionario/ fetal, parto o desarrollo postnatal (ver sección 5.3).
No debe utilizarse oseltamivir durante el embarazo salvo que el beneficio potencial para la madre justifique el riesgo potencial para el feto.
En ratas lactantes, oseltamivir y el metabolito activo se excretan en la leche.
Se desconoce si oseltamivir o el metabolito activo se excretan en la leche humana.
Oseltamivir sólo debe administrarse durante la lactancia si el beneficio potencial para la madre lactante justifica el posible riesgo para el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Tamiflu no tiene influencia sobre la capacidad para conducir y utilizar máquinas.
5 4.8 Reacciones adversas
El perfil general de seguridad de Tamiflu se basa en los datos obtenidos de los ensayos clínicos realizados en 2.107 adultos y 1.032 niños que recibieron Tamiflu para el tratamiento de la gripe y de 2.914 adultos y 99 niños que tomaban Tamiflu para prevenir la gripe.
Las reacciones adversas notificadas más frecuentemente en los adultos que participaron en los ensayos de tratamiento fueron vómitos y náuseas mientras que para los ensayos de prevención fueron náuseas y dolor de cabeza.
La mayoría de estas reacciones adversas se notificaron en una única ocasión bien el primer o segundo día de tratamiento y se resolvieron espontáneamente en 1-2 días.
En niños, la reacción adversa notificada más frecuentemente fueron los vómitos.
Las reacciones adversas incluidas en la tablas que se presentan a continuación se han clasificado según las siguientes categorías:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se incluyen en las tablas dentro de la categoría correspondiente según el análisis conjunto de los datos procedentes de los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tratamiento y prevención de la gripe en adultos y adolescentes:
Reacciones adversas más frecuentes (≥ 1% en el grupo de oseltamivir) notificadas durante los ensayos clínicos realizados con Tamiflu para el tratamiento y prevención de la gripe en adultos y adolescentes o mediante el sistema de vigilancia postcomercialización
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia Reacción Adversa
Tratamiento Oseltamivir Placebo 75 mg bid
Prevención Oseltamivir Placebo 75 mg od
Infecciones e infestaciones Frecuentes:
(n
= 1.057)
(n =
1.050)
(n =
1.480)
(n = 1.434)
Bronquitis Bronquitis aguda Infecciones del tracto respiratorio superior Trastornos psiquiátricos Poco frecuentes:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Alucinacionesa Trastornos del sistema nervioso Muy Frecuentes:
< 1%
0%
< 1%
0%
Dolor de cabeza Frecuentes:
2%
2%
20%
18%
Insomnio Poco frecuentes:
1%
1%
1%
1%
Convulsionesa Trastornos del oído y del laberinto Frecuentes:
< 1%
0%
0%
0%
Vertigo Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
1%
1%
< 1%
< 1%
Tos Rinorrea
1% < 1% 6
1% 0%
6% 2%
6% 1%
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia Reacción Adversa
Tratamiento Oseltamivir Placebo 75 mg bid
Prevención Oseltamivir Placebo 75 mg od
Trastornos gastrointestinales Muy Frecuentes:
(n = 1.057)
(n = 1.050)
(n = 1.480)
(n = 1.434)
Náuseasb, c Frecuentes:
11%
7%
8%
4%
Vómitosc Dolor abdominal Diarrea Dispepsia Trastornos de la piel y del téjido subcutáneo Poco frecuentes:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitisa Rasha Urticariaa Eccema a Trastornos generales Frecuentes:
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1% < 1% < 1%
1% < 1% < 1% < 1%
a
Mareo Cansancio Dolor
2% 1% < 1%
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Estos acontecimientos se han identificado en la vigilancia postcomercialización.
También se han notificado en el conjunto de ensayos clínicos con la frecuencia que aparece en la tabla de arriba. b Sujetos que experimentaron sólo náuseas; se excluyen los sujetos que experimentaron náuseas asociadas con vómitos. c La diferencia entre los grupos de placebo y oseltamivir fue estadísticamente significativa.
Tratamiento y prevención de la gripe en niños:
En la tabla siguiente se incluyen las reacciones adversas notificadas más frecuentemente durante los ensayos clínicos en población pediátrica.
Reacciones adversas más frecuentes notificadas en niños (≥ 1% en el grupo de oseltamivir en ensayos de tratamiento y ≥ 10% en ensayos de prevención)
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia
Tratamiento
Tratamiento Prevencióna
Reacción Adversa
Oseltamivir 2 mg/ kg bid
Placebo
Oseltamivir 30 a 75 mgb
Oseltamivir 30 a 75 mgb
Infecciones e infestaciones Frecuentes:
(n = 515)
(n =
517)
(n = 158)
(n = 99)
Neumonia
2%
3%
0%
0%
Sinusitis Bronquitis Otitis media
2% 2% 9%
3% 2% 11%
0% 2% 1%
0% 0% 2%
Trastornos de la sangre y del sistema linfático Frecuentes:
Linfadenopatía
1%
2%
< 1%
0%
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Asma (incluyendo empeoramiento)
4%
0%
1%
Epistaxis Trastornos gastrointestinales Muy Frecuentes:
Vómitos
15%
9%
20%
10%
Diarrea
10%
11%
3%
1%
Frecuentes:
Náuseas Dolor abdominal
3% 5%
4% 4%
6% 2%
4% 1%
Trastornos oculares Frecuentes:
Conjuntivitis
1%
< 1%
0%
0%
Trastornos del oído y del laberinto Frecuentes:
Trastorno del oídoc Trastorno de la membrana timpánica
2% 1%
1% 1%
0% 0%
0% 0%
Trastornos de la piel y del téjido subcutáneo Frecuentes: a
Dermatitis
1%
2%
< 1%
0%
El ensayo de prevención no tenía brazo de placebo, es decir, era un ensayo no controlado. b Dosis unitaria = la posología es en función del peso (ver sección 4.2). c Pacientes que tuvieron dolor de oídos.
En general, el perfil de acontecimientos adversos en los niños que ya tenían asma bronquial fue cualitativamente similar al de los niños sanos.
Datos adicionales procedentes de la vigilancia postcomercialización en relación con algunas reacciones adversas graves:
Reacciones de hipersensibilidad incluyendo reacciones anafilácticas/ anafilactoides.
Trastornos psiquiátricos y trastornos del sistema nervioso Frecuencia no conocida: la gripe puede estar asociada a una variedad de síntomas neurológicos y conductuales como alucinaciones, delirio y comportamiento anormal, teniendo en algunas ocasiones un desenlace mortal.
Estos acontecimientos pueden aparecer en el escenario de una encefalitis o encefalopatía pero pueden ocurrir sin enfermedad grave evidente.
Ha habido notificaciones postcomercialización de casos de convulsiones y delirio (con síntomas como alteración en los niveles de consciencia, confusión, comportamiento anormal, trastornos delirantes, alucinaciones, agitación, ansiedad, pesadillas) en pacientes con gripe que estaban tomando Tamiflu, de los cuales muy pocos tuvieron un desenlace mortal.
Estos acontecimientos fueron notificados principalmente en la población pediátrica y en adolescentes y a menudo comenzaron de forma 8 repentina y tuvieron una resolución rápida.
Se desconoce la contribución de Tamiflu a estos acontecimientos.
Estos acontecimientos neuropsiquiátricos se han notificado en pacientes con gripe que no estaban tomando Tamiflu.
Trastornos oculares Frecuencia no conocida: deterioro visual.
Trastornos cardíacos Frecuencia no conocida: arritmia cardíaca.
Hemorragia gastrointestinal y colitis hemorrágica.
Trastornos del sistema hepatobiliar, incluyendo hepatitis y aumento de las enzimas hepáticas en pacientes con enfermedad pseudogripal.
Estos casos incluyen desde insuficiencia hepática a hepatitis fulminante mortal.
Trastornos graves de la piel, incluyendo el síndrome de Stevens-Johnson, necrólisis epidérmica tóxica, eritema multiforme y edema angioneurótico.
Información adicional en poblaciones especiales:
No hubo diferencias clínicamente relevantes en la seguridad entre ancianos que recibieron oseltamivir o placebo y adultos de hasta 65 años de edad.
El perfil de acontecimientos adversos en adolescentes y en pacientes con enfermedad cardiaca y/ o respiratoria crónica fue cualitativamente similar al de los adultos jóvenes sanos.
4.9 Sobredosis
No se dispone de ninguna experiencia con casos de sobredosis.
No obstante, cabe anticipar que las manifestaciones de intoxicación aguda consistirán en náuseas, con o sin vómitos, y vértigos.
Los pacientes deben interrumpir el tratamiento en el caso de sobredosis.
No se conoce el antídoto específico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiviral, código ATC:
J05AH02
Oseltamivir fosfato es un profármaco del metabolito activo (oseltamivir carboxilato), que actúa como inhibidor selectivo de las enzimas neuraminidasas del virus influenza, que son glucoproteínas que se encuentran en la superficie del virión.
La actividad de la neuraminidasa viral es importante para la entrada del virus en la célula no infectada y para la liberación de las partículas virales recién formadas a partir de las células infectadas, y para la diseminación posterior del virus infeccioso por el organismo.
Oseltamivir carboxilato inhibe in vitro las neuraminidasas del virus influenza A y B.
Oseltamivir fosfato inhibe in vitro la infección y replicación del virus influenza.
Oseltamivir administrado oralmente inhibe la replicación y la patogenicidad del virus influenza A y B in vivo, en modelos animales de infección de gripe, con exposiciones a antivirales similares a las alcanzadas en humanos con 75 mg dos veces al día.
9 La actividad antiviral de oseltamivir frente al virus influenza A y B se demostró con los ensayos de provocación experimental en voluntarios sanos.
Los valores de CI50 de oseltamivir para la neuraminidasa en las cepas de virus influenza A aisladas clínicamente estaban comprendidos entre 0,1 nM a 1,3 nM, y en las de influenza B fue 2,6 nM.
Se han observado en los ensayos publicados valores superiores de CI50 para el virus influenza B, hasta una mediana de 8,5 nM.
Sensibilidad reducida de la neuraminidasa viral En los ensayos clínicos realizados hasta la fecha en la prevención de la gripe post-exposición (7 días), post-exposición en grupos familiares (10 días) y estacional (42 días), no hay evidencia de la aparición de resistencia al fármaco asociada al uso de Tamiflu.
El riesgo de aparición de cepas de virus influenza con susceptibilidad reducida o resistencia clara a oseltamivir ha sido estudiado en ensayos clínicos realizados por Roche.
Todos aquellos pacientes que fueron portadores de cepas de virus resistentes a oseltamivir lo hicieron de forma transitoria y fueron capaces de eliminarlo de forma natural sin que se observara deterioro clínico.
(%) de Pacientes con Mutaciones Resistentes Población de Pacientes
Fenotipado*
Geno- y Fenotipado*
Adultos y adolescentes Niños (1-12 años)
4/ 1.245 (0,32%) 19/ 464 (4,1%)
5/ 1.245 (0,4%) 25/ 464 (5,4%)
* El genotipado completo no se realizó en todos los ensayos.
La tasa de aparición de resistencias puede ser mayor en la población más joven y en pacientes inmunodeprimidos.
Se ha obervado que las cepas resistentes a oseltamivir aisladas de pacientes tratados con oseltamivir así como las que fueron creadas en el laboratorio presentan mutaciones en las neuronaminidasas N1 y N2.
Las mutaciones de resistencia parecen originar un subtipo de virus específico (incluyendo aquellas encontradas en variantes del H5N1).
Las mutaciones ocurridas de forma espontánea en el virus influenza A/ H1N1 y que se asocian con una menor susceptibilidad a oseltamivir in vitro, han sido detectadas en pacientes que, según la información notificada, no habían sido expuestos a oseltamivir.
El grado de reducción de la susceptibilidad a oseltamivir y la prevalencia de estos virus parece variar estacional y geográficamente.
Tratamiento de la infección gripal Oseltamivir es únicamente efectivo frente a la enfermedad causada por el virus influenza.
Por lo tanto, los análisis estadísticos se presentan solamente para sujetos infectados por el virus influenza.
En la población por intención de tratar (ITT) agrupada de los ensayos de tratamiento, que incluyó sujetos tanto positivos como negativos para el virus influenza, la eficacia primaria se redujo de forma proporcional al número de individuos negativos para el virus influenza.
Globalmente, en la población tratada, se confirmó la infección gripal en el 67% (rango de 46% a 74%) de los pacientes reclutados.
De los pacientes ancianos, el 64% fueron positivos para el virus influenza, y de los que tenían enfermedad respiratoria y/ o cardiaca crónica, el 62% fueron positivos para el virus influenza.
En todos los ensayos fase III de tratamiento, los pacientes fueron reclutados únicamente durante el periodo en el que el virus influenza se encontraba circulando en la población local.
Adultos y adolescentes de 13 o más años de edad:
Los pacientes cumplían los requisitos si presentaban, dentro de las 36 horas del inicio de los síntomas, fiebre ≥ 37,8ºC acompañada por al menos un síntoma respiratorio (tos, síntomas nasales o dolor de garganta) y al menos un síntoma sistémico (dolor muscular, escalofrío/ sudor, malestar, cansancio o dolor de cabeza).
4,0 – 4,4 días; p ≤ 0,0001).
10 La proporción de sujetos que desarrollaron complicaciones especificadas del tracto respiratorio inferior (principalmente bronquitis) tratados con antibióticos, se redujo del 12,7% (135/ 1.063) en el grupo placebo al 8,6% (116/ 1.350) en la población tratada con oseltamivir (p = 0,0012).
Tratamiento de la gripe en la población de alto riesgo:
La mediana de la duración de la enfermedad de la gripe en sujetos ancianos (≥ 65 años) y en sujetos con enfermedad cardiaca y/ o respiratoria crónicas que recibieron 75 mg de oseltamivir dos veces al día durante 5 días, no se redujo significativamente.
La duración total de la fiebre se redujo en un día en los grupos tratados con oseltamivir.
En los ancianos positivos para el virus influenza, oseltamivir redujo significativamente la incidencia de complicaciones especificadas del tracto respiratorio inferior (principalmente bronquitis) tratadas con antibióticos, desde el 19% (52/ 268) en el grupo placebo al 12% (29/ 250) en la población tratada con oseltamivir (p = 0,0156).
En los pacientes positivos para el virus influenza con enfermedad cardiaca y/ o respiratoria crónicas, la incidencia combinada de las complicaciones del tracto respiratorio inferior (principalmente bronquitis) tratadas con antibióticos fue del 17% (22/ 133) en el grupo placebo y del 14% (16/ 188) en la población tratada con oseltamivir (p = 0,5976).
Tratamiento de la gripe en niños:
En un ensayo de diferentes niños sanos (65% positivos para el virus influenza) con edades de 1 a 12 años (edad media 5,3 años) que tenían fiebre (≥ 37,8 ºC) además de tos o catarro, el 67% de los pacientes positivos para el virus influenza estaban infectados con virus influenza A y el 33% con influenza B.
0,6 – 2,2 días; p < 0,0001) comparado con el placebo.
En niños oseltamivir redujo la incidencia de otitis media aguda de 26,5% (53/ 200) en el grupo placebo a 16% (29/ 183) en el tratado con oseltamivir (p = 0,013).
Se completó un segundo ensayo en 334 niños asmáticos con edades de 6 a 12 años de los cuales 53,6% fueron positivos para el virus influenza.
En el grupo tratado con oseltamivir, la mediana de la duración de la enfermedad no se redujo significativamente.
En el día 6 (último día de tratamiento) el volumen espiratorio forzado en un segundo (FEV1) había aumentado en un 10,8% en el grupo tratado con oseltamivir, comparado con el 4,7% en el grupo placebo (p = 0,0148) en esta población.
Tratamiento de la infección de gripe B:
Globalmente, el 15% de la población positiva para el virus influenza estaba infectada por el virus influenza B, oscilando entre el 1 al 33% en los ensayos individuales.
La mediana de la duración de la enfermedad en los sujetos infectados con el virus influenza B no fue significativamente diferente entre los grupos de tratamiento en los ensayos individuales.
Se agruparon los datos de 504 sujetos infectados con el virus influenza B de todos los ensayos para su análisis.
Oseltamivir redujo el tiempo hasta el alivio de todos los síntomas en 0,7 días (IC 95%:
0,4 – 1,7 días; p < 0,001) en comparación con placebo.
Prevención de la gripe La eficacia de oseltamivir en la prevención de la enfermedad gripal adquirida naturalmente se ha demostrado en un ensayo de prevención post-exposición en familias y en dos ensayos de prevención estacional.
La variable primaria de eficacia de todos estos ensayos fue la incidencia de la gripe confirmada por análisis de laboratorio.
La virulencia de las epidemias de gripe no es predecible y varía dentro de una región y de una a otra estación, por tanto, varía también el número necesario de sujetos a tratar (NNT) para prevenir un caso de enfermedad gripal.
Prevención post-exposición:
En un ensayo en contactos (12,6% vacunados frente a la gripe) con un caso de gripe manifiesto, el tratamiento con oseltamivir 75 mg una vez al día se inició dentro de los 2 días del comienzo de los síntomas en el caso manifiesto, y se continuó durante siete días.
La enfermedad gripal se confirmó en 163 de los 377 casos manifiestos.
Oseltamivir redujo significativamente la incidencia de la enfermedad gripal clínica producida en los contactos de casos confirmados de enfermedad gripal de 24/ 200 (12%) en el grupo placebo a 2/ 205 (1%) en el grupo de
15 - 19) en el total de la población por intención de tratar (ITT), independientemente del estatus de infección en el caso manifiesto.
En un ensayo de prevención post-exposición en familias en el que participaron adultos, adolescentes y niños de 1 a 12 años, se ha demostrado la eficacia de oseltamivir en la prevención de la gripe adquirida naturalmente tanto en los casos manifiestos como en los de contactos familiares.
La variable primaria de eficacia para este ensayo fue la incidencia de gripe clínica confirmada por análisis de laboratorio en hogares.
La profilaxis con oseltamivir duró 10 días.
26,0 - 81,2; p = 0,0042]).
15,6 - 79,6; p = 0,0114]).
De acuerdo con el análisis del subgrupo de niños de 1 a 12 años de edad, la incidencia de gripe clínica en niños confirmada por análisis de laboratorio se redujo significativamente de un 19% (21/ 111) en el grupo que no recibió prevención a un 7% (7/ 104) en el grupo que recibió prevención (reducción del 64,4% [IC 95%:
La incidencia de gripe clínica confirmada por análisis de laboratorio en niños que no estaban eliminando el virus en el momento de iniciar el ensayo, se redujo de un 21% (15/ 70) en el grupo que no recibió prevención a un 4% (2/ 47) en el grupo que recibió prevención (reducción del 80,1% [IC 95%:
6, límite superior no estimable) en la población por intención de tratar (ITT) global y en la de contactos pediátricos de casos manifiestos infectados (ITT- II), respectivamente.
Prevención durante una epidemia de gripe en la población:
1,6 - 5,7; p = 0,0006]) durante un brote de gripe en la población.
24-50).
1,5 - 6,6; p = 0,0015]).
23-62).
No se han realizado ensayos específicos para evaluar una posible reducción del riesgo de complicaciones.
5.2 Propiedades farmacocinéticas
Absorción Oseltamivir se absorbe fácilmente en el tracto gastrointestinal después de la administración oral de oseltamivir fosfato (profármaco) y se transforma ampliamente en su metabolito activo (oseltamivir carboxilato), principalmente por las esterasas hepáticas.
Como mínimo, el 75% de la dosis oral llega a la circulación sistémica en forma del metabolito activo.
La exposición al profármaco representa menos del 5% de la exposición al metabolito activo.
Las concentraciones plasmáticas del profármaco y del metabolito activo son proporcionales a la dosis y no se alteran con la administración concomitante de los alimentos.
Distribución El volumen medio de distribución en estado de equilibrio de oseltamivir carboxilato es de aproximadamente 23 litros en el ser humano, un volumen equivalente al líquido extracelular corporal.
12 Puesto que la actividad de la neuraminidasa es extracelular, oseltamivir carboxilato se distribuye a todos los lugares de diseminación del virus influenza.
3%).
Metabolismo Oseltamivir se convierte ampliamente en oseltamivir carboxilato por acción de las esterasas, principalmente en el hígado.
Los estudios in vitro han demostrado que ni oseltamivir ni el metabolito activo son sustratos, ni tampoco son inhibidores, de las principales isoformas del citocromo P450.
No se han identificado in vivo conjugados de fase 2 de ninguno de los compuestos.
Eliminación La fracción absorbida de oseltamivir se elimina principalmente (> 90%) mediante su conversión en oseltamivir carboxilato que ya no se metaboliza más, sino que se elimina en la orina.
Las concentraciones plasmáticas máximas de oseltamivir carboxilato disminuyen con una semivida de 6 a 10 horas en la mayoría de las personas.
El metabolito activo se elimina exclusivamente por excreción renal.
El aclaramiento renal (18,8 l/ h) es superior a la tasa de filtración glomerular (7,5 l/ h), lo que indica que además de la filtración glomerular tiene lugar secreción tubular.
Menos del 20% de la dosis oral marcada radiactivamente se elimina en las heces.
Insuficiencia renal La administración de 100 mg de oseltamivir fosfato dos veces al día, durante 5 días, a pacientes con diferentes grados de insuficiencia renal demostró que la exposición a oseltamivir carboxilato es inversamente proporcional al deterioro de la función renal.
Para ajustes posológicos, ver sección 4.2.
Insuficiencia hepática De los estudios in vitro se concluye que en los pacientes con insuficiencia hepática no cabe esperar un aumento significativo de la exposición al oseltamivir ni tampoco una disminución significativa de la exposición a su metabolito activo (ver sección 4.2).
Ancianos La exposición al metabolito activo en el estado de equilibrio resultó un 25 a 35% más alta en ancianos (edad entre 65 a 78 años) que en adultos menores de 65 años con dosis comparables de oseltamivir.
Las semividas de eliminación observadas en ancianos se asemejaron a las de los adultos jóvenes.
Teniendo en cuenta la exposición y la tolerabilidad de este medicamento, no se precisa ningún ajuste posológico en los pacientes ancianos, a menos que haya evidencia de insuficiencia renal grave (aclaramiento de creatinina inferior a 30 ml/ min) (ver sección 4.2).
Niños La farmacocinética de oseltamivir se ha investigado en estudios farmacocinéticos de dosis única en niños con edades de 1 a 16 años.
La farmacocinética a dosis múltiples se estudió en un pequeño número de niños que participaban en un ensayo de eficacia clínica.
Los niños más jóvenes eliminaron tanto el profármaco como su metabolito activo más rápidamente que los adultos, dando como resultado una exposición menor para una misma dosis mg/ kg.
Con dosis de 2 mg/ kg se alcanzan exposiciones a oseltamivir carboxilato comparables a las alcanzadas en adultos que reciben una dosis única de 75 mg (aproximadamente 1 mg/ kg).
Los datos farmacocinéticos de oseltamivir en niños de más de 12 años de edad son similares a los obtenidos en adultos.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no revelan ningún riesgo particular para el ser humano, de acuerdo con los estudios convencionales sobre seguridad farmacológica, toxicidad de dosis repetidas y genotoxicidad.
Los resultados de los estudios convencionales de carcinogénesis en roedores mostraron una tendencia hacia un aumento dosis-dependiente de algunos tumores que son típicos en las cepas de roedores utilizadas.
Considerando los márgenes de exposición con respecto a la exposición esperada en el uso humano, estos hallazgos no cambian el beneficio-riesgo de Tamiflu en sus indicaciones terapéuticas aprobadas.
13 Se realizaron estudios teratológicos en ratas y conejos a dosis de hasta 1.500 mg/ kg/ día y 500 mg/ kg/ día, respectivamente.
No se observaron efectos sobre el desarrollo fetal.
Un estudio de fertilidad en ratas a dosis de hasta 1.500 mg/ kg/ día demostró que no hubo efectos adversos sobre ratas de ambos sexos.
En los estudios pre- y post-natales en ratas se observó una prolongación del parto a 1.500 mg/ kg/ día: el margen de seguridad entre la exposición en humanos y la dosis máxima sin efecto (500 mg/ kg/ día) en ratas es de 480 veces para oseltamivir y 44 veces para el metabolito activo, respectivamente.
La exposición fetal en ratas y conejos fue aproximadamente el 15 al 20% de la de la madre.
En ratas en periodo de lactancia, oseltamivir y el metabolito activo se excretan en la leche.
No se sabe si oseltamivir o el metabolito activo se excretan en la leche humana, pero la extrapolación de los datos de los animales da una estimación de 0,01 mg/ día y 0,3 mg/ día para los compuestos respectivos.
Se observó para oseltamivir un potencial de sensibilización de la piel, en un ensayo de "maximización" en cobayas.
Aproximadamente el 50% de los animales tratados con el principio activo sin formular mostraron eritema tras la exposición de los animales inducidos.
Se detectó una irritación reversible de los ojos en conejos.
Mientras que dosis únicas muy altas de oseltamivir fosfato administradas oralmente no tuvieron efecto en ratas adultas, en crías de rata de 7 días produjeron toxicidad, incluyendo casos de muerte.
Estos efectos se observaron con dosis de 657 mg/ kg y mayores.
No se observaron reacciones adversas con dosis de 500 mg/ kg, incluyendo tratamientos crónicos prolongados (500 mg/ kg/ día administrados de 7 a 21 días post-parto).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Almidón pregelatinizado (derivado del almidón de maíz) Talco Povidona Croscarmelosa sódica Estearilfumarato sódico
Cubierta de la cápsula:
Gelatina Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Dióxido de titanio (E171)
Tinta de impresión:
Goma laca Dióxido de titanio (E171) FD y C Blue 2 (índigo carmín, E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
5 años
14 6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Una caja contiene 10 cápsulas en un envase blíster tríplex (PVC/ PE/ PVDC, sellado con una lámina de aluminio).
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 222/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 junio 2002 Fecha de la última renovación:
20 junio 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
15 1.
NOMBRE DEL MEDICAMENTO
Tamiflu 45 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene una cantidad de oseltamivir fosfato equivalente a 45 mg de oseltamivir.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Las cápsulas duras están formadas por un cuerpo opaco gris con la inscripción “ ROCHE” y una tapa opaca gris con la inscripción “ 45 mg”.
Las inscripciones son de color azul.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la gripe En pacientes de uno o más años de edad que presentan los síntomas característicos de la gripe, cuando el virus influenza está circulando en la población.
Se ha demostrado la eficacia cuando el tratamiento se inicia en el periodo de dos días tras la aparición de los primeros síntomas.
Esta indicación se basa en los ensayos clínicos de gripe adquirida naturalmente en los que la infección predominante fue por el virus influenza A (ver sección 5.1).
Prevención de la gripe
- Prevención post-exposición en personas de uno o más años de edad tras el contacto con un caso
de gripe diagnosticado clínicamente, cuando el virus influenza está circulando en la población.
- El uso apropiado de Tamiflu en la prevención de la gripe se determinará caso por caso en
función de las circunstancias y la población que necesite protección.
En situaciones excepcionales (p. ej. en caso de no coincidir las cepas del virus circulante y de la vacuna, y en situación de pandemia) se podría considerar una prevención estacional en personas de uno o más años de edad.
Tamiflu no es un sustituto de la vacuna de la gripe.
El uso de antivirales para el tratamiento y prevención de la gripe debe determinarse basándose en las recomendaciones oficiales.
En la toma de decisiones relativas a la utilización de antivirales para el tratamiento y prevención, se deben tener en cuenta los datos disponibles acerca de las caracteristicas de los virus circulantes y el impacto de la enfermedad en las diferentes áreas geográficas y poblaciones de pacientes.
4.2 Posología y forma de administración
Tamiflu cápsulas y Tamiflu suspensión son formulaciones bioequivalentes.
Las dosis de 75 mg se pueden administrar en forma de
- una cápsula de 75 mg o
- una cápsula de 30 mg y otra de 45 mg o
- en forma de una dosis de 30 mg y otra de 45 mg de la suspensión.
Los adultos, adolescentes o niños (> 40 kg) que no puedan tragar las cápsulas pueden recibir las dosis apropiadas de Tamiflu suspensión.
16 Cuando la presentación comercializada de Tamiflu suspensión oral no sea fácil de conseguir, los adultos, adolescentes o niños que no puedan tragar las cápsulas pueden recibir las dosis apropiadas de Tamiflu (ver sección 3 del Prospecto) abriendo las cápsulas y vertiendo su contenido en una cantidad pequeña apropiada (como máximo una 1 cucharilla de té) de alimento edulcorado que puede ser sirope de chocolate normal o sin azucar, miel (sólo para niños de dos o más años), azúcar moreno o común disuelta en agua, la salsa de un postre, leche condensada, salsa de manzana o de yogur, para enmascarar el sabor amargo.
La mezcla se debe remover, debiéndose administrar todo el contenido al paciente.
La mezcla se debe tomar inmediatamente después de su preparación.
Tamiflu no está recomendado para uso en niños menores de un año de edad debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Tratamiento de la gripe El tratamiento debe iniciarse tan pronto como sea posible dentro de los dos primeros días desde que aparecen los síntomas de la gripe.
Para adolescentes (de 13 a 17 años de edad) y adultos:
La dosis oral recomendada de oseltamivir es de 75 mg dos veces al día durante 5 días.
Para niños de 1 a 12 años de edad:
Tamiflu se encuentra disponible en forma de cápsulas de 30 mg y 45 mg y suspensión oral.
Se recomienda la siguiente posología en función del peso:
Peso corporal ≤ 15 kg > 15 kg a 23 kg > 23 kg a 40 kg > 40 kg
Posología recomendada para 5 días 30 mg dos veces al día 45 mg dos veces al día 60 mg dos veces al día 75 mg dos veces al día
Para el tratamiento, y como alternativa a la dosis recomendada de Tamiflu suspensión, los niños que pesen > 40 kg y puedan tragar las cápsulas pueden recibir la dosificación de adultos de una cápsula de 75 mg dos veces al día durante 5 días.
Prevención de la gripe Prevención post-exposición Para adolescentes (de 13 a 17 años de edad) y adultos:
La dosis recomendada para prevenir la gripe tras un contacto directo con un individuo infectado es de 75 mg de oseltamivir una vez al día durante 10 días.
El tratamiento debe iniciarse tan pronto como sea posible dentro de los dos días posteriores a la exposición a un individuo infectado.
Para niños de 1 a 12 años de edad:
Tamiflu se encuentra disponible en forma de cápsulas de 30 mg y 45 mg y suspensión oral.
La posología recomendada de Tamiflu para la prevención post-exposición es:
Peso corporal ≤ 15 kg > 15 kg a 23 kg > 23 kg a 40 kg > 40 kg
Posología recomendada para 10 días 30 mg una vez al día 45 mg una vez al día 60 mg una vez al día 75 mg una vez al día
Para la prevención, y como alternativa a la dosis recomendada de Tamiflu suspensión, los niños que pesen > 40 kg y puedan tragar las cápsulas pueden tomar una cápsula de 75 mg una vez al día durante 10 días.
17 Prevención durante una epidemia de gripe en la población La dosis recomendada para la prevención de la gripe durante un brote en la población es de 75 mg de oseltamivir una vez al día hasta 6 semanas.
Poblaciones especiales Insuficiencia hepática No es necesario ajustar la dosis ni para el tratamiento ni para la prevención en los pacientes con insuficiencia hepática.
No se han realizado ensayos en niños con alteraciones hepáticas.
Insuficiencia renal Tratamiento de la gripe:
Se recomienda ajustar la dosis en adultos con insuficiencia renal grave.
recomendada para el tratamiento
> 30 (ml/ min)
75 mg dos veces al día
> 10 a ≤ 30 (ml/ min)
75 mg una vez al día,
o 30 mg de suspensión dos veces al día, o una cápsula de 30 mg dos veces al día
≤ 10 (ml/ min)
No recomendado
pacientes con diálisis
No recomendado
Prevención de la gripe:
Se recomienda ajustar la dosis en adultos con insuficiencia renal grave como se detalla en la tabla siguiente.
Aclaramiento de Creatinina
Posología recomendada para la prevención
> 30 (ml/ min) > 10 a ≤ 30 (ml/ min) ≤ 10 (ml/ min) pacientes con diálisis
o o
75 mg una vez al día 75 mg cada dos días, 30 mg de suspensión una vez al día, una cápsula de 30 mg una vez al día No recomendado No recomendado
Ancianos No es necesario ajustar la dosis, a menos que exista evidencia de insuficiencia renal grave.
Niños No existen datos suficientes en niños con insuficiencia renal para poder establecer la dosis recomendada.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Oseltamivir es eficaz únicamente frente a la enfermedad causada por el virus influenza.
No existe evidencia de la eficacia de oseltamivir en otras enfermedades causadas por agentes distintos del virus influenza.
No se han establecido la eficacia y seguridad de oseltamivir en el tratamiento y prevención de la gripe en niños de menos de 1 año de edad (ver sección 5.3).
No hay información disponible respecto a la seguridad y eficacia de oseltamivir en pacientes con alguna afección médica suficientemente grave o inestable que se considere que están en riesgo inminente de requerir hospitalización.
18 No se han establecido la seguridad y eficacia de oseltamivir ni en el tratamiento ni en la prevención de la gripe en pacientes inmunocomprometidos.
No se ha establecido la eficacia de oseltamivir en el tratamiento de sujetos con enfermedad cardiaca crónica y/ o enfermedad respiratoria.
No se observó en esta población ninguna diferencia en la incidencia de complicaciones entre los grupos de tratamiento activo y placebo (ver sección 5.1).
Tamiflu no es un sustituto de la vacuna de la gripe.
El uso de Tamiflu no debe afectar a la valoración de las personas sobre la vacunación anual de la gripe.
La protección frente a la gripe se mantiene solamente mientras se esté administrando Tamiflu.
Sólo debe administrarse Tamiflu como tratamiento y prevención de la gripe cuando datos epidemiológicos fiables indiquen que el virus influenza está circulando en la población.
Insuficiencia renal grave Se recomienda ajustar las dosis de prevención y tratamiento en adultos con insuficiencia renal grave.
No existen datos suficientes en niños con insuficiencia renal para poder establecer la dosis recomendada (ver secciones 4.2 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Las propiedades farmacocinéticas de oseltamivir, como son la escasa unión a proteínas y el metabolismo independiente de los sistemas del citocromo P450 y de la glucuronidasa (ver sección 5.2), sugieren que las interacciones clínicamente relevantes a través de estos mecanismos son poco probables.
No se requieren ajustes de dosis en la administración concomitante con probenecid en pacientes con la función renal normal.
La administración concomitante de probenecid, un potente inhibidor de los transportadores aniónicos de la secreción tubular renal, aproximadamente duplica la exposición al metabolito activo de oseltamivir.
Oseltamivir no presenta ninguna interacción cinética con amoxicilina, que se elimina a través de la misma vía, lo que sugiere que la interacción de oseltamivir con esta vía es limitada.
Las interacciones medicamentosas clínicamente importantes basadas en una competición por la secreción tubular renal son poco probables, dado el margen de seguridad conocido de la mayoría de estas sustancias, las características de eliminación del metabolito activo (filtración glomerular y secreción tubular aniónica) y la capacidad excretora de estas vías.
Sin embargo, se deben tomar precauciones cuando se prescriba oseltamivir en sujetos que estén tomando fármacos con un estrecho margen terapéutico y que se eliminan conjuntamente (p. ej. clorpropamida, metotrexato, fenilbutazona).
No se han observado interacciones farmacocinéticas entre oseltamivir o su principal metabolito cuando oseltamivir se administra conjuntamente con paracetamol, ácido acetilsalicílico, cimetidina o antiácidos (hidróxidos de aluminio o magnesio y carbonatos cálcicos).
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de oseltamivir en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrionario/ fetal, parto o desarrollo postnatal (ver sección 5.3).
No debe utilizarse oseltamivir durante el embarazo salvo que el beneficio potencial para la madre justifique el riesgo potencial para el feto.
En ratas lactantes, oseltamivir y el metabolito activo se excretan en la leche.
Se desconoce si oseltamivir o el metabolito activo se excretan en la leche humana.
Oseltamivir sólo debe administrarse durante la lactancia si el beneficio potencial para la madre lactante justifica el posible riesgo para el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Tamiflu no tiene influencia sobre la capacidad para conducir y utilizar máquinas.
19 4.8 Reacciones adversas
El perfil general de seguridad de Tamiflu se basa en los datos obtenidos de los ensayos clínicos realizados en 2.107 adultos y 1.032 niños que recibieron Tamiflu para el tratamiento de la gripe y de 2.914 adultos y 99 niños que tomaban Tamiflu para prevenir la gripe.
Las reacciones adversas notificadas más frecuentemente en los adultos que participaron en los ensayos de tratamiento fueron vómitos y náuseas mientras que para los ensayos de prevención fueron náuseas y dolor de cabeza.
La mayoría de estas reacciones adversas se notificaron en una única ocasión bien el primer o segundo día de tratamiento y se resolvieron espontáneamente en 1-2 días.
En niños, la reacción adversa notificada más frecuentemente fueron los vómitos.
Las reacciones adversas incluidas en la tablas que se presentan a continuación se han clasificado según las siguientes categorías:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se incluyen en las tablas dentro de la categoría correspondiente según el análisis conjunto de los datos procedentes de los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tratamiento y prevención de la gripe en adultos y adolescentes:
Reacciones adversas más frecuentes (≥ 1% en el grupo de oseltamivir) notificadas durante los ensayos clínicos realizados con Tamiflu para el tratamiento y prevención de la gripe en adultos y adolescentes o mediante el sistema de vigilancia postcomercialización
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia Reacción Adversa
Tratamiento Oseltamivir Placebo 75 mg bid
Prevención Oseltamivir Placebo 75 mg od
Infecciones e infestaciones Frecuentes:
(n
= 1.057)
(n =
1.050)
(n =
1.480)
(n = 1.434)
Bronquitis Bronquitis aguda Infecciones del tracto respiratorio superior Trastornos psiquiátricos Poco frecuentes:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Alucinacionesa Trastornos del sistema nervioso Muy Frecuentes:
< 1%
0%
< 1%
0%
Dolor de cabeza Frecuentes:
2%
2%
20%
18%
Insomnio Poco frecuentes:
1%
1%
1%
1%
Convulsionesa Trastornos del oído y del laberinto Frecuentes:
< 1%
0%
0%
0%
Vertigo Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
1%
1%
< 1%
< 1%
Tos Rinorrea
1% < 1% 20
1% 0%
6% 2%
6% 1%
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia Reacción Adversa
Tratamiento Oseltamivir Placebo 75 mg bid
Trastornos gastrointestinales Muy Frecuentes:
(n = 1.057)
(n = 1.050)
(n = 1.480)
(n = 1.434)
Náuseasb, c Frecuentes:
11%
7%
8%
4%
Vómitosc Dolor abdominal Diarrea Dispepsia Trastornos de la piel y del téjido subcutáneo Poco frecuentes:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitisa Rasha Urticariaa Eccema a Trastornos generales Frecuentes:
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1% < 1% < 1%
1% < 1% < 1% < 1%
a
Mareo Cansancio Dolor
2% 1% < 1%
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Estos acontecimientos se han identificado en la vigilancia postcomercialización.
También se han notificado en el conjunto de ensayos clínicos con la frecuencia que aparece en la tabla de arriba. b Sujetos que experimentaron sólo náuseas; se excluyen los sujetos que experimentaron náuseas asociadas con vómitos. c La diferencia entre los grupos de placebo y oseltamivir fue estadísticamente significativa.
Tratamiento y prevención de la gripe en niños:
En la tabla siguiente se incluyen las reacciones adversas notificadas más frecuentemente durante los ensayos clínicos en población pediátrica.
Reacciones adversas más frecuentes notificadas en niños (≥ 1% en el grupo de oseltamivir en ensayos de tratamiento y ≥ 10% en ensayos de prevención)
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia
Tratamiento
Tratamiento Prevencióna
Reacción Adversa
Oseltamivir 2 mg/ kg bid
Placebo
Oseltamivir 30 a 75 mgb
Oseltamivir 30 a 75 mgb
Infecciones e infestaciones Frecuentes:
(n = 515)
(n =
517)
(n = 158)
(n = 99)
Neumonia
2%
3%
0%
0%
Sinusitis Bronquitis Otitis media
2% 2% 9%
3% 2% 11%
0% 2% 1%
0% 0% 2%
Trastornos de la sangre y del sistema linfático Frecuentes:
Linfadenopatía
1%
2%
< 1%
0%
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Asma (incluyendo empeoramiento)
4%
0%
1%
Epistaxis Trastornos gastrointestinales Muy Frecuentes:
Vómitos
15%
9%
20%
10%
Diarrea
10%
11%
3%
1%
Frecuentes:
Náuseas Dolor abdominal
3% 5%
4% 4%
6% 2%
4% 1%
Trastornos oculares Frecuentes:
Conjuntivitis
1%
< 1%
0%
0%
Trastornos del oído y del laberinto Frecuentes:
Trastorno del oídoc Trastorno de la membrana timpánica
2% 1%
1% 1%
0% 0%
0% 0%
Trastornos de la piel y del téjido subcutáneo Frecuentes: a
Dermatitis
1%
2%
< 1%
0%
El ensayo de prevención no tenía brazo de placebo, es decir, era un ensayo no controlado. b Dosis unitaria = la posología es en función del peso (ver sección 4.2). c Pacientes que tuvieron dolor de oídos.
En general, el perfil de acontecimientos adversos en los niños que ya tenían asma bronquial fue cualitativamente similar al de los niños sanos.
Datos adicionales procedentes de la vigilancia postcomercialización en relación con algunas reacciones adversas graves:
Reacciones de hipersensibilidad incluyendo reacciones anafilácticas/ anafilactoides.
Trastornos psiquiátricos y trastornos del sistema nervioso Frecuencia no conocida: la gripe puede estar asociada a una variedad de síntomas neurológicos y conductuales como alucinaciones, delirio y comportamiento anormal, teniendo en algunas ocasiones un desenlace mortal.
Estos acontecimientos pueden aparecer en el escenario de una encefalitis o encefalopatía pero pueden ocurrir sin enfermedad grave evidente.
Ha habido notificaciones postcomercialización de casos de convulsiones y delirio (con síntomas como alteración en los niveles de consciencia, confusión, comportamiento anormal, trastornos delirantes, alucinaciones, agitación, ansiedad, pesadillas) en pacientes con gripe que estaban tomando Tamiflu, de los cuales muy pocos tuvieron un desenlace mortal.
Estos acontecimientos fueron notificados principalmente en la población pediátrica y en adolescentes y a menudo comenzaron de forma 22 repentina y tuvieron una resolución rápida.
Se desconoce la contribución de Tamiflu a estos acontecimientos.
Estos acontecimientos neuropsiquiátricos se han notificado en pacientes con gripe que no estaban tomando Tamiflu.
Trastornos oculares Frecuencia no conocida: deterioro visual.
Trastornos cardíacos Frecuencia no conocida: arritmia cardíaca.
Hemorragia gastrointestinal y colitis hemorrágica.
Trastornos hepatobiliares Frecuencia no conocida:
Trastornos del sistema hepatobiliar, incluyendo hepatitis y aumento de las enzimas hepáticas en pacientes con enfermedad pseudogripal.
Estos casos incluyen desde insuficiencia hepática a hepatitis fulminante mortal.
Trastornos graves de la piel, incluyendo el síndrome de Stevens-Johnson, necrólisis epidérmica tóxica, eritema multiforme y edema angioneurótico.
Información adicional en poblaciones especiales:
No hubo diferencias clínicamente relevantes en la seguridad entre ancianos que recibieron oseltamivir o placebo y adultos de hasta 65 años de edad.
El perfil de acontecimientos adversos en adolescentes y en pacientes con enfermedad cardiaca y/ o respiratoria crónica fue cualitativamente similar al de los adultos jóvenes sanos.
4.9 Sobredosis
No se dispone de ninguna experiencia con casos de sobredosis.
No obstante, cabe anticipar que las manifestaciones de intoxicación aguda consistirán en náuseas, con o sin vómitos, y vértigos.
Los pacientes deben interrumpir el tratamiento en el caso de sobredosis.
No se conoce el antídoto específico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiviral, código ATC:
J05AH02
Oseltamivir fosfato es un profármaco del metabolito activo (oseltamivir carboxilato), que actúa como inhibidor selectivo de las enzimas neuraminidasas del virus influenza, que son glucoproteínas que se encuentran en la superficie del virión.
La actividad de la neuraminidasa viral es importante para la entrada del virus en la célula no infectada y para la liberación de las partículas virales recién formadas a partir de las células infectadas, y para la diseminación posterior del virus infeccioso por el organismo.
Oseltamivir carboxilato inhibe in vitro las neuraminidasas del virus influenza A y B.
Oseltamivir fosfato inhibe in vitro la infección y replicación del virus influenza.
Oseltamivir administrado oralmente inhibe la replicación y la patogenicidad del virus influenza A y B in vivo, en modelos animales de infección de gripe, con exposiciones a antivirales similares a las alcanzadas en humanos con 75 mg dos veces al día.
23 La actividad antiviral de oseltamivir frente al virus influenza A y B se demostró con los ensayos de provocación experimental en voluntarios sanos.
Los valores de CI50 de oseltamivir para la neuraminidasa en las cepas de virus influenza A aisladas clínicamente estaban comprendidos entre 0,1 nM a 1,3 nM, y en las de influenza B fue 2,6 nM.
Se han observado en los ensayos publicados valores superiores de CI50 para el virus influenza B, hasta una mediana de 8,5 nM.
Sensibilidad reducida de la neuraminidasa viral En los ensayos clínicos realizados hasta la fecha en la prevención de la gripe post-exposición (7 días), post-exposición en grupos familiares (10 días) y estacional (42 días), no hay evidencia de la aparición de resistencia al fármaco asociada al uso de Tamiflu.
El riesgo de aparición de cepas de virus influenza con susceptibilidad reducida o resistencia clara a oseltamivir ha sido estudiado en ensayos clínicos realizados por Roche.
Todos aquellos pacientes que fueron portadores de cepas de virus resistentes a oseltamivir lo hicieron de forma transitoria y fueron capaces de eliminarlo de forma natural sin que se observara deterioro clínico.
(%) de Pacientes con Mutaciones Resistentes Población de Pacientes
Fenotipado*
Geno- y Fenotipado*
Adultos y adolescentes Niños (1-12 años)
4/ 1.245 (0,32%) 19/ 464 (4,1%)
5/ 1.245 (0,4%) 25/ 464 (5,4%)
* El genotipado completo no se realizó en todos los ensayos.
La tasa de aparición de resistencias puede ser mayor en la población más joven y en pacientes inmunodeprimidos.
Se ha obervado que las cepas resistentes a oseltamivir aisladas de pacientes tratados con oseltamivir así como las que fueron creadas en el laboratorio presentan mutaciones en las neuronaminidasas N1 y N2.
Las mutaciones de resistencia parecen originar un subtipo de virus específico (incluyendo aquellas encontradas en variantes del H5N1).
Las mutaciones ocurridas de forma espontánea en el virus influenza A/ H1N1 y que se asocian con una menor susceptibilidad a oseltamivir in vitro, han sido detectadas en pacientes que, según la información notificada, no habían sido expuestos a oseltamivir.
El grado de reducción de la susceptibilidad a oseltamivir y la prevalencia de estos virus parece variar estacional y geográficamente.
Tratamiento de la infección gripal Oseltamivir es únicamente efectivo frente a la enfermedad causada por el virus influenza.
Por lo tanto, los análisis estadísticos se presentan solamente para sujetos infectados por el virus influenza.
En la población por intención de tratar (ITT) agrupada de los ensayos de tratamiento, que incluyó sujetos tanto positivos como negativos para el virus influenza, la eficacia primaria se redujo de forma proporcional al número de individuos negativos para el virus influenza.
Globalmente, en la población tratada, se confirmó la infección gripal en el 67% (rango de 46% a 74%) de los pacientes reclutados.
De los pacientes ancianos, el 64% fueron positivos para el virus influenza, y de los que tenían enfermedad respiratoria y/ o cardiaca crónica, el 62% fueron positivos para el virus influenza.
En todos los ensayos fase III de tratamiento, los pacientes fueron reclutados únicamente durante el periodo en el que el virus influenza se encontraba circulando en la población local.
Adultos y adolescentes de 13 o más años de edad:
Los pacientes cumplían los requisitos si presentaban, dentro de las 36 horas del inicio de los síntomas, fiebre ≥ 37,8ºC acompañada por al menos un síntoma respiratorio (tos, síntomas nasales o dolor de garganta) y al menos un síntoma sistémico (dolor muscular, escalofrío/ sudor, malestar, cansancio o dolor de cabeza).
4,0 – 4,4 días; p ≤ 0,0001).
24 La proporción de sujetos que desarrollaron complicaciones especificadas del tracto respiratorio inferior (principalmente bronquitis) tratados con antibióticos, se redujo del 12,7% (135/ 1.063) en el grupo placebo al 8,6% (116/ 1.350) en la población tratada con oseltamivir (p = 0,0012).
Tratamiento de la gripe en la población de alto riesgo:
La mediana de la duración de la enfermedad de la gripe en sujetos ancianos (≥ 65 años) y en sujetos con enfermedad cardiaca y/ o respiratoria crónicas que recibieron 75 mg de oseltamivir dos veces al día durante 5 días, no se redujo significativamente.
La duración total de la fiebre se redujo en un día en los grupos tratados con oseltamivir.
En los ancianos positivos para el virus influenza, oseltamivir redujo significativamente la incidencia de complicaciones especificadas del tracto respiratorio inferior (principalmente bronquitis) tratadas con antibióticos, desde el 19% (52/ 268) en el grupo placebo al 12% (29/ 250) en la población tratada con oseltamivir (p = 0,0156).
En los pacientes positivos para el virus influenza con enfermedad cardiaca y/ o respiratoria crónicas, la incidencia combinada de las complicaciones del tracto respiratorio inferior (principalmente bronquitis) tratadas con antibióticos fue del 17% (22/ 133) en el grupo placebo y del 14% (16/ 188) en la población tratada con oseltamivir (p = 0,5976).
Tratamiento de la gripe en niños:
En un ensayo de diferentes niños sanos (65% positivos para el virus influenza) con edades de 1 a 12 años (edad media 5,3 años) que tenían fiebre (≥ 37,8 ºC) además de tos o catarro, el 67% de los pacientes positivos para el virus influenza estaban infectados con virus influenza A y el 33% con influenza B.
0,6 – 2,2 días; p < 0,0001) comparado con el placebo.
En niños oseltamivir redujo la incidencia de otitis media aguda de 26,5% (53/ 200) en el grupo placebo a 16% (29/ 183) en el tratado con oseltamivir (p = 0,013).
Se completó un segundo ensayo en 334 niños asmáticos con edades de 6 a 12 años de los cuales 53,6% fueron positivos para el virus influenza.
En el grupo tratado con oseltamivir, la mediana de la duración de la enfermedad no se redujo significativamente.
En el día 6 (último día de tratamiento) el volumen espiratorio forzado en un segundo (FEV1) había aumentado en un 10,8% en el grupo tratado con oseltamivir, comparado con el 4,7% en el grupo placebo (p = 0,0148) en esta población.
Tratamiento de la infección de gripe B:
Globalmente, el 15% de la población positiva para el virus influenza estaba infectada por el virus influenza B, oscilando entre el 1 al 33% en los ensayos individuales.
La mediana de la duración de la enfermedad en los sujetos infectados con el virus influenza B no fue significativamente diferente entre los grupos de tratamiento en los eensayos individuales.
Se agruparon los datos de 504 sujetos infectados con el virus influenza Bde todos los ensayos para su análisis.
Oseltamivir redujo el tiempo hasta el alivio de todos los síntomas en 0,7 días (IC 95%:
0,4 – 1,7 días; p < 0,001) en comparación con placebo.
Prevención de la gripe La eficacia de oseltamivir en la prevención de la enfermedad gripal adquirida naturalmente se ha demostrado en un ensayo de prevención post-exposición en familias y en dos ensayos de prevención estacional.
La variable primaria de eficacia de todos estos ensayos fue la incidencia de la gripe confirmada por análisis de laboratorio.
La virulencia de las epidemias de gripe no es predecible y varía dentro de una región y de una a otra estación, por tanto, varía también el número necesario de sujetos a tratar (NNT) para prevenir un caso de enfermedad gripal.
Prevención post-exposición:
En un ensayo en contactos (12,6% vacunados frente a la gripe) con un caso de gripe manifiesto, el tratamiento con oseltamivir 75 mg una vez al día se inició dentro de los 2 días del comienzo de los síntomas en el caso manifiesto, y se continuó durante siete días.
La enfermedad gripal se confirmó en 163 de los 377 casos manifiestos.
Oseltamivir redujo significativamente la incidencia de la enfermedad gripal clínica producida en los contactos de casos confirmados de enfermedad gripal de 24/ 200 (12%) en el grupo placebo a 2/ 205 (1%) en el grupo de
15 - 19) en el total de la población por intención de tratar (ITT), independientemente del estatus de infección en el caso manifiesto.
En un ensayo de prevención post-exposición en familias en el que participaron adultos, adolescentes y niños de 1 a 12 años, se ha demostrado la eficacia de oseltamivir en la prevención de la gripe adquirida naturalmente tanto en los casos manifiestos como en los de contactos familiares.
La variable primaria de eficacia para este ensayo fue la incidencia de gripe clínica confirmada por análisis de laboratorio en hogares.
La profilaxis con oseltamivir duró 10 días.
26,0 - 81,2; p = 0,0042]).
15,6 - 79,6; p = 0,0114]).
De acuerdo con el análisis del subgrupo de niños de 1 a 12 años de edad, la incidencia de gripe clínica en niños confirmada por análisis de laboratorio se redujo significativamente de un 19% (21/ 111) en el grupo que no recibió prevención a un 7% (7/ 104) en el grupo que recibió prevención (reducción del 64,4% [IC 95%:
La incidencia de gripe clínica confirmada por análisis de laboratorio en niños que no estaban eliminando el virus en el momento de iniciar el ensayo, se redujo de un 21% (15/ 70) en el grupo que no recibió prevención a un 4% (2/ 47) en el grupo que recibió prevención (reducción del 80,1% [IC 95%:
6, límite superior no estimable) en la población por intención de tratar (ITT) global y en la de contactos pediátricos de casos manifiestos infectados (ITT- II), respectivamente.
Prevención durante una epidemia de gripe en la población:
1,6 - 5,7; p = 0,0006]) durante un brote de gripe en la población.
24-50).
1,5 - 6,6; p = 0,0015]).
23-62).
No se han realizado ensayos específicos para evaluar una posible reducción del riesgo de complicaciones.
5.2 Propiedades farmacocinéticas
Absorción Oseltamivir se absorbe fácilmente en el tracto gastrointestinal después de la administración oral de oseltamivir fosfato (profármaco) y se transforma ampliamente en su metabolito activo (oseltamivir carboxilato), principalmente por las esterasas hepáticas.
Como mínimo, el 75% de la dosis oral llega a la circulación sistémica en forma del metabolito activo.
La exposición al profármaco representa menos del 5% de la exposición al metabolito activo.
Las concentraciones plasmáticas del profármaco y del metabolito activo son proporcionales a la dosis y no se alteran con la administración concomitante de los alimentos.
Distribución El volumen medio de distribución en estado de equilibrio de oseltamivir carboxilato es de aproximadamente 23 litros en el ser humano, un volumen equivalente al líquido extracelular corporal.
26 Puesto que la actividad de la neuraminidasa es extracelular, oseltamivir carboxilato se distribuye a todos los lugares de diseminación del virus influenza.
3%).
Metabolismo Oseltamivir se convierte ampliamente en oseltamivir carboxilato por acción de las esterasas, principalmente en el hígado.
Los estudios in vitro han demostrado que ni oseltamivir ni el metabolito activo son sustratos, ni tampoco son inhibidores, de las principales isoformas del citocromo P450.
No se han identificado in vivo conjugados de fase 2 de ninguno de los compuestos.
Eliminación La fracción absorbida de oseltamivir se elimina principalmente (> 90%) mediante su conversión en oseltamivir carboxilato que ya no se metaboliza más, sino que se elimina en la orina.
Las concentraciones plasmáticas máximas de oseltamivir carboxilato disminuyen con una semivida de 6 a 10 horas en la mayoría de las personas.
El metabolito activo se elimina exclusivamente por excreción renal.
El aclaramiento renal (18,8 l/ h) es superior a la tasa de filtración glomerular (7,5 l/ h), lo que indica que además de la filtración glomerular tiene lugar secreción tubular.
Menos del 20% de la dosis oral marcada radiactivamente se elimina en las heces.
Insuficiencia renal La administración de 100 mg de oseltamivir fosfato dos veces al día, durante 5 días, a pacientes con diferentes grados de insuficiencia renal demostró que la exposición a oseltamivir carboxilato es inversamente proporcional al deterioro de la función renal.
Para ajustes posológicos, ver sección 4.2.
Insuficiencia hepática De los estudios in vitro se concluye que en los pacientes con insuficiencia hepática no cabe esperar un aumento significativo de la exposición al oseltamivir ni tampoco una disminución significativa de la exposición a su metabolito activo (ver sección 4.2).
Ancianos La exposición al metabolito activo en el estado de equilibrio resultó un 25 a 35% más alta en ancianos (edad entre 65 a 78 años) que en adultos menores de 65 años con dosis comparables de oseltamivir.
Las semividas de eliminación observadas en ancianos se asemejaron a las de los adultos jóvenes.
Teniendo en cuenta la exposición y la tolerabilidad de este medicamento, no se precisa ningún ajuste posológico en los pacientes ancianos, a menos que haya evidencia de insuficiencia renal grave (aclaramiento de creatinina inferior a 30 ml/ min) (ver sección 4.2).
Niños La farmacocinética de oseltamivir se ha investigado en estudios farmacocinéticos de dosis única en niños con edades de 1 a 16 años.
La farmacocinética a dosis múltiples se estudió en un pequeño número de niños que participaban en un ensayo de eficacia clínica.
Los niños más jóvenes eliminaron tanto el profármaco como su metabolito activo más rápidamente que los adultos, dando como resultado una exposición menor para una misma dosis mg/ kg.
Con dosis de 2 mg/ kg se alcanzan exposiciones a oseltamivir carboxilato comparables a las alcanzadas en adultos que reciben una dosis única de 75 mg (aproximadamente 1 mg/ kg).
Los datos farmacocinéticos de oseltamivir en niños de más de 12 años de edad son similares a los obtenidos en adultos.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no revelan ningún riesgo particular para el ser humano, de acuerdo con los estudios convencionales sobre seguridad farmacológica, toxicidad de dosis repetidas y genotoxicidad.
Los resultados de los estudios convencionales de carcinogénesis en roedores mostraron una tendencia hacia un aumento dosis-dependiente de algunos tumores que son típicos en las cepas de roedores utilizadas.
Considerando los márgenes de exposición con respecto a la exposición esperada en el uso humano, estos hallazgos no cambian el beneficio-riesgo de Tamiflu en sus indicaciones terapéuticas aprobadas.
27 Se realizaron estudios teratológicos en ratas y conejos a dosis de hasta 1.500 mg/ kg/ día y 500 mg/ kg/ día, respectivamente.
No se observaron efectos sobre el desarrollo fetal.
Un estudio de fertilidad en ratas a dosis de hasta 1.500 mg/ kg/ día demostró que no hubo efectos adversos sobre ratas de ambos sexos.
En los estudios pre- y post-natales en ratas se observó una prolongación del parto a 1.500 mg/ kg/ día: el margen de seguridad entre la exposición en humanos y la dosis máxima sin efecto (500 mg/ kg/ día) en ratas es de 480 veces para oseltamivir y 44 veces para el metabolito activo, respectivamente.
La exposición fetal en ratas y conejos fue aproximadamente el 15 al 20% de la de la madre.
En ratas en periodo de lactancia, oseltamivir y el metabolito activo se excretan en la leche.
No se sabe si oseltamivir o el metabolito activo se excretan en la leche humana, pero la extrapolación de los datos de los animales da una estimación de 0,01 mg/ día y 0,3 mg/ día para los compuestos respectivos.
Se observó para oseltamivir un potencial de sensibilización de la piel, en un ensayo de "maximización" en cobayas.
Aproximadamente el 50% de los animales tratados con el principio activo sin formular mostraron eritema tras la exposición de los animales inducidos.
Se detectó una irritación reversible de los ojos en conejos.
Mientras que dosis únicas muy altas de oseltamivir fosfato administradas oralmente no tuvieron efecto en ratas adultas, en crías de rata de 7 días produjeron toxicidad, incluyendo casos de muerte.
Estos efectos se observaron con dosis de 657 mg/ kg y mayores.
No se observaron reacciones adversas con dosis de 500 mg/ kg, incluyendo tratamientos crónicos prolongados (500 mg/ kg/ día administrados de 7 a 21 días post-parto).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Almidón pregelatinizado (derivado del almidón de maíz) Talco Povidona Croscarmelosa sódica Estearilfumarato sódico
Cubierta de la cápsula:
Gelatina Óxido de hierro negro (E172) Dióxido de titanio (E171)
Tinta de impresión:
Goma laca Dióxido de titanio (E171) FD y C Blue 2 (índigo carmín, E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
5 años
28 6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Una caja contiene 10 cápsulas en un envase blíster tríplex (PVC/ PE/ PVDC, sellado con una lámina de aluminio).
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 222/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 junio 2002 Fecha de la última renovación:
20 junio 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
29 1.
NOMBRE DEL MEDICAMENTO
Tamiflu 75 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene una cantidad de oseltamivir fosfato equivalente a 75 mg de oseltamivir.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Las cápsulas duras están formadas por un cuerpo opaco gris con la inscripción “ ROCHE” y una tapa opaca amarilla clara con la inscripción “ 75 mg”.
Las inscripciones son de color azul.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la gripe En pacientes de uno o más años de edad que presentan los síntomas característicos de la gripe, cuando el virus influenza está circulando en la población.
Se ha demostrado la eficacia cuando el tratamiento se inicia en el periodo de dos días tras la aparición de los primeros síntomas.
Esta indicación se basa en los ensayos clínicos de gripe adquirida naturalmente en los que la infección predominante fue por el virus influenza A (ver sección 5.1).
Prevención de la gripe
- Prevención post-exposición en personas de uno o más años de edad tras el contacto con un caso
de gripe diagnosticado clínicamente, cuando el virus influenza está circulando en la población.
- El uso apropiado de Tamiflu en la prevención de la gripe se determinará caso por caso en
función de las circunstancias y la población que necesite protección.
En situaciones excepcionales (p. ej. en caso de no coincidir las cepas del virus circulante y de la vacuna, y en situación de pandemia) se podría considerar una prevención estacional en personas de uno o más años de edad.
Tamiflu no es un sustituto de la vacuna de la gripe.
El uso de antivirales para el tratamiento y prevención de la gripe debe determinarse basándose en las recomendaciones oficiales.
En la toma de decisiones relativas a la utilización de antivirales para el tratamiento y prevención, se deben tener en cuenta los datos disponibles acerca de las caracteristicas de los virus circulantes y el impacto de la enfermedad en las diferentes áreas geográficas y poblaciones de pacientes.
4.2 Posología y forma de administración
Tamiflu cápsulas y Tamiflu suspensión son formulaciones bioequivalentes.
Las dosis de 75 mg se pueden administrar en forma de
- una cápsula de 75 mg o
- una cápsula de 30 mg y otra de 45 mg o
- en forma de una dosis de 30 mg y otra de 45 mg de la suspensión.
Los adultos, adolescentes o niños (> 40 kg) que no puedan tragar las cápsulas pueden recibir las dosis apropiadas de Tamiflu suspensión.
30 Cuando la presentación comercializada de Tamiflu suspensión oral no sea fácil de conseguir, los adultos, adolescentes o niños que no puedan tragar las cápsulas pueden recibir las dosis apropiadas de Tamiflu (ver sección 3 del Prospecto) abriendo las cápsulas y vertiendo su contenido en una cantidad pequeña apropiada (como máximo una 1 cucharilla de té) de alimento edulcorado que puede ser sirope de chocolate normal o sin azucar, miel (sólo para niños de dos o más años), azúcar moreno o común disuelta en agua, la salsa de un postre, leche condensada, salsa de manzana o de yogur, para enmascarar el sabor amargo.
La mezcla se debe remover, debiéndose administrar todo el contenido al paciente.
La mezcla se debe tomar inmediatamente después de su preparación.
No es necesario administrar el polvo blanco que no se haya disuelto ya que es inerte.
Tamiflu no está recomendado para uso en niños menores de un año de edad debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Tratamiento de la gripe El tratamiento debe iniciarse tan pronto como sea posible dentro de los dos primeros días desde que aparecen los síntomas de la gripe.
Para adolescentes (de 13 a 17 años de edad) y adultos:
La dosis oral recomendada de oseltamivir es de 75 mg dos veces al día durante 5 días.
Para niños de 1 a 12 años de edad:
Tamiflu se encuentra disponible en forma de cápsulas de 30 mg y 45 mg y suspensión oral.
Para la dosis de tratamiento recomendada de Tamiflu en niños de 1 a 12 años de edad, ver ficha técnica de Tamiflu suspensión y Tamiflu 30 y 45 mg cápsulas.
Para el tratamiento, y como alternativa a la dosis recomendada de Tamiflu suspensión o Tamiflu 30 mg y 45 mg cápsulas, los niños que pesen > 40 kg y puedan tragar las cápsulas pueden recibir la dosificación de adultos de una cápsula de 75 mg dos veces al día durante 5 días.
Prevención de la gripe Prevención post-exposición Para adolescentes (de 13 a 17 años de edad) y adultos:
La dosis recomendada para prevenir la gripe tras un contacto directo con un individuo infectado es de 75 mg de oseltamivir una vez al día durante 10 días.
El tratamiento debe iniciarse tan pronto como sea posible dentro de los dos días posteriores a la exposición a un individuo infectado.
Para niños de 1 a 12 años de edad:
Tamiflu se encuentra disponible en forma de cápsulas de 30 mg y 45 mg y suspensión oral.
Para la dosis de prevención post-exposición recomendada de Tamiflu en niños de 1 a 12 años de edad, ver ficha técnica de Tamiflu suspensión y Tamiflu 30 y 45 mg cápsulas.
Para la prevención, y como alternativa a la dosis recomendada de Tamiflu suspensión o Tamiflu 30 mg y 45 mg cápsulas, los niños que pesen > 40 kg y puedan tragar las cápsulas pueden tomar una cápsula de 75 mg una vez al día durante 10 días.
Prevención durante una epidemia de gripe en la población La dosis recomendada para la prevención de la gripe durante un brote en la población es de 75 mg de oseltamivir una vez al día hasta 6 semanas.
Poblaciones especiales Insuficiencia hepática No es necesario ajustar la dosis ni para el tratamiento ni para la prevención en los pacientes con insuficiencia hepática.
No se han realizado ensayos en niños con alteraciones hepáticas.
31 Insuficiencia renal Tratamiento de la gripe:
Se recomienda ajustar la dosis en adultos con insuficiencia renal grave.
recomendada para el tratamiento
> 30 (ml/ min)
75 mg dos veces al día
> 10 a ≤ 30 (ml/ min)
75 mg una vez al día,
o 30 mg de suspensión dos veces al día, o una cápsula de 30 mg dos veces al día
≤ 10 (ml/ min)
No recomendado
pacientes con diálisis
No recomendado
Prevención de la gripe:
Se recomienda ajustar la dosis en adultos con insuficiencia renal grave como se detalla en la tabla siguiente.
Aclaramiento de Creatinina
Posología recomendada para la prevención
> 30 (ml/ min) > 10 a ≤ 30 (ml/ min) ≤ 10 (ml/ min) pacientes con diálisis
o o
75 mg una vez al día 75 mg cada dos días, 30 mg de suspensión una vez al día, una cápsula de 30 mg una vez al día No recomendado No recomendado
Ancianos No es necesario ajustar la dosis, a menos que exista evidencia de insuficiencia renal grave.
Niños No existen datos suficientes en niños con insuficiencia renal para poder establecer la dosis recomendada.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Oseltamivir es eficaz únicamente frente a la enfermedad causada por el virus influenza.
No existe evidencia de la eficacia de oseltamivir en otras enfermedades causadas por agentes distintos del virus influenza.
No se han establecido la eficacia y seguridad de oseltamivir en el tratamiento y prevención de la gripe en niños de menos de 1 año de edad (ver sección 5.3).
No hay información disponible respecto a la seguridad y eficacia de oseltamivir en pacientes con alguna afección médica suficientemente grave o inestable que se considere que están en riesgo inminente de requerir hospitalización.
No se han establecido la seguridad y eficacia de oseltamivir ni en el tratamiento ni en la prevención de la gripe en pacientes inmunocomprometidos.
No se ha establecido la eficacia de oseltamivir en el tratamiento de sujetos con enfermedad cardiaca crónica y/ o enfermedad respiratoria.
No se observó en esta población ninguna diferencia en la incidencia de complicaciones entre los grupos de tratamiento activo y placebo (ver sección 5.1).
32 Tamiflu no es un sustituto de la vacuna de la gripe.
El uso de Tamiflu no debe afectar a la valoración de las personas sobre la vacunación anual de la gripe.
La protección frente a la gripe se mantiene solamente mientras se esté administrando Tamiflu.
Sólo debe administrarse Tamiflu como tratamiento y prevención de la gripe cuando datos epidemiológicos fiables indiquen que el virus influenza está circulando en la población.
Insuficiencia renal grave Se recomienda ajustar las dosis de prevención y tratamiento en adultos con insuficiencia renal grave.
No existen datos suficientes en niños con insuficiencia renal para poder establecer la dosis recomendada (ver secciones 4.2 y 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Las propiedades farmacocinéticas de oseltamivir, como son la escasa unión a proteínas y el metabolismo independiente de los sistemas del citocromo P450 y de la glucuronidasa (ver sección 5.2), sugieren que las interacciones clínicamente relevantes a través de estos mecanismos son poco probables.
No se requieren ajustes de dosis en la administración concomitante con probenecid en pacientes con la función renal normal.
La administración concomitante de probenecid, un potente inhibidor de los transportadores aniónicos de la secreción tubular renal, aproximadamente duplica la exposición al metabolito activo de oseltamivir.
Oseltamivir no presenta ninguna interacción cinética con amoxicilina, que se elimina a través de la misma vía, lo que sugiere que la interacción de oseltamivir con esta vía es limitada.
Las interacciones medicamentosas clínicamente importantes basadas en una competición por la secreción tubular renal son poco probables, dado el margen de seguridad conocido de la mayoría de estas sustancias, las características de eliminación del metabolito activo (filtración glomerular y secreción tubular aniónica) y la capacidad excretora de estas vías.
Sin embargo, se deben tomar precauciones cuando se prescriba oseltamivir en sujetos que estén tomando fármacos con un estrecho margen terapéutico y que se eliminan conjuntamente (p. ej. clorpropamida, metotrexato, fenilbutazona).
No se han observado interacciones farmacocinéticas entre oseltamivir o su principal metabolito cuando oseltamivir se administra conjuntamente con paracetamol, ácido acetilsalicílico, cimetidina o antiácidos (hidróxidos de aluminio o magnesio y carbonatos cálcicos).
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de oseltamivir en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrionario/ fetal, parto o desarrollo postnatal (ver sección 5.3).
No debe utilizarse oseltamivir durante el embarazo salvo que el beneficio potencial para la madre justifique el riesgo potencial para el feto.
En ratas lactantes, oseltamivir y el metabolito activo se excretan en la leche.
Se desconoce si oseltamivir o el metabolito activo se excretan en la leche humana.
Oseltamivir sólo debe administrarse durante la lactancia si el beneficio potencial para la madre lactante justifica el posible riesgo para el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Tamiflu no tiene influencia sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
El perfil general de seguridad de Tamiflu se basa en los datos obtenidos de los ensayos clínicos realizados en 2.107 adultos y 1.032 niños que recibieron Tamiflu para el tratamiento de la gripe y de 2.914 adultos y 99 niños que tomaban Tamiflu para prevenir la gripe.
Las reacciones adversas notificadas más frecuentemente en los adultos que participaron en los ensayos de tratamiento fueron vómitos y náuseas mientras que para los ensayos de prevención fueron náuseas
La mayoría de estas reacciones adversas se notificaron en una única ocasión bien el primer o segundo día de tratamiento y se resolvieron espontáneamente en 1-2 días.
En niños, la reacción adversa notificada más frecuentemente fueron los vómitos.
Las reacciones adversas incluidas en la tablas que se presentan a continuación se han clasificado según las siguientes categorías:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se incluyen en las tablas dentro de la categoría correspondiente según el análisis conjunto de los datos procedentes de los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tratamiento y prevención de la gripe en adultos y adolescentes:
Reacciones adversas más frecuentes (≥ 1% en el grupo de oseltamivir) notificadas durante los ensayos clínicos realizados con Tamiflu para el tratamiento y prevención de la gripe en adultos y adolescentes o mediante el sistema de vigilancia postcomercialización
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia Reacción Adversa
Tratamiento Oseltamivir Placebo 75 mg bid
Prevención Oseltamivir Placebo 75 mg od
Infecciones e infestaciones Frecuentes:
(n
= 1.057)
(n =
1.050)
(n =
1.480)
(n = 1.434)
Bronquitis Bronquitis aguda Infecciones del tracto respiratorio superior Trastornos psiquiátricos Poco frecuentes:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Alucinacionesa Trastornos del sistema nervioso Muy Frecuentes:
< 1%
0%
< 1%
0%
Dolor de cabeza Frecuentes:
2%
2%
20%
18%
Insomnio Poco frecuentes:
1%
1%
1%
1%
Convulsionesa Trastornos del oído y del laberinto Frecuentes:
< 1%
0%
0%
0%
Vertigo Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
1%
1%
< 1%
< 1%
Tos Rinorrea Trastornos gastrointestinales Muy Frecuentes:
1% < 1%
1% 0%
6% 2%
6% 1%
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia Reacción Adversa
Tratamiento Oseltamivir Placebo 75 mg bid
Prevención Oseltamivir Placebo 75 mg od
Trastornos de la piel y del téjido subcutáneo Poco frecuentes:
(n =
(n = 1.050)
(n = 1.480)
(n = 1.434)
Dermatitisa
<
1%
< 1%
1%
1%
< 1% < 1% < 1% < 1% < 1% < 1%
< 1% < 1%
Eccema
< 1% 0% < 1%
Trastornos generales Frecuentes:
2% 1%
3% 1%
2% 8%
2% 8%
a
Dolor
< 1% < 1%
4%
3%
Estos acontecimientos se han identificado en la vigilancia postcomercialización.
También se han notificado en el conjunto de ensayos clínicos con la frecuencia que aparece en la tabla de arriba. b Sujetos que experimentaron sólo náuseas; se excluyen los sujetos que experimentaron náuseas asociadas con vómitos. c La diferencia entre los grupos de placebo y oseltamivir fue estadísticamente significativa.
Tratamiento y prevención de la gripe en niños:
En la tabla siguiente se incluyen las reacciones adversas notificadas más frecuentemente durante los ensayos clínicos en población pediátrica.
Reacciones adversas más frecuentes notificadas en niños (≥ 1% en el grupo de oseltamivir en ensayos de tratamiento y ≥ 10% en ensayos de prevención)
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia
Tratamiento
Reacción Adversa
Oseltamivir
Placebo
Oseltamivir b
Oseltamivir
30 a 75 mg
30 a 75 mgb
Infecciones e infestaciones Frecuentes:
(n = 515)
517)
(n = 158)
(n = 99)
Sinusitis Bronquitis Otitis media
2% 2% 9%
3% 2% 11%
0% 2% 1%
0% 0% 2%
Linfadenopatía
Asma (incluyendo empeoramiento)
35 Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia
Tratamiento
Tratamiento Prevencióna
Reacción Adversa
Oseltamivir 2 mg/ kg bid
Placebo
Oseltamivir 30 a 75 mgb
Oseltamivir 30 a 75 mgb
Trastornos gastrointestinales Muy Frecuentes:
(n = 515)
(n = 517)
(n = 158)
(n = 99)
Vómitos Diarrea Frecuentes:
15% 10%
9% 11%
20% 3%
10% 1%
Náuseas Dolor abdominal Trastornos oculares Frecuentes:
3% 5%
4% 4%
6% 2%
4% 1%
Conjuntivitis Trastornos del oído y del laberinto Frecuentes:
1%
< 1%
0%
0%
Trastorno del oídoc Trastorno de la membrana timpánica Trastornos de la piel y del téjido subcutáneo Frecuentes:
2% 1%
1% 1%
0% 0%
0% 0%
a
Dermatitis
1%
2%
< 1%
0%
El ensayo de prevención no tenía brazo de placebo, es decir, era un ensayo no controlado. b Dosis unitaria = la posología es en función del peso (ver sección 4.2). c Pacientes que tuvieron dolor de oídos.
En general, el perfil de acontecimientos adversos en los niños que ya tenían asma bronquial fue cualitativamente similar al de los niños sanos.
Datos adicionales procedentes de la vigilancia postcomercialización en relación con algunas reacciones adversas graves:
Reacciones de hipersensibilidad incluyendo reacciones anafilácticas/ anafilactoides.
Trastornos psiquiátricos y trastornos del sistema nervioso Frecuencia no conocida: la gripe puede estar asociada a una variedad de síntomas neurológicos y conductuales como alucinaciones, delirio y comportamiento anormal, teniendo en algunas ocasiones un desenlace mortal.
Estos acontecimientos pueden aparecer en el escenario de una encefalitis o encefalopatía pero pueden ocurrir sin enfermedad grave evidente.
Ha habido notificaciones postcomercialización de casos de convulsiones y delirio (con síntomas como alteración en los niveles de consciencia, confusión, comportamiento anormal, trastornos delirantes, alucinaciones, agitación, ansiedad, pesadillas) en pacientes con gripe que estaban tomando Tamiflu, de los cuales muy pocos tuvieron un desenlace mortal.
Estos acontecimientos fueron notificados principalmente en la población pediátrica y en adolescentes y a menudo comenzaron de forma repentina y tuvieron una resolución rápida.
Se desconoce la contribución de Tamiflu a estos acontecimientos.
Estos acontecimientos neuropsiquiátricos se han notificado en pacientes con gripe que no estaban tomando Tamiflu.
Trastornos oculares Frecuencia no conocida: deterioro visual.
Trastornos gastrointestinales Frecuencia no conocida:
Hemorragia gastrointestinal y colitis hemorrágica.
Trastornos del sistema hepatobiliar, incluyendo hepatitis y aumento de las enzimas hepáticas en pacientes con enfermedad pseudogripal.
Estos casos incluyen desde insuficiencia hepática a hepatitis fulminante mortal.
Trastornos graves de la piel, incluyendo el síndrome de Stevens-Johnson, necrólisis epidérmica tóxica, eritema multiforme y edema angioneurótico.
Información adicional en poblaciones especiales:
No hubo diferencias clínicamente relevantes en la seguridad entre ancianos que recibieron oseltamivir o placebo y adultos de hasta 65 años de edad.
El perfil de acontecimientos adversos en adolescentes y en pacientes con enfermedad cardiaca y/ o respiratoria crónica fue cualitativamente similar al de los adultos jóvenes sanos.
4.9 Sobredosis
No se dispone de ninguna experiencia con casos de sobredosis.
No obstante, cabe anticipar que las manifestaciones de intoxicación aguda consistirán en náuseas, con o sin vómitos, y vértigos.
Los pacientes deben interrumpir el tratamiento en el caso de sobredosis.
No se conoce el antídoto específico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiviral, código ATC:
J05AH02
Oseltamivir fosfato es un profármaco del metabolito activo (oseltamivir carboxilato), que actúa como inhibidor selectivo de las enzimas neuraminidasas del virus influenza, que son glucoproteínas que se encuentran en la superficie del virión.
La actividad de la neuraminidasa viral es importante para la entrada del virus en la célula no infectada y para la liberación de las partículas virales recién formadas a partir de las células infectadas, y para la diseminación posterior del virus infeccioso por el organismo.
Oseltamivir carboxilato inhibe in vitro las neuraminidasas del virus influenza A y B.
Oseltamivir fosfato inhibe in vitro la infección y replicación del virus influenza.
Oseltamivir administrado oralmente inhibe la replicación y la patogenicidad del virus influenza A y B in vivo, en modelos animales de infección de gripe, con exposiciones a antivirales similares a las alcanzadas en humanos con 75 mg dos veces al día.
La actividad antiviral de oseltamivir frente al virus influenza A y B se demostró con los ensayos de provocación experimental en voluntarios sanos.
Los valores de CI50 de oseltamivir para la neuraminidasa en las cepas de virus influenza A aisladas clínicamente estaban comprendidos entre 0,1 nM a 1,3 nM, y en las de influenza B fue 2,6 nM.
Se han observado en los ensayos publicados valores superiores de CI50 para el virus influenza B, hasta una mediana de 8,5 nM.
37 Sensibilidad reducida de la neuraminidasa viral En los ensayos clínicos realizados hasta la fecha en la prevención de la gripe post-exposición (7 días), post-exposición en grupos familiares (10 días) y estacional (42 días), no hay evidencia de la aparición de resistencia al fármaco asociada al uso de Tamiflu.
El riesgo de aparición de cepas de virus influenza con susceptibilidad reducida o resistencia clara a oseltamivir ha sido estudiado en ensayos clínicos realizados por Roche.
Todos aquellos pacientes que fueron portadores de cepas de virus resistentes a oseltamivir lo hicieron de forma transitoria y fueron capaces de eliminarlo de forma natural sin que se observara deterioro clínico.
(%) de Pacientes con Mutaciones Resistentes Población de Pacientes
Fenotipado*
Geno- y Fenotipado*
Adultos y adolescentes Niños (1-12 años)
4/ 1.245 (0,32%) 19/ 464 (4,1%)
5/ 1.245 (0,4%) 25/ 464 (5,4%)
* El genotipado completo no se realizó en todos los ensayos.
La tasa de aparición de resistencias puede ser mayor en la población más joven y en pacientes inmunodeprimidos.
Se ha obervado que las cepas resistentes a oseltamivir aisladas de pacientes tratados con oseltamivir así como las que fueron creadas en el laboratorio presentan mutaciones en las neuronaminidasas N1 y N2.
Las mutaciones de resistencia parecen originar un subtipo de virus específico (incluyendo aquellas encontradas en variantes del H5N1).
Las mutaciones ocurridas de forma espontánea en el virus influenza A/ H1N1 y que se asocian con una menor susceptibilidad a oseltamivir in vitro, han sido detectadas en pacientes que, según la información notificada, no habían sido expuestos a oseltamivir.
El grado de reducción de la susceptibilidad a oseltamivir y la prevalencia de estos virus parece variar estacional y geográficamente.
Tratamiento de la infección gripal Oseltamivir es únicamente efectivo frente a la enfermedad causada por el virus influenza.
Por lo tanto, los análisis estadísticos se presentan solamente para sujetos infectados por el virus influenza.
En la población por intención de tratar (ITT) agrupada de los ensayos de tratamiento, que incluyó sujetos tanto positivos como negativos para el virus influenza, la eficacia primaria se redujo de forma proporcional al número de individuos negativos para el virus influenza.
Globalmente, en la población tratada, se confirmó la infección gripal en el 67% (rango de 46% a 74%) de los pacientes reclutados.
De los pacientes ancianos, el 64% fueron positivos para el virus influenza, y de los que tenían enfermedad respiratoria y/ o cardiaca crónica, el 62% fueron positivos para el virus influenza.
En todos los ensayos fase III de tratamiento, los pacientes fueron reclutados únicamente durante el periodo en el que el virus influenza se encontraba circulando en la población local.
Adultos y adolescentes de 13 o más años de edad:
Los pacientes cumplían los requisitos si presentaban, dentro de las 36 horas del inicio de los síntomas, fiebre ≥ 37,8ºC acompañada por al menos un síntoma respiratorio (tos, síntomas nasales o dolor de garganta) y al menos un síntoma sistémico (dolor muscular, escalofrío/ sudor, malestar, cansancio o dolor de cabeza).
En un análisis agrupado de todos los adultos y adolescentes positivos para el virus influenza (N = 2.413) que participaban en ensayos de tratamiento de la gripe, 75 mg de oseltamivir dos veces al día durante 5 días redujeron la mediana de duración de la enfermedad gripal en aproximadamente un día, de 5,2 días (IC 95%:
4,0 – 4,4 días; p ≤ 0,0001).
La proporción de sujetos que desarrollaron complicaciones especificadas del tracto respiratorio inferior (principalmente bronquitis) tratados con antibióticos, se redujo del 12,7% (135/ 1.063) en el grupo placebo al 8,6% (116/ 1.350) en la población tratada con oseltamivir (p = 0,0012).
Tratamiento de la gripe en la población de alto riesgo:
La mediana de la duración de la enfermedad de la gripe en sujetos ancianos (≥ 65 años) y en sujetos con enfermedad cardiaca y/ o respiratoria crónicas que recibieron 75 mg de oseltamivir dos veces al día durante 5 días, no se redujo significativamente.
38 La duración total de la fiebre se redujo en un día en los grupos tratados con oseltamivir.
En los ancianos positivos para el virus influenza, oseltamivir redujo significativamente la incidencia de complicaciones especificadas del tracto respiratorio inferior (principalmente bronquitis) tratadas con antibióticos, desde el 19% (52/ 268) en el grupo placebo al 12% (29/ 250) en la población tratada con oseltamivir (p = 0,0156).
En los pacientes positivos para el virus influenza con enfermedad cardiaca y/ o respiratoria crónicas, la incidencia combinada de las complicaciones del tracto respiratorio inferior (principalmente bronquitis) tratadas con antibióticos fue del 17% (22/ 133) en el grupo placebo y del 14% (16/ 188) en la población tratada con oseltamivir (p = 0,5976).
Tratamiento de la gripe en niños:
En un ensayo de diferentes niños sanos (65% positivos para el virus influenza) con edades de 1 a 12 años (edad media 5,3 años) que tenían fiebre (≥ 37,8 ºC) además de tos o catarro, el 67% de los pacientes positivos para el virus influenza estaban infectados con virus influenza A y el 33% con influenza B.
0,6 – 2,2 días; p < 0,0001) comparado con el placebo.
En niños oseltamivir redujo la incidencia de otitis media aguda de 26,5% (53/ 200) en el grupo placebo a 16% (29/ 183) en el tratado con oseltamivir (p = 0,013).
Se completó un segundo ensayo en 334 niños asmáticos con edades de 6 a 12 años de los cuales 53,6% fueron positivos para el virus influenza.
En el grupo tratado con oseltamivir, la mediana de la duración de la enfermedad no se redujo significativamente.
En el día 6 (último día de tratamiento) el volumen espiratorio forzado en un segundo (FEV1) había aumentado en un 10,8% en el grupo tratado con oseltamivir, comparado con el 4,7% en el grupo placebo (p = 0,0148) en esta población.
Tratamiento de la infección de gripe B:
Globalmente, el 15% de la población positiva para el virus influenza estaba infectada por el virus influenza B, oscilando entre el 1 al 33% en los ensayos individuales.
La mediana de la duración de la enfermedad en los sujetos infectados con el virus influenza B no fue significativamente diferente entre los grupos de tratamiento en los ensayos individuales.
Se agruparon los datos de 504 sujetos infectados con el virus influenza B de todos los ensayos para su análisis.
0,4 – 1,7 días; p < 0,001) en comparación con placebo.
Prevención de la gripe La eficacia de oseltamivir en la prevención de la enfermedad gripal adquirida naturalmente se ha demostrado en un ensayo de prevención post-exposición en familias y en dos ensayos de prevención estacional.
La variable primaria de eficacia de todos estos ensayos fue la incidencia de la gripe confirmada por análisis de laboratorio.
La virulencia de las epidemias de gripe no es predecible y varía dentro de una región y de una a otra estación, por tanto, varía también el número necesario de sujetos a tratar (NNT) para prevenir un caso de enfermedad gripal.
Prevención post-exposición:
En un ensayo en contactos (12,6% vacunados frente a la gripe) con un caso de gripe manifiesto, el tratamiento con oseltamivir 75 mg una vez al día se inició dentro de los 2 días del comienzo de los síntomas en el caso manifiesto, y se continuó durante siete días.
La enfermedad gripal se confirmó en 163 de los 377 casos manifiestos.
6 - 16; p ≤ 0,0001]).
El número necesario de sujetos a tratar (NNT) en contactos de casos de gripe verdaderos fue de 10 (IC 95%:
En un ensayo de prevención post-exposición en familias en el que participaron adultos, adolescentes y niños de 1 a 12 años, se ha demostrado la eficacia de oseltamivir en la prevención de la gripe adquirida
39 naturalmente tanto en los casos manifiestos como en los de contactos familiares.
La variable primaria de eficacia para este ensayo fue la incidencia de gripe clínica confirmada por análisis de laboratorio en hogares.
La profilaxis con oseltamivir duró 10 días.
26,0 - 81,2; p = 0,0042]).
15,6 - 79,6; p = 0,0114]).
De acuerdo con el análisis del subgrupo de niños de 1 a 12 años de edad, la incidencia de gripe clínica en niños confirmada por análisis de laboratorio se redujo significativamente de un 19% (21/ 111) en el grupo que no recibió prevención a un 7% (7/ 104) en el grupo que recibió prevención (reducción del 64,4% [IC 95%:
La incidencia de gripe clínica confirmada por análisis de laboratorio en niños que no estaban eliminando el virus en el momento de iniciar el ensayo, se redujo de un 21% (15/ 70) en el grupo que no recibió prevención a un 4% (2/ 47) en el grupo que recibió prevención (reducción del 80,1% [IC 95%:
6, límite superior no estimable) en la población por intención de tratar (ITT) global y en la de contactos pediátricos de casos manifiestos infectados (ITT- II), respectivamente.
Prevención durante una epidemia de gripe en la población:
1,6 - 5,7; p = 0,0006]) durante un brote de gripe en la población.
24-50).
1,5 - 6,6; p = 0,0015]).
23-62).
No se han realizado ensayos específicos para evaluar una posible reducción del riesgo de complicaciones.
5.2 Propiedades farmacocinéticas
Absorción Oseltamivir se absorbe fácilmente en el tracto gastrointestinal después de la administración oral de oseltamivir fosfato (profármaco) y se transforma ampliamente en su metabolito activo (oseltamivir carboxilato), principalmente por las esterasas hepáticas.
Como mínimo, el 75% de la dosis oral llega a la circulación sistémica en forma del metabolito activo.
La exposición al profármaco representa menos del 5% de la exposición al metabolito activo.
Las concentraciones plasmáticas del profármaco y del metabolito activo son proporcionales a la dosis y no se alteran con la administración concomitante de los alimentos.
Distribución El volumen medio de distribución en estado de equilibrio de oseltamivir carboxilato es de aproximadamente 23 litros en el ser humano, un volumen equivalente al líquido extracelular corporal.
Puesto que la actividad de la neuraminidasa es extracelular, oseltamivir carboxilato se distribuye a todos los lugares de diseminación del virus influenza.
3%).
Los estudios in vitro han demostrado que ni oseltamivir ni el metabolito
40 activo son sustratos, ni tampoco son inhibidores, de las principales isoformas del citocromo P450.
No se han identificado in vivo conjugados de fase 2 de ninguno de los compuestos.
Eliminación La fracción absorbida de oseltamivir se elimina principalmente (> 90%) mediante su conversión en oseltamivir carboxilato que ya no se metaboliza más, sino que se elimina en la orina.
Las concentraciones plasmáticas máximas de oseltamivir carboxilato disminuyen con una semivida de 6 a 10 horas en la mayoría de las personas.
El metabolito activo se elimina exclusivamente por excreción renal.
El aclaramiento renal (18,8 l/ h) es superior a la tasa de filtración glomerular (7,5 l/ h), lo que indica que además de la filtración glomerular tiene lugar secreción tubular.
Menos del 20% de la dosis oral marcada radiactivamente se elimina en las heces.
Insuficiencia renal La administración de 100 mg de oseltamivir fosfato dos veces al día, durante 5 días, a pacientes con diferentes grados de insuficiencia renal demostró que la exposición a oseltamivir carboxilato es inversamente proporcional al deterioro de la función renal.
Para ajustes posológicos, ver sección 4.2.
Insuficiencia hepática De los estudios in vitro se concluye que en los pacientes con insuficiencia hepática no cabe esperar un aumento significativo de la exposición al oseltamivir ni tampoco una disminución significativa de la exposición a su metabolito activo (ver sección 4.2).
Ancianos La exposición al metabolito activo en el estado de equilibrio resultó un 25 a 35% más alta en ancianos (edad entre 65 a 78 años) que en adultos menores de 65 años con dosis comparables de oseltamivir.
Las semividas de eliminación observadas en ancianos se asemejaron a las de los adultos jóvenes.
Teniendo en cuenta la exposición y la tolerabilidad de este medicamento, no se precisa ningún ajuste posológico en los pacientes ancianos, a menos que haya evidencia de insuficiencia renal grave (aclaramiento de creatinina inferior a 30 ml/ min) (ver sección 4.2).
Niños La farmacocinética de oseltamivir se ha investigado en estudios farmacocinéticos de dosis única en niños con edades de 1 a 16 años.
La farmacocinética a dosis múltiples se estudió en un pequeño número de niños que participaban en un ensayo de eficacia clínica.
Los niños más jóvenes eliminaron tanto el profármaco como su metabolito activo más rápidamente que los adultos, dando como resultado una exposición menor para una misma dosis mg/ kg.
Con dosis de 2 mg/ kg se alcanzan exposiciones a oseltamivir carboxilato comparables a las alcanzadas en adultos que reciben una dosis única de 75 mg (aproximadamente 1 mg/ kg).
Los datos farmacocinéticos de oseltamivir en niños de más de 12 años de edad son similares a los obtenidos en adultos.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no revelan ningún riesgo particular para el ser humano, de acuerdo con los estudios convencionales sobre seguridad farmacológica, toxicidad de dosis repetidas y genotoxicidad.
Los resultados de los estudios convencionales de carcinogénesis en roedores mostraron una tendencia hacia un aumento dosis-dependiente de algunos tumores que son típicos en las cepas de roedores utilizadas.
Considerando los márgenes de exposición con respecto a la exposición esperada en el uso humano, estos hallazgos no cambian el beneficio-riesgo de Tamiflu en sus indicaciones terapéuticas aprobadas.
Se realizaron estudios teratológicos en ratas y conejos a dosis de hasta 1.500 mg/ kg/ día y 500 mg/ kg/ día, respectivamente.
No se observaron efectos sobre el desarrollo fetal.
Un estudio de fertilidad en ratas a dosis de hasta 1.500 mg/ kg/ día demostró que no hubo efectos adversos sobre ratas de ambos sexos.
En los estudios pre- y post-natales en ratas se observó una prolongación del parto a 1.500 mg/ kg/ día: el margen de seguridad entre la exposición en humanos y la dosis máxima sin efecto (500 mg/ kg/ día) en ratas es de 480 veces para oseltamivir y 44 veces para el metabolito activo,
La exposición fetal en ratas y conejos fue aproximadamente el 15 al 20% de la de la madre.
En ratas en periodo de lactancia, oseltamivir y el metabolito activo se excretan en la leche.
No se sabe si oseltamivir o el metabolito activo se excretan en la leche humana, pero la extrapolación de los datos de los animales da una estimación de 0,01 mg/ día y 0,3 mg/ día para los compuestos respectivos.
Se observó para oseltamivir un potencial de sensibilización de la piel, en un ensayo de "maximización" en cobayas.
Aproximadamente el 50% de los animales tratados con el principio activo sin formular mostraron eritema tras la exposición de los animales inducidos.
Se detectó una irritación reversible de los ojos en conejos.
Mientras que dosis únicas muy altas de oseltamivir fosfato administradas oralmente no tuvieron efecto en ratas adultas, en crías de rata de 7 días produjeron toxicidad, incluyendo casos de muerte.
Estos efectos se observaron con dosis de 657 mg/ kg y mayores.
No se observaron reacciones adversas con dosis de 500 mg/ kg, incluyendo tratamientos crónicos prolongados (500 mg/ kg/ día administrados de 7 a 21 días post-parto).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Almidón pregelatinizado (derivado del almidón de maíz) Talco Povidona Croscarmelosa sódica Estearilfumarato sódico
Cubierta de la cápsula:
Gelatina Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Óxido de hierro negro (E172) Dióxido de titanio (E171)
Tinta de impresión:
Goma laca Dióxido de titanio (E171) FD y C Blue 2 (índigo carmín, E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
5 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
42 6.5 Naturaleza y contenido del envase
Una caja contiene 10 cápsulas en un envase blíster tríplex (PVC/ PE/ PVDC, sellado con una lámina de aluminio).
6.6 Precauciones especiales de eliminación
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 222/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 junio 2002 Fecha de la última renovación:
20 junio 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
43 1.
NOMBRE DEL MEDICAMENTO
Tamiflu 12 mg/ ml polvo para suspensión oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g de polvo para suspensión oral contiene una cantidad de oseltamivir fosfato equivalente a 30 mg de oseltamivir.
Tras la reconstitución, cada ml de suspensión contiene 12 mg de oseltamivir.
Un frasco de suspensión reconstituida (75 ml) contiene 900 mg de principio activo (oseltamivir).
Un frasco de 30 g de Tamiflu polvo para suspensión oral contiene 25,713 g de sorbitol.
Una dosis de 45 mg de oseltamivir administrado dos veces al día libera 2,6 g de sorbitol.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para suspensión oral El polvo es un granulado o granulado aglomerado de color blanco a amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la gripe En pacientes de uno o más años de edad, que presentan los síntomas característicos de la gripe, cuando el virus influenza está circulando en la población.
Se ha demostrado la eficacia cuando el tratamiento se inicia en el periodo de dos días tras la aparición de los primeros síntomas.
Esta indicación se basa en los ensayos clínicos de gripe adquirida naturalmente en los que la infección predominante fue por el virus influenza A (ver sección 5.1).
Prevención de la gripe
- Prevención post-exposición en personas de uno o más años de edad tras el contacto con un caso
de gripe diagnosticado clínicamente, cuando el virus influenza está circulando en la población.
- El uso apropiado de Tamiflu en la prevención de la gripe se determinará caso por caso en
función de las circunstancias y la población que necesite protección.
En situaciones excepcionales (p. ej. en caso de no coincidir las cepas del virus circulante y de la vacuna, y en situación de pandemia) se podría considerar una prevención estacional en personas de uno o más años de edad.
Tamiflu no es un sustituto de la vacuna de la gripe.
El uso de antivirales para el tratamiento y prevención de la gripe debe determinarse basándose en las recomendaciones oficiales.
En la toma de decisiones relativas a la utilización de antivirales para el tratamiento y prevención, se deben tener en cuenta los datos disponibles acerca de las caracteristicas de los virus circulantes y el impacto de la enfermedad en las diferentes áreas geográficas y poblaciones de pacientes.
44 4.2 Posología y forma de administración
Tamiflu suspensión y Tamiflu cápsulas son formulaciones bioequivalentes.
Las dosis de 75 mg se pueden administrar en forma de
- una cápsula de 75 mg o
- una cápsula de 30 mg y otra de 45 mg o
- en forma de una dosis de 30 mg y otra de 45 mg de la suspensión.
Los adultos, adolescentes o niños (> 40 kg) que puedan tragar las cápsulas pueden recibir las dosis apropiadas de Tamiflu cápsulas.
Tamiflu no está recomendado para uso en niños menores de un año de edad debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.3).
Tratamiento de la gripe El tratamiento debe iniciarse tan pronto como sea posible dentro de los dos primeros días desde que aparecen los síntomas de la gripe.
Para adolescentes (de 13 a 17 años de edad) y adultos:
La dosis oral recomendada de oseltamivir es de 75 mg dos veces al día durante 5 días.
Para niños de 1 a 12 años de edad:
La dosis recomendada de Tamiflu suspensión oral se indica en la siguiente tabla.
Tamiflu 30 mg y 45 mg cápsulas se encuentra disponible como alternativa a la dosis recomendada de Tamiflu suspensión.
Se recomienda la siguiente posología en función del peso:
Peso corporal ≤ 15 kg > 15 kg a 23 kg > 23 kg a 40 kg > 40 kg
Posología recomendada para 5 días 30 mg dos veces al día 45 mg dos veces al día 60 mg dos veces al día 75 mg dos veces al día
Para dosificar, se incluye dentro de la caja un dispensador oral con graduaciones en 30 mg, 45 mg y 60 mg.
Para una dosificación exacta, solo deberá utilizarse el dispensador oral que se suministra.
Para el tratamiento, y como alternativa a la dosis recomendada de Tamiflu suspensión, los niños que pesen > 40 kg y puedan tragar las cápsulas pueden recibir la dosificación de adultos de una cápsula de 75 mg dos veces al día durante 5 días.
Prevención de la gripe Prevención post-exposición Para adolescentes (de 13 a 17 años de edad) y adultos:
La dosis recomendada para prevenir la gripe tras un contacto directo con un individuo infectado es de 75 mg de oseltamivir una vez al día durante 10 días.
El tratamiento debe iniciarse tan pronto como sea posible dentro de los dos días posteriores a la exposición a un individuo infectado.
Para niños de 1 a 12 años de edad:
Tamiflu 30 mg y 45 mg cápsulas se encuentra disponible como alternativa a la dosis recomendada de Tamiflu suspensión.
La posología recomendada de Tamiflu para la prevención post-exposición es:
Peso corporal ≤ 15 kg > 15 kg a 23 kg > 23 kg a 40 kg > 40 kg
Posología recomendada para 10 días 30 mg una vez al día 45 mg una vez al día 60 mg una vez al día 75 mg una vez al día
45 Para dosificar, se incluye dentro de la caja un dispensador oral con graduaciones en 30 mg, 45 mg y 60 mg.
Para una dosificación exacta, solo deberá utilizarse el dispensador oral que se suministra.
Antes de administrar al paciente se recomienda que Tamiflu polvo para suspensión oral sea reconstituido por un farmacéutico (ver sección 6.6).
Para la prevención, y como alternativa a la dosis recomendada de Tamiflu suspensión, los niños que pesen > 40 kg y puedan tragar las cápsulas pueden tomar una cápsula de 75 mg una vez al día durante 10 días.
Prevención durante una epidemia de gripe en la población La dosis recomendada para la prevención de la gripe durante un brote en la población es de 75 mg de oseltamivir una vez al día hasta 6semanas.
Poblaciones especiales Insuficiencia hepática No es necesario ajustar la dosis ni para el tratamiento ni para la prevención, en los pacientes con insuficiencia hepática.
No se han realizado ensayos en niños con alteraciones hepáticas.
Insuficiencia renal Tratamiento de la gripe:
Se recomienda ajustar la dosis en adultos con insuficiencia renal grave.
recomendada para el tratamiento
> 30 (ml/ min)
75 mg dos veces al día
> 10 a ≤ 30 (ml/ min)
75 mg una vez al día,
o 30 mg de suspensión dos veces al día, o una cápsula de 30 mg dos veces al día
≤ 10 (ml/ min)
No recomendado
pacientes con diálisis
No recomendado
Prevención de la gripe:
Se recomienda ajustar la dosis en adultos con insuficiencia renal grave como se detalla en la tabla siguiente.
Aclaramiento de Creatinina
Posología recomendada para la prevención
> 30 (ml/ min) > 10 a ≤ 30 (ml/ min) ≤ 10 (ml/ min) pacientes con diálisis
o o
75 mg una vez al día 75 mg cada dos días 30 mg de suspensión una vez al día una cápsula de 30 mg una vez al día No recomendado No recomendado
Ancianos No es necesario ajustar la dosis a menos que exista evidencia de insuficiencia renal grave.
Niños No existen datos suficientes en niños con insuficiencia renal para poder establecer la dosis recomendada.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
46 4.4 Advertencias y precauciones especiales de empleo
Oseltamivir es eficaz únicamente frente a la enfermedad causada por el virus influenza.
No existe evidencia de la eficacia de oseltamivir en otras enfermedades causadas por agentes distintos del virus influenza.
No se han establecido la eficacia y seguridad de oseltamivir en el tratamiento y prevención de la gripe en niños de menos de 1 año de edad (ver sección 5.3).
No hay información disponible respecto a la seguridad y eficacia de oseltamivir en pacientes con alguna afección médica suficientemente grave o inestable que se considere que están en riesgo inminente de requerir hospitalización.
No se han establecido la seguridad y eficacia de oseltamivir ni en el tratamiento ni en la prevención de la gripe en pacientes inmunocomprometidos.
No se ha establecido la eficacia de oseltamivir en el tratamiento de sujetos con enfermedad cardiaca crónica y/ o enfermedad respiratoria.
No se observó en esta población ninguna diferencia en la incidencia de complicaciones entre los grupos de tratamiento activo y placebo (ver sección 5.1).
Tamiflu no es un sustituto de la vacuna de la gripe.
El uso de Tamiflu no debe afectar a la valoración de las personas sobre la vacunación anual de la gripe.
La protección frente a la gripe se mantiene solamente mientras se esté administrando Tamiflu.
Sólo debe administrarse Tamiflu como tratamiento y prevención de la gripe cuando datos epidemiológicos fiables indiquen que el virus influenza está circulando en la población.
Insuficiencia renal grave Se recomienda ajustar las dosis de prevención y tratamiento en adultos con insuficiencia renal grave.
No existen datos suficientes en niños con insuficiencia renal para poder establecer la dosis recomendada (ver secciones 4.2 y 5.2).
Este medicamento contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Las propiedades farmacocinéticas de oseltamivir, como son la escasa unión a proteínas y el metabolismo independiente de los sistemas del citocromo P450 y de la glucuronidasa (ver sección 5.2), sugieren que las interacciones clínicamente relevantes a través de estos mecanismos son poco probables.
No se requieren ajustes de dosis en la administración concomitante con probenecid en pacientes con la función renal normal.
La administración concomitante de probenecid, un potente inhibidor de los transportadores aniónicos de la secreción tubular renal, aproximadamente duplica la exposición al metabolito activo de oseltamivir.
Oseltamivir no presenta ninguna interacción cinética con amoxicilina, que se elimina a través de la misma vía, lo que sugiere que la interacción de oseltamivir con esta vía es limitada.
Las interacciones medicamentosas clínicamente importantes basadas en una competición por la secreción tubular renal son poco probables, dado el margen de seguridad conocido de la mayoría de estas sustancias, las características de eliminación del metabolito activo (filtración glomerular y secreción tubular aniónica) y la capacidad excretora de estas vías.
Sin embargo, se deben tomar precauciones cuando se prescriba oseltamivir en sujetos que estén tomando fármacos con un estrecho margen terapéutico y que se eliminan conjuntamente (p. ej. clorpropamida, metotrexato, fenilbutazona).
No se han observado interacciones farmacocinéticas entre oseltamivir o su principal metabolito cuando oseltamivir se administra conjuntamente con paracetamol, ácido acetilsalicílico, cimetidina o antiácidos (hidróxidos de aluminio o magnesio y carbonatos cálcicos).
47 4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de oseltamivir en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrionario/ fetal, parto o desarrollo postnatal (ver sección 5.3).
No debe utilizarse oseltamivir durante el embarazo salvo que el beneficio potencial para la madre justifique el riesgo potencial para el feto.
En ratas lactantes, oseltamivir y el metabolito activo se excretan en la leche.
Se desconoce si oseltamivir o el metabolito activo se excretan en la leche humana.
Oseltamivir sólo debe administrarse durante la lactancia si el beneficio potencial para la madre lactante justifica el posible riesgo para el lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Tamiflu no tiene influencia sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
El perfil general de seguridad de Tamiflu se basa en los datos obtenidos de los ensayos clínicos realizados en 2.107 adultos y 1.032 niños que recibieron Tamiflu para el tratamiento de la gripe y de 2.914 adultos y 99 niños que tomaban Tamiflu para prevenir la gripe.
Las reacciones adversas notificadas más frecuentemente en los adultos que participaron en los ensayos de tratamiento fueron vómitos y náuseas mientras que para los ensayos de prevención fueron náuseas y dolor de cabeza.
La mayoría de estas reacciones adversas se notificaron en una única ocasión bien el primer o segundo día de tratamiento y se resolvieron espontáneamente en 1-2 días.
En niños, la reacción adversa notificada más frecuentemente fueron los vómitos.
Las reacciones adversas incluidas en la tablas que se presentan a continuación se han clasificado según las siguientes categorías:
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000), Muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se incluyen en las tablas dentro de la categoría correspondiente según el análisis conjunto de los datos procedentes de los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tratamiento y prevención de la gripe en adultos y adolescentes:
Reacciones adversas más frecuentes (≥ 1% en el grupo de oseltamivir) notificadas durante los ensayos clínicos realizados con Tamiflu para el tratamiento y prevención de la gripe en adultos y adolescentes o mediante el sistema de vigilancia postcomercialización
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia Reacción Adversa
Tratamiento Oseltamivir Placebo 75 mg bid
Prevención Oseltamivir Placebo 75 mg od
Infecciones e infestaciones Frecuentes:
(n
= 1.057)
(n = 1.050)
(n = 1.480)
(n = 1.434)
Bronquitis Bronquitis aguda Infecciones del tracto respiratorio superior Trastornos psiquiátricos Poco frecuentes:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Alucinacionesa
< 1%
0%
< 1%
0%
48 Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia Reacción Adversa
Tratamiento Oseltamivir Placebo 75 mg bid
Prevención Oseltamivir Placebo 75 mg od
Trastornos del sistema nervioso Muy Frecuentes:
(n =
(n = 1.050)
(n = 1.480)
(n = 1.434)
Dolor de cabeza Frecuentes:
2%
2%
20%
18%
Insomnio Poco frecuentes:
1%
1%
1%
1%
Convulsionesa Trastornos del oído y del laberinto Frecuentes:
< 1%
0%
0%
0%
Vertigo Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
1%
1%
< 1%
< 1%
Tos Rinorrea Trastornos gastrointestinales Muy Frecuentes:
1% < 1%
1% 0%
6% 2%
6% 1%
Náuseasb, c Frecuentes:
11%
7%
8%
4%
Vómitosc Dolor abdominal Diarrea Dispepsia Trastornos de la piel y del téjido subcutáneo Poco frecuentes:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitisa Rasha Urticariaa Eccema a Trastornos generales Frecuentes:
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1% < 1% < 1%
1% < 1% < 1% < 1%
a
Mareo Cansancio Dolor
2% 1% < 1%
3% 1% < 1%
2% 8% 4%
2% 8% 3%
Estos acontecimientos se han identificado en la vigilancia postcomercialización.
También se han notificado en el conjunto de ensayos clínicos con la frecuencia que aparece en la tabla de arriba. b Sujetos que experimentaron sólo náuseas; se excluyen los sujetos que experimentaron náuseas asociadas con vómitos. c La diferencia entre los grupos de placebo y oseltamivir fue estadísticamente significativa.
Tratamiento y prevención de la gripe en niños:
En la tabla siguiente se incluyen las reacciones adversas notificadas más frecuentemente durante los ensayos clínicos en población pediátrica.
49 Reacciones adversas más frecuentes notificadas en niños (≥ 1% en el grupo de oseltamivir en ensayos de tratamiento y ≥ 10% en ensayos de prevención)
Clasificación por Órganos y Sistemas
Porcentaje de pacientes
que experimentaron la reacción adversa
Intervalo de Frecuencia
Tratamiento
Tratamiento Prevencióna
Reacción Adversa
Oseltamivir 2 mg/ kg bid
Placebo
Oseltamivir 30 a 75 mgb
Oseltamivir 30 a 75 mgb
Infecciones e infestaciones Frecuentes:
(n =
515)
(n = 517)
(n = 158)
(n = 99)
Neumonia
2%
3%
0%
0%
Sinusitis Bronquitis Otitis media
2% 2% 9%
3% 2% 11%
0% 2% 1%
0% 0% 2%
Trastornos de la sangre y del sistema linfático Frecuentes:
Linfadenopatía
1%
2%
< 1%
0%
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Asma (incluyendo empeoramiento)
4% 4%
0%
3% 3%
Trastornos gastrointestinales Muy Frecuentes:
Vómitos
15%
9%
20%
10%
Diarrea
10%
11%
3%
1%
Frecuentes:
Náuseas Dolor abdominal
3% 5%
4% 4%
6% 2%
4% 1%
Trastornos oculares Frecuentes:
Conjuntivitis
1%
< 1%
0%
0%
Trastornos del oído y del laberinto Frecuentes:
Trastorno del oídoc Trastorno de la membrana timpánica
2% 1%
1% 1%
0% 0%
0% 0%
Trastornos de la piel y del téjido subcutáneo Frecuentes: a
Dermatitis
1%
2%
< 1%
0%
El ensayo de prevención no tenía brazo de placebo, es decir, era un ensayo no controlado. b Dosis unitaria = la posología es en función del peso (ver sección 4.2). c Pacientes que tuvieron dolor de oídos.
En general, el perfil de acontecimientos adversos en los niños que ya tenían asma bronquial fue cualitativamente similar al de los niños sanos.
50 Datos adicionales procedentes de la vigilancia postcomercialización en relación con algunas reacciones adversas graves:
Reacciones de hipersensibilidad incluyendo reacciones anafilácticas/ anafilactoides.
Trastornos psiquiátricos y trastornos del sistema nervioso Frecuencia no conocida: la gripe puede estar asociada a una variedad de síntomas neurológicos y conductuales como alucinaciones, delirio y comportamiento anormal, teniendo en algunas ocasiones un desenlace mortal.
Estos acontecimientos pueden aparecer en el escenario de una encefalitis o encefalopatía pero pueden ocurrir sin enfermedad grave evidente.
Ha habido notificaciones postcomercialización de casos de convulsiones y delirio (con síntomas como alteración en los niveles de consciencia, confusión, comportamiento anormal, trastornos delirantes, alucinaciones, agitación, ansiedad, pesadillas) en pacientes con gripe que estaban tomando Tamiflu, de los cuales muy pocos tuvieron un desenlace mortal.
Estos acontecimientos fueron notificados principalmente en la población pediátrica y en adolescentes y a menudo comenzaron de forma repentina y tuvieron una resolución rápida.
Se desconoce la contribución de Tamiflu a estos acontecimientos.
Estos acontecimientos neuropsiquiátricos se han notificado en pacientes con gripe que no estaban tomando Tamiflu.
Trastornos oculares Frecuencia no conocida: deterioro visual.
Trastornos cardíacos Frecuencia no conocida: arritmia cardíaca.
Hemorragia gastrointestinal y colitis hemorrágica.
Trastornos del sistema hepatobiliar, incluyendo hepatitis y aumento de las enzimas hepáticas en pacientes con enfermedad pseudogripal.
Estos casos incluyen desde insuficiencia hepática a hepatitis fulminante mortal.
Trastornos graves de la piel, incluyendo el síndrome de Stevens-Johnson, necrólisis epidérmica tóxica, eritema multiforme y edema angioneurótico.
Información adicional en poblaciones especiales:
No hubo diferencias clínicamente relevantes en la seguridad entre ancianos que recibieron oseltamivir o placebo y adultos de hasta 65 años de edad.
El perfil de acontecimientos adversos en adolescentes y en pacientes con enfermedad cardiaca y/ o respiratoria crónica fue cualitativamente similar al de los adultos jóvenes sanos.
4.9 Sobredosis
No se dispone de ninguna experiencia con casos de sobredosis.
No obstante, cabe anticipar que las manifestaciones de intoxicación aguda consistirán en náuseas, con o sin vómitos, y vértigos.
Los pacientes deben interrumpir el tratamiento en el caso de sobredosis.
No se conoce el antídoto específico.
51 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiviral, código ATC:
J05AH02
Oseltamivir fosfato es un profármaco del metabolito activo (oseltamivir carboxilato), que actúa como inhibidor selectivo de las enzimas neuraminidasas del virus influenza, que son glucoproteínas que se encuentran en la superficie del virión.
La actividad de la neuraminidasa viral es importante para la entrada del virus en la célula no infectada y para la liberación de las partículas virales recién formadas a partir de las células infectadas, y para la diseminación posterior del virus infeccioso por el organismo.
Oseltamivir carboxilato inhibe in vitro las neuraminidasas del virus influenza A y B.
Oseltamivir fosfato inhibe in vitro la infección y replicación del virus influenza.
Oseltamivir administrado oralmente inhibe la replicación y la patogenicidad del virus influenza A y B in vivo, en modelos animales de infección de gripe, con exposiciones a antivirales similares a las alcanzadas en humanos con 75 mg dos veces al día.
La actividad antiviral de oseltamivir frente al virus influenza A y B se demostró con los ensayos de provocación experimental en voluntarios sanos.
Los valores de CI50 de oseltamivir para la neuraminidasa en las cepas de virus influenza A aisladas clínicamente estaban comprendidos entre 0,1 nM a 1,3 nM, y en las de influenza B fue 2,6 nM.
Se han observado en los ensayos publicados valores superiores de CI50 para el virus influenza B, hasta una mediana de 8,5 nM.
Sensibilidad reducida de la neuraminidasa viral En los ensayos clínicos realizados hasta la fecha en la prevención de la gripe post-exposición (7 días), post-exposición en grupos familiares (10 días) y estacional (42 días), no hay evidencia de la aparición de resistencia al fármaco asociada al uso de Tamiflu.
El riesgo de aparición de cepas de virus influenza con susceptibilidad reducida o resistencia clara a oseltamivir ha sido estudiado en ensayos clínicos realizados por Roche.
Todos aquellos pacientes que fueron portadores de cepas de virus resistentes a oseltamivir lo hicieron de forma transitoria y fueron capaces de eliminarlo de forma natural sin que se observara deterioro clínico.
(%) de Pacientes con Mutaciones Resistentes Población de Pacientes
Fenotipado*
Geno- y Fenotipado*
Adultos y adolescentes Niños (1-12 años)
4/ 1.245 (0,32%) 19/ 464 (4,1%)
5/ 1.245 (0,4%) 25/ 464 (5,4%)
* El genotipado completo no se realizó en todos los ensayos.
La tasa de aparición de resistencias puede ser mayor en la población más joven y en pacientes inmunodeprimidos.
Se ha observado que las cepas resistentes a oseltamivir aisladas de pacientes tratados con oseltamivir así como las que fueron creadas en el laboratorio presentan mutaciones en las neuronaminidasas N1 y N2.
Las mutaciones de resistencia parecen originar un subtipo de virus específico (incluyendo aquellas encontradas en variantes del H5N1).
Las mutaciones ocurridas de forma espontánea en el virus influenza A/ H1N1 y que se asocian con una menor susceptibilidad a oseltamivir in vitro, han sido detectadas en pacientes que, según la información notificada, no habían sido expuestos a oseltamivir.
El grado de reducción de la susceptibilidad a oseltamivir y la prevalencia de estos virus parece variar estacional y geográficamente.
52 Tratamiento de la infección gripal Oseltamivir es únicamente efectivo frente a la enfermedad causada por el virus influenza.
Por lo tanto, los análisis estadísticos se presentan solamente para sujetos infectados por el virus influenza.
En la población por intención de tratar (ITT) agrupada de los ensayos de tratamiento, que incluyó sujetos tanto positivos como negativos para el virus influenza, la eficacia primaria se redujo de forma proporcional al número de individuos negativos para el virus influenza.
Globalmente, en la población tratada se confirmó la infección gripal en el 67% (rango de 46% a 74%) de los pacientes reclutados.
De los pacientes ancianos, el 64% fueron positivos para el virus influenza y de los que tenían enfermedad respiratoria y/ o cardíaca crónica, el 62% fueron positivos para el virus influenza.
En todos los ensayos fase III de tratamiento, los pacientes fueron reclutados únicamente durante el periodo en el que el virus influenza se encontraba circulando en la población local.
Adultos y adolescentes de 13 o más años de edad:
Los pacientes cumplían los requisitos si presentaban, dentro de las 36 horas del inicio de los síntomas, fiebre ≥ 37,8 ºC acompañada por al menos un síntoma respiratorio (tos, síntomas nasales o dolor de garganta) y al menos un síntoma sistémico (dolor muscular, escalofrío/ sudor, malestar, cansancio o dolor de cabeza).
4,0 – 4,4 días; p ≤ 0,0001).
La proporción de sujetos que desarrollaron complicaciones especificadas del tracto respiratorio inferior (principalmente bronquitis) tratados con antibióticos, se redujo del 12,7% (135/ 1.063) en el grupo placebo al 8,6% (116/ 1.350) en la población tratada con oseltamivir (p = 0,0012).
Tratamiento de la gripe en la población de alto riesgo:
La mediana de la duración de la enfermedad de la gripe en sujetos ancianos (≥ 65 años) y en sujetos con enfermedad cardiaca y/ o respiratoria crónicas que recibieron 75 mg de oseltamivir dos veces al día durante 5 días, no se redujo significativamente.
La duración total de la fiebre se redujo en un día en los grupos tratados con oseltamivir.
En los ancianos positivos para el virus influenza, oseltamivir redujo significativamente la incidencia de complicaciones especificadas del tracto respiratorio inferior (principalmente bronquitis) tratadas con antibióticos, desde el 19% (52/ 268) en el grupo placebo al 12% (29/ 250) en la población tratada con oseltamivir (p = 0,0156).
En los pacientes positivos para el virus influenza con enfermedad cardiaca y/ o respiratoria crónicas, la incidencia combinada de las complicaciones del tracto respiratorio inferior (principalmente bronquitis) tratadas con antibióticos fue del 17% (22/ 133) en el grupo placebo y del 14% (16/ 188) en la población tratada con oseltamivir (p = 0,5976).
Tratamiento de la gripe en niños:
En un ensayo de diferentes niños sanos (65% positivos para el virus influenza) con edades de 1 a 12 años (edad media 5,3 años) que tenían fiebre (≥ 37,8 °C) además de tos o catarro, el 67% de los pacientes positivos para el virus influenza estaban infectados con virus influenza A y el 33% con influenza B.
0,6 – 2,2 días; p < 0,0001) comparado con el placebo.
En niños oseltamivir redujo la incidencia de otitis media aguda de 26,5% (53/ 200) en el grupo placebo a 16% (29/ 183) en el tratado con oseltamivir (p = 0,013).
Se completó un segundo ensayo en 334 niños asmáticos con edades de 6 a 12 años de los cuales 53,6% fueron positivos para el virus influenza.
En el grupo tratado con oseltamivir, la mediana de la duración de la enfermedad no se redujo significativamente.
En el día 6 (último día de tratamiento) el volumen espiratorio forzado en un segundo (FEV1) había aumentado en un 10,8% en el grupo tratado con oseltamivir, comparado con el 4,7% en el grupo placebo (p = 0,0148) en esta población.
Tratamiento de la infección de gripe B:
Globalmente, el 15% de la población positiva para el virus influenza estaba infectada por el virus influenza B, oscilando entre el 1 al 33% en los ensayos
La mediana de la duración de la enfermedad en los sujetos infectados con el virus influenza B no fue significativamente diferente entre los grupos de tratamiento en los ensayos individuales.
Se agruparon los datos de 504 sujetos infectados con el virus influenza B de todos los ensayos para su análisis.
Oseltamivir redujo el tiempo hasta el alivio de todos los síntomas en 0,7 días (IC 95%:
0,4 – 1,7 días; p < 0,001) en comparación con placebo.
Prevención de la gripe La eficacia de oseltamivir en la prevención de la enfermedad gripal adquirida naturalmente se ha demostrado en un ensayo de prevención post-exposición en familias y en dos ensayos de prevención estacional.
La variable primaria de eficacia de todos estos ensayos fue la incidencia de la gripe confirmada por análisis de laboratorio.
La virulencia de las epidemias de gripe no es predecible y varía dentro de una región y de una a otra estación, por tanto, varía también el número necesario de sujetos a tratar (NNT) para prevenir un caso de enfermedad gripal.
Prevención post-exposición:
En un ensayo en contactos (12,6% vacunados frente a la gripe) con un caso de gripe manifiesto, el tratamiento con oseltamivir 75 mg una vez al día, se inició dentro de los 2 días del comienzo de los síntomas en el caso manifiesto, y se continuó durante siete días.
La enfermedad gripal se confirmó en 163 de los 377 casos manifiestos.
6 – 16; p ≤ 0,0001]).
15 - 19) en el total de la población por intención de tratar (ITT), independientemente del estatus de infección en el caso manifiesto.
En un ensayo de prevención post-exposición en familias en el que participaron adultos, adolescentes y niños de 1 a 12 años, se ha demostrado la eficacia de oseltamivir en la prevención de la gripe adquirida naturalmente tanto en los casos manifiestos como en los de contactos familiares.
La variable primaria de eficacia para este ensayo fue la incidencia de gripe clínica confirmada por análisis de laboratorio en hogares.
La profilaxis con oseltamivir duró 10 días.
26,0 – 81,2; p = 0,0042]).
15,6 – 79,6; p = 0,0114]).
De acuerdo con el análisis del subgrupo de niños de 1 a 12 años de edad, la incidencia de gripe clínica en niños confirmada por análisis de laboratorio se redujo significativamente de un 19% (21/ 111) en el grupo que no recibió prevención a un 7% (7/ 104) en el grupo que recibió prevención (reducción del 64,4% [IC 95%:
22,0 – 94,9; p = 0,0206]).
6, límite superior no estimable) en la población por intención de tratar (ITT) global y en la de contactos pediátricos de casos manifiestos infectados (ITT- II), respectivamente.
Prevención durante una epidemia de gripe en la población:
1,6 - 5,7; p = 0,0006]) durante un brote de gripe en la población.
24-50).
1,5 - 6,6; p = 0,0015]).
23-62).
No se han realizado ensayos específicos para evaluar una posible reducción del riesgo de complicaciones.
5.2 Propiedades farmacocinéticas
Absorción Oseltamivir se absorbe fácilmente en el tracto gastrointestinal después de la administración oral de oseltamivir fosfato (profármaco) y se transforma ampliamente en su metabolito activo (oseltamivir carboxilato), principalmente por las esterasas hepáticas.
Como mínimo, el 75% de la dosis oral llega a la circulación sistémica en forma del metabolito activo.
La exposición al profármaco representa menos del 5% de la exposición al metabolito activo.
Las concentraciones plasmáticas del profármaco y del metabolito activo son proporcionales a la dosis y no se alteran con la administración concomitante de los alimentos.
Distribución El volumen medio de distribución en estado de equilibrio de oseltamivir carboxilato, es de aproximadamente 23 litros en el ser humano, un volumen equivalente al líquido extracelular corporal.
Puesto que la actividad de la neuraminidasa es extracelular, oseltamivir carboxilato se distribuye a todos los lugares de diseminación del virus influenza.
3%).
Metabolismo Oseltamivir se convierte ampliamente en oseltamivir carboxilato por acción de las esterasas, principalmente en el hígado.
Los estudios in vitro han demostrado que ni oseltamivir ni el metabolito activo son sustratos, ni tampoco son inhibidores, de las principales isoformas del citocromo P450.
No se han identificado in vivo conjugados de fase 2 de ninguno de los compuestos.
Eliminación La fracción absorbida de oseltamivir se elimina principalmente (> 90%) mediante su conversión en oseltamivir carboxilato que ya no se metaboliza más, sino que se elimina en la orina.
Las concentraciones plasmáticas máximas de oseltamivir carboxilato disminuyen con una semivida de 6 a 10 horas en la mayoría de las personas.
El metabolito activo se elimina exclusivamente por excreción renal.
El aclaramiento renal (18,8 l/ h) es superior a la tasa de filtración glomerular (7,5 l/ h), lo que indica que además de la filtración glomerular tiene lugar secreción tubular.
Menos del 20% de la dosis oral marcada radiactivamente se elimina en las heces.
Insuficiencia renal La administración de 100 mg de oseltamivir fosfato dos veces al día, durante 5 días, a pacientes con diferentes grados de insuficiencia renal demostró que la exposición a oseltamivir carboxilato es inversamente proporcional al deterioro de la función renal.
Para ajustes posológicos, ver sección 4.2.
Insuficiencia hepática De los estudios in vitro se concluye que en los pacientes con insuficiencia hepática no cabe esperar un aumento significativo de la exposición al oseltamivir ni tampoco una disminución significativa de la exposición a su metabolito activo (ver sección 4.2).
Ancianos La exposición al metabolito activo en el estado de equilibrio resultó un 25 a 35% más alta en ancianos (edad entre 65 a 78 años) que en adultos menores de 65 años con dosis comparables de oseltamivir.
Las semividas de eliminación observadas en ancianos se asemejaron a las de los adultos jóvenes.
Teniendo en cuenta la exposición y la tolerabilidad de este medicamento, no se precisa ningún ajuste posológico en los pacientes ancianos, a menos que haya evidencia de insuficiencia renal grave (aclaramiento de creatinina inferior a 30 ml/ min) (ver sección 4.2).
55 Niños La farmacocinética de oseltamivir se ha investigado en estudios farmacocinéticos de dosis única en niños con edades de 1 a 16 años.
La farmacocinética a dosis múltiples se estudió en un pequeño número de niños que participaban en un ensayo de eficacia clínica.
Los niños más jóvenes eliminaron tanto el profármaco como su metabolito activo más rápidamente que los adultos, dando como resultado una exposición menor para una misma dosis mg/ kg.
Con dosis de 2 mg/ kg se alcanzan exposiciones a oseltamivir carboxilato comparables a las alcanzadas en adultos que reciben una dosis única de 75 mg (aproximadamente 1 mg/ kg).
Los datos farmacocinéticos de oseltamivir en niños de más de 12 años de edad son similares a los obtenidos en adultos.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no revelan ningún riesgo particular para el ser humano, de acuerdo con los estudios convencionales sobre seguridad farmacológica, toxicidad de dosis repetidas y genotoxicidad.
Los resultados de los estudios convencionales de carcinogénesis en roedores mostraron una tendencia hacia un aumento dosis-dependiente de algunos tumores que son típicos en las cepas de roedores utilizadas.
Considerando los márgenes de exposición con respecto a la exposición esperada en el uso humano, estos hallazgos no cambian el beneficio-riesgo de Tamiflu en sus indicaciones terapéuticas aprobadas.
Se realizaron estudios teratológicos en ratas y conejos a dosis de hasta 1.500 mg/ kg/ día y 500 mg/ kg/ día, respectivamente.
No se observaron efectos sobre el desarrollo fetal.
Un estudio de fertilidad en ratas a dosis de hasta 1.500 mg/ kg/ día demostró que no hubo efectos adversos sobre ratas de ambos sexos.
En los estudios pre- y post-natales en ratas se observó una prolongación del parto a 1.500 mg/ kg/ día: el margen de seguridad entre la exposición en humanos y la dosis máxima sin efecto (500 mg/ kg/ día) en ratas es de 480 veces para oseltamivir y 44 veces para el metabolito activo, respectivamente.
La exposición fetal en ratas y conejos fue aproximadamente el 15 al 20% de la de la madre.
En ratas en periodo de lactancia, oseltamivir y el metabolito activo se excretan en la leche.
No se sabe si oseltamivir o el metabolito activo se excretan en la leche humana, pero la extrapolación de los datos de los animales da una estimación de 0,01 mg/ día y 0,3 mg/ día para los compuestos respectivos.
Se observó para oseltamivir un potencial de sensibilización de la piel, en un ensayo de "maximización" en cobayas.
Aproximadamente el 50% de los animales tratados con el principio activo sin formular mostraron eritema tras la exposición de los animales inducidos.
Se detectó una irritación reversible de los ojos en conejos.
Mientras que dosis únicas muy altas de oseltamivir fosfato administradas oralmente no tuvieron efecto en ratas adultas, en crías de rata de 7 días produjeron toxicidad, incluyendo casos de muerte.
Estos efectos se observaron con dosis de 657 mg/ kg y mayores.
No se observaron reacciones adversas con dosis de 500 mg/ kg, incluyendo tratamientos crónicos prolongados (500 mg/ kg/ día administrados de 7 a 21 días post-parto).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para suspensión oral:
Sorbitol (E420) Citrato de sodio dihidrogenado (E331[a]) Goma xantán (E415) Benzoato de sodio (E211) Sacarina sódica (E954) Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años para el polvo para suspensión oral.
6.4 Precauciones especiales de conservación
Polvo:
No conservar a temperatura superior a 30°C.
Después de la reconstitución, la suspensión se puede conservar a temperatura ambiente (no superior a 25°C) durante 10 días o en nevera (2°C - 8°C) durante 17 días.
6.5 Naturaleza y contenido del envase
Envase conteniendo un frasco de vidrio ámbar de 100 ml (con cierre de rosca de plástico de seguridad a prueba de niños) con 30 g de polvo para la suspensión oral, un adaptador de plástico, un dispensador oral de plástico y un vaso medidor de plástico para la reconstitución.
Tras la reconstitución con 52 ml de agua, el volumen disponible de la suspensión oral permite recuperar un total de 10 dosis de 75 mg de oseltamivir.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Se recomienda que la suspensión oral de Tamiflu sea reconstituida por el farmacéutico antes de su dispensación al paciente.
Preparación de la Suspensión Oral:
1.
Golpear suavemente el frasco cerrado, varias veces, para desprender el polvo.
2.
Medir 52 ml de agua llenando el vaso medidor hasta el nivel indicado (vaso medidor incluido en la caja).
3.
Añadir los 52 ml de agua dentro el frasco, cerrarlo y agitar bien el frasco cerrado durante 15 segundos.
4.
Retirar la tapa y presionar el adaptador del frasco dentro del cuello del mismo.
5.
Cerrar totalmente el frasco con el tapón (sobre la parte superior del adaptador).
Esto asegurará que el adaptador encaja en el frasco en la posición adecuada.
La suspensión oral de Tamiflu tendrá un aspecto opaco y un color blanco a amarillento después de la reconstitución.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
57 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 222/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 junio 2002 Fecha de la última renovación:
20 junio 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
58 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
59 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
● CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
● CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
● OTRAS CONDICIONES
El Titular de la Autorización de Comercialización (TAC) continuará presentando anualmente los Informes Periódicos de Seguridad (IPS/ PSUR, fecha de cierre de datos 21 de septiembre), a menos que el CHMP especifique lo contrario.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano (Guideline on Risk Management Systems for medicinal products for human use), el Plan de Gestión de Riesgos (Risk Management Plan) actualizado se debe presentar a la vez que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un Plan de Gestión de Riesgos actualizado: ● Cuando se reciba nueva información que pueda tener impacto sobre las Especificaciones de Seguridad vigentes, el Plan de Farmacovigilancia o las actividades de minimización de riesgos. ● En un plazo de 60 días desde la consecución de un hito importante (farmacovigilancia o minimización de riesgos). ● A petición de la EMEA.
60 ANEXO III
ETIQUETADO Y PROSPECTO
61 A.
ETIQUETADO
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Tamiflu 30 mg cápsulas duras Oseltamivir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene una cantidad de oseltamivir fosfato equivalente a 30 mg de oseltamivir.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
63 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 222/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
tamiflu 30 mg
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Tamiflu 30 mg cápsulas Oseltamivir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
65 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Tamiflu 45 mg cápsulas duras Oseltamivir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene una cantidad de oseltamivir fosfato equivalente a 45 mg de oseltamivir.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
66 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 222/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
tamiflu 45 mg
67 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Tamiflu 45 mg cápsulas Oseltamivir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Tamiflu 75 mg cápsulas duras Oseltamivir
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene una cantidad de oseltamivir fosfato equivalente a 75 mg de oseltamivir.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
69 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 222/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
tamiflu 75 mg
70 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Tamiflu 75 mg cápsulas Oseltamivir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Tamiflu 12 mg/ ml polvo para suspensión oral Oseltamivir
2.
PRINCIPIO(S) ACTIVO(S)
1 frasco con 30 g de polvo para suspensión oral contiene 900 mg de oseltamivir.
El volumen final de la suspensión es de 75 ml tras la reconstitución en el frasco con 52 ml de agua.
Cada ml de suspensión contiene 12 mg de oseltamivir.
3.
LISTA DE EXCIPIENTES
También contiene sorbitol y benzoato de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 frasco También contiene 1 adaptador de plástico del frasco, 1 vaso medidor de plástico (52 ml) y 1 dispensador oral de plástico
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien el frasco antes de usarlo Leer el prospecto antes de utilizar este medicamento y también para consultar las instrucciones de preparación
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
72 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Polvo:
No conservar a temperatura superior a 30°C Después de la reconstitución, la suspensión se puede conservar a temperatura ambiente (no superior a 25°C) durante 10 días o en nevera (2°C - 8°C) durante 17 días
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 222/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
tamiflu
73 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Tamiflu 12 mg/ ml polvo para suspensión oral Oseltamivir
2.
FORMA DE ADMINISTRACIÓN
Para administración oral una vez reconstituido Agitar bien el frasco antes de usarlo Leer el prospecto adjunto antes de usar este medicamento y también para el modo de preparación
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
LISTA DE EXCIPIENTES
También contiene sorbitol y benzoato de sodio
7.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBEN MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
8.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Polvo:
No conservar a temperatura superior a 30°C Después de la reconstitución, la suspensión se puede conservar a temperatura ambiente (no superior a 25°C) durante 10 días o en nevera (2°C - 8°C) durante 17 días
74 9.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
76 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tamiflu 30 mg cápsulas duras Tamiflu 45 mg cápsulas duras Oseltamivir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tamiflu y para qué se utiliza 2.
Antes de tomar Tamiflu 3.
Cómo tomar Tamiflu 4.
Posibles efectos adversos 5.
Conservación de Tamiflu 6.
Información adicional
1.
QUÉ ES TAMIFLU Y PARA QUÉ SE UTILIZA
- Tamiflu se utiliza para el tratamiento o la prevención de la gripe.
- Tamiflu pertenece a un grupo de medicamentos denominados "inhibidores de la
Estos medicamentos previenen la propagación del virus de la gripe dentro del cuerpo y por tanto ayudan a aliviar o a prevenir los síntomas de la infección por el virus de la gripe.
- La gripe es una infección causada por el virus de la gripe.
Los signos (síntomas) de la gripe
incluyen la aparición repentina de fiebre (más de 37,8 ºC), tos, moqueo o congestión nasal, dolores de cabeza, dolores musculares y a menudo cansancio extremo.
Estos síntomas también pueden ser causados por infecciones diferentes de la gripe.
Una verdadera infección gripal sólo ocurre durante los brotes anuales (epidémicos), cuando el virus de la gripe está diseminado en la población.
Fuera del periodo epidémico, estos síntomas estarán generalmente ocasionados por otro tipo de infección o de enfermedad.
2.
ANTES DE TOMAR TAMIFLU
- si es alérgico (hipersensible) al oseltamivir o a cualquiera de los demás componentes de
Tenga especial cuidado con Tamiflu Antes de tomar Tamiflu, asegúrese de que su médico está informado, si
- es alérgico a otros medicamentos
- padece alguna enfermedad del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Se puede tomar Tamiflu con paracetamol, ibuprofeno o ácido acetilsalicílico (Aspirina).
No es previsible que Tamiflu altere el efecto de otros medicamentos.
77 ¿Hay alguna interacción con cualquier vacuna de la gripe?
Tamiflu no sustituye a la vacunación de la gripe.
Tamiflu no modificará la eficacia de la vacuna de la gripe.
Su médico puede recetarle Tamiflu incluso si ya ha sido vacunado contra la gripe.
Toma de Tamiflu con los alimentos y bebidas Trague las cápsulas de Tamiflu enteras con agua.
Tamiflu se puede tomar con o sin alimentos, aunque se recomienda tomar Tamiflu junto con alimentos para reducir la posibilidad de sensación de malestar (náuseas o vómitos).
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se desconocen los posibles efectos de Tamiflu sobre el feto.
Debe informar a su médico si está embarazada, cree que puede estarlo o está intentando quedarse embarazada, para que su médico pueda decidir si Tamiflu es adecuado en su caso.
Se desconocen los efectos sobre los lactantes.
Debe informar a su médico si está en periodo de lactancia para que pueda decidir si Tamiflu es adecuado en su caso.
Conducción y uso de máquinas Tamiflu no tiene efecto sobre su capacidad para conducir o utilizar máquinas.
3.
CÓMO TOMAR TAMIFLU
Siga exactamente las instrucciones de administración de Tamiflu indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome Tamiflu tan pronto como se lo receten, ya que con ello ayudará a frenar la propagación del virus de la gripe en el cuerpo.
Trague las cápsulas de Tamiflu enteras con agua.
No rompa o mastique las cápsulas de Tamiflu.
La dosis normal es:
Tratamiento Adolescentes (de 13 a 17 años de edad) y adultos:
Los adultos y adolescentes pueden tomar cápsulas de 30 mg y 45 mg como alternativa a las cápsulas de 75 mg.
Para el tratamiento de la gripe, tome una cápsula de 30 mg junto con otra de 45 mg en cuanto se lo receten y en lo sucesivo tome una cápsula de 30 mg junto con otra de 45 mg dos veces al día (generalmente es conveniente tomar una de 30 mg y otra de 45 mg por la mañana y una de 30 mg y otra de 45 mg por la noche durante cinco días).
Es importante completar el tratamiento entero de 5 días, incluso si comienza a sentirse mejor rápidamente.
Niños de 1 a 12 años de edad:
Se puede administrar Tamiflu suspensión oral en lugar de las cápsulas.
Los niños que pesen más de 40 kg y puedan tragar las cápsulas pueden tomar una dosis de 75 mg de Tamiflu cápsulas dos veces al día durante 5 días.
Debe dar al niño el número de cápsulas que le haya sido recetado por su médico.
La posología normal para el tratamiento de la gripe en niños depende del peso corporal del niño (ver tabla a continuación):
78
Menor o igual a 15 kg
30 mg dos veces al día
Desde 15 kg hasta 23 kg Desde 23 kg hasta 40 kg Más de 40 kg
45 mg dos veces al día 60 mg dos veces al día 75 mg dos veces al día
(75 mg se compone de una dosis de 30 mg más una dosis de 45 mg)
Prevención Tamiflu también puede utilizarse para prevenir la gripe tras estar en contacto con un individuo infectado, como puede ser un familiar.
Adolescentes (de 13 a 17 años de edad) y adultos:
Los adultos y adolescentes pueden tomar cápsulas de 30 mg y 45 mg como alternativa a las cápsulas de 75 mg.
Se debe tomar Tamiflu una vez al día durante 10 días.
Lo mejor es tomar esta dosis por la mañana con el desayuno.
Niños de 1 a 12 años de edad:
Se puede administrar Tamiflu suspensión oral en lugar de las cápsulas.
La posología normal para la prevención de la gripe en niños depende del peso corporal del niño (ver tabla a continuación):
Menor o igual a 15 kg
30 mg una vez al día
Desde 15 kg hasta 23 kg Desde 23 kg hasta 40 kg Más de 40 kg
45 mg una vez al día 60 mg una vez al día 75 mg una vez al día
(75 mg se compone de una dosis de 30 mg más una dosis de 45 mg)
Su médico le recomendará durante cuánto tiempo debe tomar Tamiflu en el caso de que se lo recete para prevenir la gripe.
Si Tamiflu suspensión oral no está disponible Cuando la presentación comercializada de Tamiflu suspensión oral no sea fácil de conseguir, los adultos, adolescentes o niños que no puedan tragar las cápsulas pueden recibir las dosis apropiadas de Tamiflu, abriendo las cápsulas y vertiendo su contenido en una cantidad pequeña apropiada (como máximo una 1 cucharilla de té) de alimento edulcorado que puede ser sirope de chocolate normal o sin azúcar, miel (sólo para niños de dos o más años de edad), azúcar moreno o común disuelto en agua, la salsa de un postre, leche condensada, salsa de manzana o de yogur, para enmascarar el sabor amargo.
La mezcla se debe remover, debiéndose administrar todo el contenido al paciente.
La mezcla se debe tomar inmediatamente después de su preparación.
Por favor siga las siguientes instrucciones para asegurar la correcta administración.
necesario para obtener la
Peso Corporal*
recomendada para 5 días de tratamiento
recomendada para la prevención
Menor o igual a 15 kg
cápsula de 30 mg dos veces al día
1 cápsula de 30 mg una vez al día
Desde 15 kg hasta 23 kg
cápsula de 45 mg dos veces al día
1 cápsula de 45 mg una vez al día
Desde 23 kg hasta 40 kg
2 cápsulas de 30 mg dos veces al día
2 cápsulas de 30 mg una vez al día
* Para los niños que pesen más de 40 kg se puede utilizar la dosis de adultos de Tamiflu 75 mg cápsulas dos veces al día durante 5 días para el tratamiento o de una vez al día para la prevención.
2.
Comprobar que se está utilizando la dosis correcta según la tabla de arriba.
Colocar la(s) cápsula(s) en un recipiente pequeño, abrir cuidadosamente la(s) cápsula(s) y echar el polvo dentro del recipiente.
3.
Añadir una cantidad pequeña apropiada (como máximo una 1 cucharilla de té) de un alimento edulcorado (para enmascarar el sabor amargo) en el recipiente y mezclar bien.
4.
Remover la mezcla y administrar todo el contenido del recipiente al paciente.
La mezcla se debe tomar inmediatamente después de su preparación.
Si queda mezcla dentro del recipiente, enjuagar el recipiente con una cantidad pequeña de agua y darséla al paciente para que tome la mezcla restante.
Repetir este procedimiento cada vez que se tenga que tomar el medicamento.
Si toma más Tamiflu del que debiera
Consulte de inmediato a su médico o farmacéutico.
Si olvidó tomar Tamiflu
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Tamiflu
Si lo hace, pueden reaparecer los síntomas de la gripe.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tamiflu puede producir efectos adversos, aunque no todas las personas los sufran.
- Efectos adversos frecuentes de Tamiflu
Los efectos adversos más frecuentes de Tamiflu son náuseas, vómitos, diarrea, dolor de estómago y dolor de cabeza.
Estos efectos adversos por lo general ocurren sólo tras la primera dosis del medicamento y generalmente suelen desaparecer a lo largo del tratamiento.
La frecuencia con que aparecen estos efectos se reduce si el medicamento se toma con alimentos.
80
- Efectos adversos menos frecuentes de Tamiflu
Adultos y adolescentes (niños de 13 o más años de edad) Otros efectos adversos menos frecuentes, que también pueden deberse a la gripe, son sensación de plenitud en la parte superior del abdomen, sangrado del tracto gastrointestinal, bronquitis, infecciones del tracto respiratorio superior, mareo, cansancio, dificultad para dormir, reacciones en la piel, alteraciones de la función del hígado de leves a graves, trastornos de la vista y alteraciones del ritmo del corazón.
La gripe se puede presentar con una serie de síntomas neurológicos y de la conducta como alucinaciones, delirio y comportamiento anormal, teniendo en algunas ocasiones un desenlace mortal.
Estos acontecimientos pueden aparecer en el escenario de una encefalitis o encefalopatía pero pueden ocurrir sin enfermedad grave evidente.
Durante el tratamiento con Tamiflu se han comunicado convulsiones y delirio (con síntomas como alteración en los niveles de consciencia, confusión, comportamiento anormal, trastornos delirantes, alucinaciones, agitación, ansiedad, pesadillas), que en raras ocasiones tuvieron como resultado lesiones por accidente con desenlace mortal.
Estos acontecimientos se comunicaron principalmente en niños y adolescentes y a menudo comenzaron de forma repentina y tuvieron una resolución rápida.
Se desconoce la contribución de Tamiflu a estos acontecimientos.
Estos acontecimientos neuropsiquiátricos se han comunicado en pacientes con gripe que no estaban tomando Tamiflu.
Niños (entre 1 y 12 años de edad) Otros efectos adversos menos frecuentes, que también pueden deberse a la gripe, son inflamación de los oídos, inflamación de los pulmones, sinusitis, bronquitis, empeoramiento del asma ya existente, sangrado por la nariz, trastornos en los oídos, inflamación de la piel, hinchazón de los nódulos linfáticos, conjuntivitis, trastornos de la vista y alteraciones del ritmo del corazón.
Si usted o su hijo se encuentran mal con frecuencia, debe informar a su médico.
Además, debe informar a su médico si los síntomas de la gripe empeoran o si persiste la fiebre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TAMIFLU
Mantener fuera del alcance y de la vista de los niños.
No utilice Tamiflu después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No se requieren condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tamiflu
- El principio activo es oseltamivir fosfato (cada cápsula dura contiene 30 mg y 45 mg de
oseltamivir)
- Los demás componentes son:
contenido de las cápsulas de 30 mg y 45 mg: almidón pregelatinizado, talco, povidona, croscarmelosa sódica y estearilfumarato sódico
81 cubierta de las cápsulas de 30 mg: gelatina, óxido de hierro amarillo (E172), óxido de hierro rojo (E172) y dióxido de titanio (E171) cubierta de las cápsulas de 45 mg: gelatina, óxido de hierro negro (E172) y dióxido de titanio (E171) tinta de impresión de las cápsulas de 30 mg y 45 mg: goma laca (E904), dióxido de titanio (E171) y FD y C Blue 2 (índigo carmín, E132).
Aspecto del producto y contenido del envase
Las cápsulas duras de 30 mg están formadas por un cuerpo opaco amarillo claro con la inscripción “ ROCHE” y una tapa opaca amarilla clara con la inscripción “ 30 mg”.
Las inscripciones son de color azul.
Las cápsulas duras de 45 mg están formadas por un cuerpo opaco gris con la inscripción “ ROCHE” y una tapa opaca gris con la inscripción “ 45 mg”.
Las inscripciones son de color azul.
Tamiflu 30 mg y 45 mg cápsulas duras están disponibles en blísters de 10 cápsulas.
Titular de la autorización de comercialización y responsable de la fabricación
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
82 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
83 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tamiflu 75 mg cápsulas duras Oseltamivir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tamiflu y para qué se utiliza 2.
Antes de tomar Tamiflu 3.
Cómo tomar Tamiflu 4.
Posibles efectos adversos 5.
Conservación de Tamiflu 6.
Información adicional
1.
QUÉ ES TAMIFLU Y PARA QUÉ SE UTILIZA
- Tamiflu se utiliza para el tratamiento o la prevención de la gripe.
- Tamiflu pertenece a un grupo de medicamentos denominados "inhibidores de la
Estos medicamentos previenen la propagación del virus de la gripe dentro del cuerpo y por tanto ayudan a aliviar o a prevenir los síntomas de la infección por el virus de la gripe.
- La gripe es una infección causada por el virus de la gripe.
Los signos (síntomas) de la gripe
incluyen la aparición repentina de fiebre (más de 37,8 ºC), tos, moqueo o congestión nasal, dolores de cabeza, dolores musculares y a menudo cansancio extremo.
Estos síntomas también pueden ser causados por infecciones diferentes de la gripe.
Una verdadera infección gripal sólo ocurre durante los brotes anuales (epidémicos), cuando el virus de la gripe está diseminado en la población.
Fuera del periodo epidémico, estos síntomas estarán generalmente ocasionados por otro tipo de infección o de enfermedad.
2.
ANTES DE TOMAR TAMIFLU
- si es alérgico (hipersensible) al oseltamivir o a cualquiera de los demás componentes de
Tenga especial cuidado con Tamiflu Antes de tomar Tamiflu, asegúrese de que su médico está informado, si
- es alérgico a otros medicamentos
- padece alguna enfermedad del riñón.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Se puede tomar Tamiflu con paracetamol, ibuprofeno o ácido acetilsalicílico (Aspirina).
No es previsible que Tamiflu altere el efecto de otros medicamentos.
84 ¿Hay alguna interacción con cualquier vacuna de la gripe?
Tamiflu no sustituye a la vacunación de la gripe.
Tamiflu no modificará la eficacia de la vacuna de la gripe.
Su médico puede recetarle Tamiflu incluso si ya ha sido vacunado contra la gripe.
Toma de Tamiflu con los alimentos y bebidas Trague las cápsulas de Tamiflu enteras con agua.
Tamiflu se puede tomar con o sin alimentos, aunque se recomienda tomar Tamiflu junto con alimentos para reducir la posibilidad de sensación de malestar (náuseas o vómitos).
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se desconocen los posibles efectos de Tamiflu sobre el feto.
Debe informar a su médico si está embarazada, cree que puede estarlo o está intentando quedarse embarazada, para que su médico pueda decidir si Tamiflu es adecuado en su caso.
Se desconocen los efectos sobre los lactantes.
Debe informar a su médico si está en periodo de lactancia para que pueda decidir si Tamiflu es adecuado en su caso.
Conducción y uso de máquinas Tamiflu no tiene efecto sobre su capacidad para conducir o utilizar máquinas.
3.
CÓMO TOMAR TAMIFLU
Siga exactamente las instrucciones de administración de Tamiflu indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome Tamiflu tan pronto como se lo receten, ya que con ello ayudará a frenar la propagación del virus de la gripe en el cuerpo.
Trague las cápsulas de Tamiflu enteras con agua.
No rompa o mastique las cápsulas de Tamiflu.
La dosis normal es:
Tratamiento Adolescentes (de 13 a 17 años de edad) y adultos:
Para el tratamiento de la gripe tome una cápsula en cuanto se lo prescriban y luego tome una cápsula dos veces al día (generalmente es conveniente tomar una por la mañana y una por la noche durante cinco días).
Es importante completar el tratamiento entero de 5 días, incluso si comienza a sentirse mejor rápidamente.
Los adultos y adolescentes pueden tomar cápsulas de 30 mg y 45 mg como alternativa a las cápsulas de 75 mg.
Niños de 1 a 12 años de edad:
Se puede administrar en su lugar Tamiflu suspensión oral o las cápsulas de 30 mg y 45 mg.
Los niños que pesen más de 40 kg y puedan tragar las cápsulas pueden tomar Tamiflu 75 mg cápsulas dos veces al día durante 5 días.
Prevención Tamiflu también puede utilizarse para prevenir la gripe tras estar en contacto con un individuo infectado, como puede ser un familiar.
Adolescentes (de 13 a 17 años de edad) y adultos:
Cuando se utiliza para prevenir la gripe tras estar en contacto con un individuo infectado, como puede ser un familiar, Tamiflu debe tomarse una vez al día durante 10 días.
Lo mejor es tomar esta dosis por la mañana con el desayuno.
85 Niños de 1 a 12 años de edad:
Se puede administrar en su lugar Tamiflu suspensión oral o cápsulas de 30 mg y 45 mg.
Los niños que pesen más de 40 kg y puedan tragar las cápsulas pueden tomar Tamiflu 75 mg cápsulas una vez al día durante 10 días.
Su médico le recomendará durante cuánto tiempo debe tomar Tamiflu en el caso de que se lo recete para prevenir la gripe.
Si Tamiflu suspensión oral no está disponible Cuando la presentación comercializada de Tamiflu suspensión oral no sea fácil de conseguir, los adultos, adolescentes o niños que no puedan tragar las cápsulas pueden recibir las dosis apropiadas de Tamiflu, abriendo las cápsulas y vertiendo su contenido en una cantidad pequeña apropiada (como máximo una 1 cucharilla de té) de alimento edulcorado que puede ser sirope de chocolate normal o sin azúcar, miel (sólo para niños de dos o más años de edad), azúcar moreno o común disuelto en agua, la salsa de un postre, leche condensada, salsa de manzana o de yogur, para enmascarar el sabor amargo.
La mezcla se debe remover, debiéndose administrar todo el contenido al paciente.
La mezcla se debe tomar inmediatamente después de su preparación.
1.
Colocar la cápsula de Tamiflu 75 mg en un recipiente pequeño, abrir cuidadosamente la cápsula y echar el polvo dentro del recipiente.
2.
Añadir al polvo 5 ml de agua utilizando una jeringa con marcas (“ jeringa graduada”) para ver cuanta cantidad de líquido se ha echado.
Remover durante aproximadamente 2 minutos.
3.
Ver la tabla siguiente para calcular la cantidad correcta de mezcla, según el peso del paciente.
No es necesario extraer el polvo blanco que no se haya disuelto ya que es inerte.
Apretar el émbolo de la jeringa, y vaciar todo el contenido en un segundo recipiente.
Desechar la mezcla que no se utilice.
Peso corporal
Tamiflu para una dosis
Menor o igual a 15 kg
30 mg
2 ml
Desde 15 kg hasta 23 kg Desde 23 kg hasta 40 kg
45 mg 60 mg
3 ml 4 ml
4.
La posología recomendada es de 30 mg, 45 mg o 60 mg dos veces al día durante 5 días para el tratamiento y una vez al día para la prevención.
5.
En el segundo recipiente añadir una cantidad pequeña apropiada (como máximo una 1 cucharilla de té) de un alimento edulcorado (para enmascarar el sabor amargo) y mezclar bien.
6.
Remover la mezcla y administrar todo el contenido del recipiente al paciente.
La mezcla se debe tomar inmediatamente después de su preparación.
Si queda mezcla dentro del recipiente, enjuagar el recipiente con una cantidad pequeña de agua y darséla al paciente para que tome la mezcla restante.
Para pacientes que necesiten dosis de 75 mg, por favor siga las siguientes instrucciones.
Colocar la cápsula de Tamiflu 75 mg en un recipiente pequeño, abrir cuidadosamente la cápsula y echar el polvo dentro del recipiente.
2.
Añadir una cantidad pequeña apropiada (como máximo una 1 cucharilla de té) de un alimento edulcorado (para enmascarar el sabor amargo) en el recipiente y mezclar bien.
3.
Remover la mezcla y administrar todo el contenido del recipiente al paciente.
La mezcla se debe tomar inmediatamente después de su preparación.
Si queda mezcla dentro del recipiente, enjuagar el recipiente con una cantidad pequeña de agua y darséla al paciente para que tome la mezcla restante.
Repetir este procedimiento cada vez que se tenga que tomar el medicamento.
86 Si toma más Tamiflu del que debiera
Consulte de inmediato a su médico o farmacéutico.
Si olvidó tomar Tamiflu
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Tamiflu
Si lo hace, pueden reaparecer los síntomas de la gripe.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tamiflu puede producir efectos adversos, aunque no todas las personas los sufran.
- Efectos adversos frecuentes de Tamiflu
Los efectos adversos más frecuentes de Tamiflu son náuseas, vómitos, diarrea, dolor de estómago y dolor de cabeza.
Estos efectos adversos por lo general ocurren sólo tras la primera dosis del medicamento y generalmente suelen desaparecer a lo largo del tratamiento.
La frecuencia con que aparecen estos efectos se reduce si el medicamento se toma con alimentos.
- Efectos adversos menos frecuentes de Tamiflu
Adultos y adolescentes (niños de 13 o más años de edad) Otros efectos adversos menos frecuentes, que también pueden deberse a la gripe, son sensación de plenitud en la parte superior del abdomen, sangrado del tracto gastrointestinal, bronquitis, infecciones del tracto respiratorio superior, mareo, cansancio, dificultad para dormir, reacciones en la piel, alteraciones de la función del hígado de leves a graves, trastornos de la vista y alteraciones del ritmo del corazón.
La gripe se puede presentar con una serie de síntomas neurológicos y de la conducta como alucinaciones, delirio y comportamiento anormal, teniendo en algunas ocasiones un desenlace mortal.
Estos acontecimientos pueden aparecer en el escenario de una encefalitis o encefalopatía pero pueden ocurrir sin enfermedad grave evidente.
Durante el tratamiento con Tamiflu se han comunicado convulsiones y delirio (con síntomas como alteración en los niveles de consciencia, confusión, comportamiento anormal, trastornos delirantes, alucinaciones, agitación, ansiedad, pesadillas), que en raras ocasiones tuvieron como resultado lesiones por accidente con desenlace mortal.
Estos acontecimientos se comunicaron principalmente en niños y adolescentes y a menudo comenzaron de forma repentina y tuvieron una resolución rápida.
Se desconoce la contribución de Tamiflu a estos acontecimientos.
Estos acontecimientos neuropsiquiátricos se han comunicado en pacientes con gripe que no estaban tomando Tamiflu.
Niños (entre 1 y 12 años de edad) Otros efectos adversos menos frecuentes, que también pueden deberse a la gripe, son inflamación de los oídos, inflamación de los pulmones, sinusitis, bronquitis, empeoramiento del asma ya existente, sangrado por la nariz, trastornos en los oídos, inflamación de la piel, hinchazón de los nódulos linfáticos, conjuntivitis, trastornos de la vista y alteraciones del ritmo del corazón.
87 Si usted o su hijo se encuentran mal con frecuencia, debe informar a su médico.
Además, debe informar a su médico si los síntomas de la gripe empeoran o si persiste la fiebre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TAMIFLU
Mantener fuera del alcance y de la vista de los niños.
No utilice Tamiflu después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No se requieren condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tamiflu
- El principio activo es oseltamivir fosfato (cada cápsula dura contiene 75 mg de oseltamivir)
- Los demás componentes son:
contenido de la cápsula: almidón pregelatinizado, talco, povidona, croscarmelosa sódica y estearilfumarato sódico cubierta de la cápsula: gelatina, óxido de hierro amarillo (E172), óxido de hierro rojo (E172), óxido de hierro negro (E172) y dióxido de titanio (E171) y tinta de impresión: goma laca (E904), dióxido de titanio (E171) e índigo carmín, (E132).
Aspecto del producto y contenido del envase
Las cápsulas duras están formadas por un cuerpo opaco gris con la inscripción “ ROCHE” y una tapa opaca amarilla clara con la inscripción “ 75 mg”.
Las inscripciones son de color azul.
Tamiflu 75 mg cápsulas duras esta disponible en blísters de 10 cápsulas.
Titular de la autorización de comercialización y responsable de la fabricación
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Alemania
88 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
89 Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tamiflu 12 mg/ ml polvo para suspensión oral Oseltamivir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tamiflu y para qué se utiliza 2.
Antes de tomar Tamiflu 3.
Cómo tomar Tamiflu 4.
Posibles efectos adversos 5.
Conservación de Tamiflu 6.
Información adicional
1.
QUÉ ES TAMIFLU Y PARA QUÉ SE UTILIZA
- Tamiflu se utiliza para el tratamiento o la prevención de la gripe.
- Tamiflu pertenece a un grupo de medicamentos denominados "inhibidores de la
Estos medicamentos previenen la propagación del virus de la gripe dentro del cuerpo y por tanto ayudan a aliviar o a prevenir los síntomas de la infección por el virus de la gripe.
- La gripe es una infección causada por el virus de la gripe.
Los signos (síntomas) de la gripe
incluyen la aparición repentina de fiebre (más de 37,8 °C), tos, moqueo o congestión nasal, dolores de cabeza, dolores musculares y a menudo cansancio extremo.
Estos síntomas también pueden ser causados por infecciones diferentes de la gripe.
Una verdadera infección gripal sólo ocurre durante los brotes anuales (epidémicos), cuando el virus de la gripe está diseminado en la población.
Fuera del periodo epidémico, estos síntomas estarán generalmente ocasionados por otro tipo de infección o de enfermedad.
2.
ANTES DE TOMAR TAMIFLU
No tome Tamiflu
- si es alérgico (hipersensible) al oseltamivir o a cualquiera de los demás componentes de
Tamiflu.
Tenga especial cuidado con Tamiflu Antes de tomar Tamiflu, asegúrese de que su médico está informado, si
- es alérgico a otros medicamentos
- padece alguna enfermedad del riñón.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
91 Se puede tomar Tamiflu con paracetamol, ibuprofeno o ácido acetilsalicílico (Aspirina).
No es previsible que Tamiflu altere el efecto de otros medicamentos.
¿Hay alguna interacción con cualquier vacuna de la gripe?
Tamiflu no sustituye a la vacunación de la gripe.
Tamiflu no modificará la eficacia de la vacuna de la gripe.
Su médico puede recetarle Tamiflu incluso si ya ha sido vacunado contra la gripe.
Toma de Tamiflu con los alimentos y bebidas Tamiflu suspensión oral se puede tomar con o sin los alimentos, aunque se recomienda tomar Tamiflu junto con alimentos para reducir la posibilidad de sensación de malestar (náuseas o vómitos).
También puede tomarse con un vaso de agua.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se desconocen los posibles efectos de Tamiflu sobre el feto.
Debe informar a su médico si está embarazada, cree que puede estarlo o está intentando quedarse embarazada, para que su médico pueda decidir si Tamiflu es adecuado en su caso.
Se desconocen los efectos sobre los lactantes.
Debe informar a su médico si está en periodo de lactancia para que pueda decidir si Tamiflu es adecuado en su caso.
Conducción y uso de máquinas Tamiflu no tiene efecto sobre su capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Tamiflu Antes de tomar Tamiflu, asegúrese de que su médico sabe si tiene intolerancia hereditaria a la fructosa.
Este medicamento contiene sorbitol, que es un tipo de fructosa.
3.
CÓMO TOMAR TAMIFLU
Siga exactamente las instrucciones de administración de Tamiflu indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome Tamiflu tan pronto como se lo receten, ya que con ello ayudará a frenar la propagación del virus de la gripe en el cuerpo.
La dosis normal es:
¿Qué cantidad de Tamiflu debe darse a los niños (entre 1 y 12 años de edad)?
Tratamiento Debe dar al niño la cantidad de suspensión oral que le haya sido recetada por su médico.
Se pueden administrar las cápsulas de 30 mg y 45 mg como alternativa a la suspensión.
La posología normal para el tratamiento de la gripe en niños depende del peso corporal del niño (ver tabla a continuación):
Peso Corporal
Menor o igual a 15 kg
30 mg dos veces al día
Desde 15 kg hasta 23 kg Desde 23 kg hasta 40 kg Más de 40 kg
45 mg dos veces al día 60 mg dos veces al día 75 mg dos veces al día
(75 mg se compone de una dosis de 30 mg más una dosis de 45 mg)
92 Prevención
Tamiflu también puede utilizarse para prevenir la gripe tras estar en contacto con un individuo infectado, como puede ser un familiar.
Se pueden administrar las cápsulas de 30 mg y 45 mg como alternativa a la suspensión.
Se debe tomar Tamiflu una vez al día durante 10 días.
Lo mejor es tomar esta dosis por la mañana con el desayuno.
La posología normal para la prevención de la gripe en niños depende del peso corporal del niño (ver tabla a continuación):
Menor o igual a 15 kg
30 mg una vez al día
Desde 15 kg hasta 23 kg Desde 23 kg hasta 40 kg Más de 40 kg
45 mg una vez al día 60 mg una vez al día 75 mg una vez al día
(75 mg se compone de una dosis de 30 mg más una dosis de 45 mg)
Los niños que pesen más de 40 kg y puedan tragar las cápsulas pueden tomar una dosis de 75 mg de Tamiflu cápsulas una vez al día durante 10 días.
Su médico le recomendará durante cuánto tiempo debe tomar Tamiflu en el caso de que se lo recete para prevenir la gripe.
¿Qué cantidad de Tamiflu se debe dar a los Adolescentes (de 13 a 17 años de edad) y Adultos?
Se pueden administrar las cápsulas de 30 mg y 45 mg como alternativa a la suspensión.
Tratamiento Generalmente su médico le recetará una dosis de 75 mg de Tamiflu dos veces al día durante 5 días.
Prevención Generalmente su médico le recetará una dosis de 75 mg de Tamiflu una vez al día durante 10 días.
Su médico le recomendará durante cuánto tiempo debe tomar Tamiflu.
Una dosis única de Tamiflu requiere dos dosis de suspensión: una dosis de 30 mg y una dosis de 45 mg.
a) CÓMO PREPARAR LA SUSPENSIÓN ORAL:
Es posible que su farmacéutico haya preparado la suspensión oral cuando ha recogido el medicamento.
En caso contrario puede prepararlo usted mismo.
Sólo necesita preparar la suspensión una vez, cuando empiece el tratamiento.
Todo lo que tiene que hacer después es agitar bien la suspensión y tomar la dosis recomendada adecuada.
tapa
← adaptador del frasco
vaso medidor
← hasta el nivel indicado
Figura 1 93 1.
Golpear suavemente el frasco cerrado, varias veces, para desprender el polvo.
2.
Medir 52 ml de agua llenando el vaso medidor hasta el nivel indicado (vaso medidor incluido en la caja).
Debe utilizar siempre 52 ml de agua, independientemente de la dosis que esté tomando.
3.
Añadir los 52 ml de agua dentro el frasco, cerrarlo y agitar bien el frasco cerrado durante 15 segundos.
4.
Retirar la tapa y presionar el adaptador del frasco dentro del cuello del mismo.
5.
Cerrar totalmente el frasco (que ahora incluye el adaptador) con el tapón.
Esto asegurará que el adaptador encaja en el frasco en la posición adecuada.
b) CÓMO MEDIR Y ADMINISTRAR UNA DOSIS DE SUSPENSIÓN ORAL
¡Agitar bien Tamiflu suspensión oral antes de usar!
dispensador oral
émbolo
punta
Figura 2
Figura 3
¿Cómo medir la cantidad de suspensión
1.
Agitar bien el frasco cerrado de Tamiflu suspensión oral antes de usar.
2.
Sujetar el dispensador (ver figura 2) y pulsar el émbolo completamente hasta abajo hacia la punta del dispensador.
Debe utilizarse siempre el dispensador que se facilita con el medicamento para medir la dosis correcta.
3.
Quitar el tapón del frasco de la suspensión oral.
4.
Insertar la punta del dispensador dentro del adaptador del frasco.
5.
Girar el conjunto (frasco y dispensador) hasta que quede la parte superior en posición invertida (ver figura 3).
6.
Lentamente tirar del émbolo hasta la marca de graduación correspondiente a la dosis que necesite.
7.
Girar de nuevo el conjunto poniéndolo del derecho.
8.
Lentamente retirar el dispensador del frasco.
9.
Introducir directamente la suspensión dentro de la boca, empujando el émbolo del dispensador.
Tras tragar el medicamento, puede beber y comer algún alimento 10.
Inmediatamente después de la administración, separar las partes del dispensador y lavar ambas bajo el agua del grifo.
Si toma más Tamiflu del que debiera
Consulte de inmediato a su médico o farmacéutico.
Si olvidó tomar Tamiflu
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Tamiflu
Si lo hace, pueden reaparecer los síntomas de la gripe.
94 Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tamiflu puede producir efectos adversos, aunque no todas las personas los sufran.
- Efectos adversos frecuentes de Tamiflu
Los efectos adversos más frecuentes de Tamiflu son náuseas, vómitos, diarrea, dolor de estómago y dolor de cabeza.
Estos efectos adversos por lo general ocurren sólo tras la primera dosis del medicamento y generalmente suelen desaparecer a lo largo del tratamiento.
La frecuencia con que aparecen estos efectos se reduce si el medicamento se toma con alimentos.
- Efectos adversos menos frecuentes de Tamiflu
Adultos y adolescentes (niños de 13 o más años de edad) Otros efectos adversos menos frecuentes, que también pueden deberse a la gripe, son sensación de plenitud en la parte superior del abdomen, sangrado del tracto gastrointestinal, bronquitis, infecciones del tracto respiratorio superior, mareo, cansancio, dificultad para dormir, reacciones en la piel, alteraciones de la función del hígado de leves a graves, trastornos de la vista y alteraciones del ritmo del corazón.
La gripe se puede presentar con una serie de síntomas neurológicos y de la conducta como alucinaciones, delirio y comportamiento anormal, teniendo en algunas ocasiones un desenlace mortal.
Estos acontecimientos pueden aparecer en el escenario de una encefalitis o encefalopatía pero pueden ocurrir sin enfermedad grave evidente.
Durante el tratamiento con Tamiflu se han comunicado convulsiones y delirio (con síntomas como alteración en los niveles de consciencia, confusión, comportamiento anormal, trastornos delirantes, alucinaciones, agitación, ansiedad, pesadillas), que en raras ocasiones tuvieron como resultado lesiones por accidente con desenlace mortal.
Estos acontecimientos se comunicaron principalmente en niños y adolescentes y a menudo comenzaron de forma repentina y tuvieron una resolución rápida.
Se desconoce la contribución de Tamiflu a estos acontecimientos.
Estos acontecimientos neuropsiquiátricos se han comunicado en pacientes con gripe que no estaban tomando Tamiflu.
Niños (entre 1 y 12 años de edad) Otros efectos adversos menos frecuentes, que también pueden deberse a la gripe, son inflamación de los oídos, inflamación de los pulmones, sinusitis, bronquitis, empeoramiento del asma ya existente, sangrado por la nariz, trastornos en los oídos, inflamación de la piel, hinchazón de los nódulos linfáticos, conjuntivitis, trastornos de la vista y alteraciones del ritmo del corazón.
Si usted o su hijo se encuentran mal con frecuencia, debe informar a su médico.
Además, debe informar a su médico si los síntomas de la gripe empeoran o si persiste la fiebre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TAMIFLU
Mantener fuera del alcance y de la vista de los niños.
No utilice Tamiflu después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
95 Polvo:
No conservar a temperatura superior a 30°C.
Después de la reconstitución, la suspensión se puede conservar a temperatura ambiente (no superior a 25°C) durante 10 días o en nevera (2°C - 8°C) durante 17 días.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tamiflu
- El principio activo es oseltamivir fosfato (12 mg/ ml de oseltamivir tras la reconstitución)
- Los demás componentes son: sorbitol (E420), citrato de sodio dihidrogenado (E331[a]), goma
xantán (E415), benzoato de sodio (E211), sacarina sódica (E954), dióxido de titanio (E171) y aroma.
Aspecto del producto y contenido del envase
El polvo es un granulado o granulado aglomerado de color blanco a amarillo pálido.
Tamiflu 12 mg/ ml polvo para suspensión oral está disponible en frascos conteniendo 30 g de polvo para mezclarlo con 52 ml de agua.
El envase también contiene 1 vaso medidor de plástico (52 ml), 1 adaptador del frasco de plástico (para ayudar a introducir el producto en el dispensador), y 1 dispensador oral de plástico (para administrar la cantidad correcta del medicamento por vía oral).
En el dispensador oral figuran marcas para dosis de 30 mg, 45 mg y 60 mg del medicamento (ver arriba figuras 1 y 2).
Para más detalles sobre cómo preparar la suspensión oral y cómo medir y tomar el medicamento, lea la Sección 3: “ Cómo tomar Tamiflu”.
Titular de la autorización de comercialización y responsable de la fabricación
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
96 България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
97 Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
98
European Medicines Agency
EMEA/ H/ C/ 680
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TANDEMACT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tandemact?
Tandemact es un medicamento quecontiene dos principios activos: pioglitazona y glimepirida.
Se presenta en forma de comprimidos redondos de color blanco (30 mg de pioglitazona y 2 ó 4 mg de glimepirida, o 45 mg de pioglitazona y 4 mg de glimepirida).
¿Para qué se utiliza Tandemact?
Tandemact se utiliza para tratar pacientes adultos que padecen diabetes de tipo 2 (también conocida como diabetes no insulino-dependiente).
Se utiliza en pacientes en los que no resulta adecuada la metformina (un tipo de medicamento antidiabético) y que ya han sido tratados con una combinación de comprimidos que contienen los dos principios activos, pioglitazona y glimepirida.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tandemact?
La dosis habitual de Tandemact es de un comprimido una vez al día, a tomar justo antes o durante la primera comida del día.
Los pacientes que están tomando pioglitazona y otro medicamento de la misma clase que la glimepirida (p. ej., otra sulfonilurea) deberán cambiar de esta sulfonilurea diferente a glimepirida antes de poder pasar a Tandemact.
Los pacientes que sufren hipoglucemia (bajo nivel de azúcar en sangre) mientras toman Tandemact pueden tener que utilizar una baja dosis del medicamento o volver a usar comprimidos separados.
Tandemact no puede administrarse a pacientes con problemas renales graves, o a pacientes con problemas hepáticos.
¿Cómo actúa Tandemact?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa (azúcar) en sangre o cuando el organismo no puede utilizar la insulina de forma eficaz.
Tandemact contiene dos principios activos, cada uno de ellos con un mecanismo de acción diferente.
La pioglitazona hace a las células (de tejido adiposo, muscular y del hígado) más sensibles a la insulina, lo que significa que el organismo hace un mejor uso de la insulina que produce.
La glimepirida es una sulfonilurea: estimula la producción de insulina por el páncreas.
Como resultado de la acción de ambos principios activos, se reducen los niveles de glucosa en sangre y esto ayuda a controlar la diabetes de tipo 2.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Tandemact?
Dado que la pioglitazona está aprobada en la Unión Europea (UE) desde 2000 con el nombre de Actos y que la glimepirida ya se utiliza en medicamentos autorizados en la UE, la compañía presentó informaciones obtenidas de estudios anteriores y tomadas de la literatura publicada.
Actos está también indicado en combinación con una sulfonilurea en pacientes con diabetes Tipo 2 que no se controlan satisfactoriamente sólo con metformina.
La compañía utilizó tres estudios en apoyo de la utilización de Tandemact en la misma indicación.
Los estudios contaron con 1.390 pacientes a cuyo tratamiento iniciado con una sulfonilurea se añadió pioglitazona.
Dichos estudios tuvieron una duración de cuatro meses y dos años, y en ellos se midieron los niveles en sangre de una sustancia (hemoglobina glucosilada, HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
En estos estudios se utilizó pioglitazona y se administraron sulfonilureas en comprimidos aparte.
La compañía aportó pruebas de que los niveles en sangre de los principios activos eran los mismos en las personas que tomaban Tandemact y en las personas que tomaban los comprimidos por separado.
¿Qué beneficio ha demostrado tener Tandemact durante los estudios?
En los tres estudios, los pacientes que recibieron una combinación de pioglitazona y una sulfonilurea registraron una mejoría en el control del azúcar en sangre.
El nivel de HbA1c en sangre de los pacientes disminuyó desde un nivel base del 7,5% entre el 1,22 y el 1,64%.
Al menos el 64% de los pacientes fueron clasificados de ‘ respuesta positiva’, pues su nivel de HbA1c en sangre disminuyó al menos un 0,6% respecto al valor de base en el curso de los estudios, o sus niveles de HbA1c fueron un 6,1% o menor al final de los estudios.
¿Cuál es el riesgo asociado a Tandemact?
Los efectos secundarios más comunes de Tandemact (registrados entre 1 y 10 pacientes de cada 100) son aumento de peso, vértigo, flatulencia (gases) y edema (hinchazón).
La lista completa con todos los efectos secundarios comunicados sobre Tandemact puede consultarse en el prospecto.
Tandemact no debe utilizarse en personas que pueden ser hipersensibles (alérgicas) a la pioglitazona, glimipirida o cualquiera de los demás componentes, o a las sulfonilureas o las sulfonamidas.
No debe utilizarse el medicamento en pacientes con fallo cardíaco, problemas hepáticos o problemas renales severos.
No debe utilizarse en pacientes con diabetes de tipo 1 (diabetes insulino-dependiente), en pacientes con complicaciones de la diabetes (cetoacidosis o coma diabético) o en mujeres embarazadas o que dan de mamar.
Puede ser preciso ajustar las dosis de Tandemact cuando se administra con otros medicamentos.
En el Resumen de Características del Producto, que también forma parte del EPAR, puede verse la relación completa de estos medicamentos.
¿Por qué se ha aprobado Tandemact?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que había quedado demostrada la eficacia de pioglitazona y glimepirida en la diabetes de tipo 2, y que Tandemact simplifica el tratamiento y mejora la capacidad de los pacientes de seguir el tratamiento cuando sea necesaria una combinación de los principios activos.
El Comité decidió que los beneficios de Tandemact son mayores que sus riesgos para el tratamiento de la diabetes de tipo 2 en pacientes que presentan intolerancia a la metformina o en los que ésta esté contraindicada y que ya han sido tratados con una combinación de pioglitazona y glimepirida.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Tandemact.
Otras informaciones sobre Tandemact:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tandemact a Takeda Global Research and Development Centre (Europa) el 8 de enero de 2007.
El texto completo del EPAR de Tandemact puede verse aquí.
04-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmaceutica
Via de administracion
Envase
Tamano del envase
EU/ 1/ 06/ 366/ 005 EU/ 1/ 06/ 366/ 006 EU/ 1/ 06/ 366/ 007 EU/ 1/ 06/ 366/ 008 EU/ 1/ 06/ 366/ 009 EU/ 1/ 06/ 366/ 010 EU/ 1/ 06/ 366/ 011 EU/ 1/ 06/ 366/ 012 EU/ 1/ 06/ 366/ 013 EU/ 1/ 06/ 366/ 014 EU/ 1/ 06/ 366/ 015 EU/ 1/ 06/ 366/ 016 EU/ 1/ 06/ 366/ 017 EU/ 1/ 06/ 366/ 018 EU/ 1/ 06/ 366/ 019 EU/ 1/ 06/ 366/ 020 EU/ 1/ 06/ 366/ 021 EU/ 1/ 06/ 366/ 022
Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact
30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral Via Oral
blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu) blister (alu/ alu)
14 28 30 50 90 98 14 28 30 50 90 98 14 28 30 50 90 98
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Tandemact 30 mg/ 2 mg comprimidos.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Excipiente(s): cada comprimido contiene aproximadamente 125 mg de lactosa monohidrato.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Blanco oblanquecino, redondo, convexo, grabado por una cara con “ 4833 G” y con “ 30/ 2” por la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tandemact está indicado para el tratamiento de pacientes con diabetes mellitus tipo 2 que sufren intolerancia a la metformina o en quienes la metformina está contraindicada y que están ya en tratamiento con una combinación de pioglitazona y glimepirida.
4.2 Posología y forma de administración
Los comprimidos se toman por vía oral una vez al día, poco antes de la primera comida principal o junto con ésta.
Deben tragarse enteros, con algo de líquido.
Si los pacientes sufren hipoglucemia, hay que reducir la dosis de Tandemact o utilizar un tratamiento en combinación libre.
Si el paciente está recibiendo pioglitazona junto con una sulfonilurea distinta de la glimepirida, debe ser estabilizado con pioglitazona y glimepirida en administración concomitante antes de cambiarlo a Tandemact.
Pacientes de edad avanzada:
No es necesario ajustar la dosis de los pacientes de edad avanzada(ver sección 5.2).
Pacientes con insuficiencia renal:
Tandemact no debe administrarse a pacientes con trastornos renales graves (aclaramiento de creatinina < 30 ml/ min; ver la sección 4.3).
Pacientes con insuficiencia hepática:
Tandemact no debe administrarse a pacientes con insuficiencia hepática (ver la sección 4.3).
Niños y adolescentes:
No se recomienda administrar Tandemact a pacientes menores de 18 años, debido a la falta de datos sobre seguridad y eficacia.
2 4.3 Contraindicaciones
Tandemact está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a alguno de los excipientes o a otras sulfonilureas o
sulfonamidas
- Insuficiencia cardiaca o historial de insuficiencia cardiaca (estadíos I a IV NYHA)
- Insuficiencia hepática
- Diabetes mellitus tipo 1
- Coma diabético
- Cetoacidosis diabética
- Insuficiencia renal grave
- Embarazo
- Lactancia
4.4 Advertencias y precauciones especiales de empleo
No hay experiencia de ensayos clínicos de otros productos antihiperglucémicos administrados por vía oral añadidos al tratamiento con Tandemact o concomitantemente con glimepirida o pioglitazona.
Hipoglucemia:
Cuando las comidas se ingieran a horas irregulares o se omitan, el tratamiento con Tandemact puede provocar hipoglucemia a consecuencia del componente sulfonilurea.
Los síntomas casi siempre pueden controlarse rápidamente con la ingestión inmediata de carbohidratos (azúcar).
Los edulcorantes artificiales no tienen efecto.
Se sabe por otras sulfonilureas que la hipoglucemia puede ser recurrente a pesar de que las medidas para contrarrestarla sean satisfactorias inicialmente.
En caso de hipoglucemia grave o prolongada, controlada sólo de forma transitoria con el uso de las cantidades habituales de azúcar, se requiere tratamiento médico inmediato y, ocasionalmente, hospitalización.
El tratamiento con Tandemact exige la vigilancia regular de la glucemia.
Retención hídrica e insuficiencia cardiaca:
La pioglitazona puede producir retención hídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Al tratar a pacientes que presenten al menos un factor de riesgo de desarrollar insuficiencia cardiaca congestiva (por ejemplo, antes de un infarto de miocardio o de arteriopatía coronaria sintomática), el médico debe administrar la dosis de pioglitazona más baja posible y aumentarla poco a poco.
Se deben controlar los signos y síntomas de insuficiencia cardíaca (aumento de peso y edema), especialmente en casos con disminución de la reserva cardíaca.
Después de la comercialización se han descrito casos de insuficiencia cardiaca cuando se usó pioglitazona en combinación con insulina. o en pacientes con historial de insuficiencia cardiaca.
Como la insulina y la pioglitazona están asociados a la retención hídrica, la administración concomitante puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con Tandemact si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un estudio de resultados cardiovasculares con pioglitazona en pacientes de menos de 75 años con diabetes diabetes mellitus tipo 2 y enfermedad macrovascular preexistente importante.
Se añadió pioglitazona o un placebo al tratamiento antidiabético y cardiovascular existente durante hasta 3,5 años.
El estudio reveló un aumento de las notificaciones de insuficiencia cardiaca, si bien esto no provocó ningún aumento de la mortalidad.
Hay que tener precaución con los pacientes de más de 75 años, dada la limitada experiencia que se tiene con esta población.
Función hepática:
En raras ocasiones, después de la comercialización de pioglitazona y glimepirida, se han notificadocasos de disfunción hepatocelular (ver sección 4.8).
Por esta razón, se recomienda realizar
3 determinaciones periódicas de las enzimas hepáticas a los pacientes tratados con Tandemact.
En todos los pacientes, antes de comenzar el tratamiento con Tandemact, se deben revisar las enzimas hepáticas.
No se debe empezar el tratamiento con Tandemact en pacientes que presenten elevación de las enzimas hepáticas en su situación basal (ALT > 2,5 veces por encima del limite superior de la normalidad) o que presenten evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con Tandemact, se recomienda monitorizar las enzimas hepáticas periódicamente de acuerdo con el juicio clínico.
Si, durante el tratamiento con Tandemact, los niveles de ALT aumentan hasta tres veces el límite superior de la normalidad, se debe volver a determinar los niveles de enzimas hepáticos tan pronto como sea posible.
Se debe interrumpir el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior de la normalidad.
Se deben determinar los enzimas hepáticos cuando el paciente presente síntomas que sugieran disfunción hepática, tales como náuseas inexplicadas, vómitos, dolor abdominal, fatiga, anorexia y/ o orina oscura.
Se seguirá un criterio clínico, dependiente de las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con Tandemact.
Se debe interrumpir el tratamiento cuando se observen síntomas de ictericia.
Aumento de peso:
Durante los ensayos clínicos con pioglitazona y sulfonilurea en monoterapia o en tratamiento combinado se ha observado aumento de peso proporcional a la dosis, que puede deberse a acumulación de grasa y, en algunos casos, se ha asociado con retención de líquidos.
En determinados casos, el aumento de peso puede ser un síntoma de insuficiencia cardiaca; por tanto, se debe controlar cuidadosamente el peso.
El control de la dieta forma parte del tratamiento de la diabetes.
Se debe aconsejar a los pacientes que sigan un estricto control calórico de la dieta.
Hematología:
Durante el tratamiento con glimepirida se han observado raramente alteraciones hematológicas (ver sección 4.8).
Por tanto, el tratamiento con Tandemact exige vigilancia hematológica regular (en especial de leucocitos y plaquetas).
Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, coherente con la hemodilución.
Se observaron cambios similares con metformina (con reducciones relativas del 3 – 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) y, en menor medida, con sulfonilurea e insulina (con reducciones relativas del 1 – 2% de hemoglobina y del 1 – 3,2% de hematocrito) en pacientes tratados en ensayos controlados y comparativos con pioglitazona.
El tratamiento con sulfonilureas de pacientes que presentan deficiencia de G6PD( glucosa 6 fosfato deshidrogenada) puede provocar anemia hemolítica.
Como la glimepirida pertenece a la clase química de las sulfonilureas, hay que tener precaución en pacientes que presentan deficiencia de G6PD y valorar el uso de una alternativa no sulfonilureica.
Trastornos oculares:
En los informes post-comercialización se ha notificado inicio o empeoramiento de edema macular diabético con reducción de la agudeza visual con las tiazolidinedionas, incluida la pioglitazona.
Muchos de estos pacientes notificaron edema periférico concurrente.
No está claro si existe una asociación directa entre la pioglitazona y el edema macular, pero los médicos que las receten deben estar alerta ante la posibilidad de edema macular si los pacientes informan de alteraciones en la agudeza visual; debe considerarse la derivación a un oftalmólogo adecuado.
Otros:
Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agregado de notificaciones de acontecimientos adversos procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
4 Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y del 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El exceso del riesgo de fracturas observado en mujeres en este conjunto de datos con pioglitazona, es por lo tanto de 0,8 fracturas por cada 100 pacientes-año de uso.
En el estudio de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/ 870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/ 905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas a largo plazo en las mujeres tratadas con pioglitazona.
Como consecuencia de la intensificación de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas.
Se las debe avisar de dicho riesgo y si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir la administración de pioglitazona (ver sección 4.6).
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores de esta enzima (por ejemplo rifampicina).
Debe controlarse la glucemia estrechamente.
Se debe considerar el ajuste de la dosis de pioglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Los comprimidos contienen lactosa monohidrato, y por lo tanto, no deben ser administrados a pacientes con problemas hereditarios de intolerancia a galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción con Tandemact; no obstante, el uso concomitante de los principios activos en pacientes durante el uso clínico no ha provocado interacciones inesperadas.
A continuación se presenta la información disponible sobre los principios activos individuales (pioglitazona y glimepirida).
Pioglitazona
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon y metformina.
La administración conjunta de pioglitazona y sulfonilureas no parece afectar a la farmacocinética de la sulfonilurea.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/ 9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de los subtipos del citocromo P450.
No cabe esperar que se produzcan interacciones con sustancias metabolizadas por estos enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueantes de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La administración conjunta de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces el AUC de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesario un descenso en la dosis de pioglitazona cuando se administre conjuntamente con gemfibrozilo.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Se ha observado que la administración conjunta de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del
5 área bajo la curva de pioglitazona.
Puede ser necesario un aumento de la dosis de pioglitazona, cuando se administre conjuntamente con rifampicina.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Glimepirida
La toma simultánea de glimepirida con otros medicamentos puede originar incrementos y descensos no deseados de la actividad hipoglucemiante de la glimepirida.
Por esta razón, únicamente deben usarseotros medicamentos junto con Tandemact con el conocimiento (o bajo prescripción) del médico.
De acuerdo con la experiencia con glimepirida y otras sulfonilureas, cabe mencionar las siguientes interacciones:
Potenciación del efecto hipoglucemiante y, por tanto, en ciertos casos, hipoglucemia cuando se administra alguno de los siguientes principios activos:
fenilbutazona, azapropazona y oxifenbutazona insulina e hipoglucemiantes orales metformina salicilatos y ácido p-amino-salicílico esteroides anabolizantes y hormonas sexuales masculinas cloranfenicol anticoagulantes cumarínicos fenfluramina fibratos inhibidores de la ECA fluoxetina alopurinol simpaticolíticos ciclo-, tro- e ifosfamidas sulfinpirazona determinadas sulfonamidas de acción prolongada tetraciclinas inhibidores de la MAO quinolonas probenecid miconazol pentoxifilina (parenteral a dosis elevadas) tritocualina fluconazol
Debilitamiento del efecto hipoglucemiante y, por tanto, en ciertos casos, hiperglucemia cuando se administra alguno de los siguientes principios activos:
estrógenos y progestágenos diuréticos saluréticos, tiazídicos estimulantes tiroideos, glucocorticoides derivados fenotiazínicos, clorpromazina, adrenalina y simpaticomiméticos ácido nicotínico (dosis altas) y derivados del ácido nicotínico laxantes (uso prolongado) fenitoína, diazóxido glucagón, barbitúricos y rifampicina acetozolamida
Los antagonistas H2, los betabloqueantes, clonidina y reserpina pueden potenciar o reducir el efecto hipoglucemiante.
6 Bajo la influencia de principios activos simpaticolíticos como betabloqueantes, clonidina, guanetidina y reserpina, pueden atenuarse o desaparecer los signos de la contrarregulación adrenérgica de la hipoglucemia.
La ingestión de alcohol puede potenciar o reducir la acción hipoglucemiante de glimepirida de manera impredecible.
Glimepirida puede potenciar o reducir los efectos de los derivados cumarínicos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pioglitazona y glimepirida en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Tandemact no debería utilizarse durante el embarazo.
Los derivados de la sulfonilurea, como la glimepirida, pasan a la leche materna.
Se ha demostrado la presencia de pioglitazona en la leche de ratas lactantes.
Se desconoce si pioglitazona se excreta en la leche humana.
Por tanto, no debe administrarse Tandemact a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
La capacidad de concentración y de reacción del paciente puede verse afectada como consecuencia de una hipoglucemia o de una hiperglucemia causada por glimepirida o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede constituir un riesgo en situaciones en las que estas capacidades sean de especial importancia (p, ej., conducir un automóvil o utilizar máquinas).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o utilizar maquinaria en estas circunstancias.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Tandemact.
Sin embargo se ha demostrado la bioequivalencia de Tandemact con la administración conjunta de pioglitazona y glimepirida (ver sección 5.2).
A continuación se relacionan las reacciones adversas notificadas en exceso (> 0,5%) con respecto a placebo, así como las que hayan aparecido en más de un caso aislado en pacientes que han recibido pioglitazona en combinación con sulfonilurea, incluida la glimepirida, en los estudios doble ciego; están ordenadas según los términos establecidos por MedRA para clasificación de órganos de sistemas y frecuencia absoluta.
La definición de las frecuencias responde a los siguientes parámetros: frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); notificaciones aisladas; frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalode frecuencia.
Trastornos del oído y del laberinto Poco frecuentes:
Trastornos oculares
7 Trastornos gastrointestinales Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
aumento de la deshidrogenasa láctica
Trastornos del metabolismo y de
hipoglucemia, aumento del apetito
Trastornos del sistema nervioso Frecuentes:
Poco frecuentes:
Trastornos renales y urinarios Poco frecuentes:
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
Se ha notificado edema en el 6-9% de los pacientes tratados con pioglitazona durante un periodo superior a un año en ensayos clínicos controlados.
Los índices de edema para los grupos comparadores (sulfonilurea, metformina) fueron de 2 – 5%.
Las notificaciones de edema fueron generalmente entre leves a moderadas y generalmente no hicieron necesaria la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia, fue de 2 – 3 kg durante un año.
Esto es similar a lo que se ha observado en el grupo comparador en tratamiento con sulfonilurea.
En estudios de combinación, pioglitazona añadida a sulfonilurea dio lugar a un incremento medio de peso durante un año de 2,8 kg.
Se han notificadoalteraciones de la visión principalmente al comienzo del tratamiento y se asocian a cambios en la glucosa sanguínea debida a una alteración temporal en la turgencia y el índice refractivo del cristalino, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la incidencia de elevaciones de ALT tres veces superiores al límite superior de la normalidad, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
Después de la comercialización se han observado escasos casos de elevación de los enzimas hepáticos e insuficiencia hepatocelular.
Aunque en muy raros casos se han notificadodesenlaces fatales, no se ha establecido la relación causal.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue igual que en los grupos de tratamiento con placebo, metformina y sulfonilurea, pero aumentó al utilizarla en combinación con insulina.
En un estudio de resultados de pacientes con enfermedad macrovascular preexistente importante, la incidencia de insuficiencia cardiaca grave fue un 1,6% mayor con pioglitazona que con placebo cuando se añadía a un tratamiento del que formaba parte la insulina.
Sin embargo, esto no determinó ningún aumento de la mortalidad en el estudio.
Raramente se ha observado insuficiencia cardiaca tras la comercialización de pioglitazona, pero se ha visto con mayor frecuencia cuando la pioglitazona se ha utilizado en combinación con insulina o en pacientes con antecedentes de insuficiencia cardiaca.
8 Más información sobre los principios activos individuales de la combinación de dosis fija
Pioglitazona
En ensayos clínicos doble-ciego controlados con placebo con pioglitazona fueron frecuentes la infección de las vías respiratorias superiores y la hipoestesia; fueron poco frecuentes la sinusitis y el insomnio.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue igual que en los grupos de tratamiento con placebo, metformina y sulfonilurea.
Raramente se ha observado insuficiencia cardiaca tras la comercialización de pioglitazona.
DATOS POSTERIORES A LA COMERCIALIZACIÓN
Trastornos oculares Edema macular:
no conocido
Glimepirida
De acuerdo con la experiencia con glimepirida y otras sulfonilureas, cabe mencionar las siguientes reacciones adversas:
shock alérgico, vasculitis alérgica
Trastornosde la sangre y del sistema linfático Raros:
alteraciones hematológicas
vómitos, diarrea, náuseas, presión abdominal, sensación de plenitud
Trastornos hepatobiliares Muy raros:
hepatitis, deterioro del funcionalismo hepático (con colestasia e ictericia)
Trastornos de la piel y del tejido subcutáneo Muy raros:
fotosensibilidad
Resultados analíticos
Muy raros:
disminución de las concentraciones de sodio en suero
Muy raramente las reacciones leves de hipersensibilidad pueden evolucionar hacia reacciones graves con disnea, caída de la presión arterial y, a veces, shock.
Pueden producirse reacciones de hipersensibilidad cutánea como prurito, exantema y urticaria.
Es posible la alergenicidad cruzada con sulfonilureas, sulfonamidas o sustancias relacionadas.
Puede ocurrir trombocitopenia, leucopenia, eritrocitopenia, agranulocitopenia, agranulocitosis, anemia hemolítica y pancitopenia de intensidad entre moderada y grave.
En general, se trata de reacciones reversibles cuando se interrumpe la medicación.
Las quejas digestivas son muy raras y casi nunca obligan a interrumpir el tratamiento.
Puede producirse aumento de las enzimas hepáticas.
En casos muy raros puede observarse deterioro de la función hepática (por ejemplo, colestasia e ictericia), así como hepatitis que puede evolucionar a insuficiencia hepática.
9 Se realizó un análisis agregado de informes de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
Se observó una mayor tasa de fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/ 870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/ 905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
No se han notificado casos de sobredosis.
Algunos pacientes han tomado pioglitazona en una dosis superior a la dosis máxima recomendada de 45 mg al día.
La dosis máxima notificada es de 120 mg/ día, durante cuatro días y, a continuación, 180 mg/ día durante siete días no asociándose con ningún síntoma.
Tras la ingestión de una sobredosis de glimepirida puede producirse una hipoglucemia que puede durar de 12 a 72 horas y recidivar tras la recuperación inicial.
Puede que no aparezcan síntomas hasta transcurridas 24 horas de la ingestión.
En general, se recomienda la observación hospitalaria.
Pueden aparecer náuseas, vómitos y dolor epigástrico.
La hipoglucemia puede acompañarse generalmente de síntomas neurológicos como agitación, temblor, trastornos visuales, problemas de coordinación, somnolencia, coma y convulsiones.
El tratamiento de la sobredosis de Tandemact consiste primordialmente en evitar la absorción de la glimepirida induciendo el vómito y haciendo que a continuación el paciente beba agua o limonada con carbón activado (adsorbente) y sulfato de sodio (laxante).
Si se ha ingerido una gran cantidad, está indicado el lavado gástrico, seguido por carbón activado y sulfato de sodio.
En caso de sobredosis (grave), está indicada la hospitalización en una unidad de cuidados intensivos.
Se iniciará la administración de glucosa tan pronto como sea posible, si es preciso, mediante la inyección intravenosa en bolo de 50 ml de una solución al 50%, seguida de la infusión de una solución al 10% con vigilancia estricta de la glucemia.
Posteriormente el tratamiento será sintomático.
En particular, cuando se tratan hipoglucemias debidas a la ingestión accidental de Tandemact en lactantes y niños, se ajustará cuidadosamente la dosis de glucosa para evitar la posibilidad de provocar una hiperglucemia peligrosa.
Se vigilarán estrechamente los niveles de glucosa en sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, Código ATCA10BD06.
Tandemact combina dos agentes antidiabéticos con mecanismos de acción complementarios mejorando el control glucémico en pacientes con diabetes tipo 2: pioglitazona, perteneciente a la clase tiazolidindiona, y glimepirida, perteneciente a la clase de las sulfonilureas.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina, y las sulfonilureas, induciendo la liberación de insulina por parte de las células beta del páncreas.
10 Pioglitazona
Los efectos de la pioglitazona pueden ser mediados a través de una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (receptor gamma activado por un proliferador de peroxisoma) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción de glucosa hepática y aumenta la utilización de glucosa periférica en casos de resistencia a la insulina.
El control glucémico en ayunas y postprandial mejora en pacientes con diabetes mellitus tipo 2.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como postprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como la presencia de una HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que el fracaso del tratamiento en pacientes tratados con gliclazida se producía antes que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se combinaban con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
En un ensayo controlado con placebo, pacientes con un control glucémico insuficiente a pesar de tres meses de optimización con insulina se asignaron aleatoriamente a pioglitazona o a un placebo durante 12 meses.
Los pacientes que recibieron pioglitazona experimentaron una reducción media de HbA1c del 0,45% en comparación con los que continuaron con insulina sola; además, la dosis de insulina se redujo en el grupo tratado con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de la célula beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos a dos años han mostrado el mantenimiento de este efecto.
En ensayos clínicos a un año, la pioglitazona produjo de forma consistente una reducción significativa en la tasa de albúmina/ creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un pequeño ensayo de 18 semanas de duración en diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se producía un aumento de la masa grasa extra abdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad insulínica.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con aumentos pequeños pero no significativos desde el punto de vista clínico de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
En un ensayo de 20 semanas, pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
11 años.
La población del estudio tenía una edad media de 62 años y una duración media de la diabetes de 9,5 años.
Alrededor de un tercio de los pacientes recibían insulina en combinación con metformina y/ o sulfonilurea.
Para ser admitidos, los pacientes debían haber sufrido infarto de miocardio, ictus, una intervención cardiaca percutánea, derivación aortocoronaria, síndrome coronario agudo, arteriopatía coronaria o arteriopatía periférica obstructiva.
Casi la mitad de los pacientes habían sufrido un infanto de miocardio y alrededor del 20%, un ictus.
Casi la mitad de la población del estudio había sufrido al menos dos de los episodios cardiovasculares recogidos en los criterios de inclusión.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, inhibidores de la ECA, antagonistas de la angiotensina II, bloqueantes de los canales del calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el estudio falló para su criterio de valoración principal, que era la combinación de la mortalidad por todas las causas, infarto de miocardio no mortal, ictus, síndrome coronario agudo, gran amputación de una pierna, revascularización coronaria y revascularización de la pierna, los resultados sugieren que el uso de pioglitazona no suscita inquietudes cardiovasculares a largo plazo.
No obstante, aumentaron la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de la mortalidad por insuficiencia cardiaca.
Glimepirida
Glimepirida actúa principalmente estimulando la liberación de insulina por las células beta pancreáticas.
Este efecto se basa, igual que con otras sulfonilureas, en el incremento de la respuesta de las células beta pancreáticas al estímulo fisiológico de la glucosa.
Además, glimepirida parece ejercer pronunciados efectos extrapancreáticos, postulados también para otras sulfonilureas.
Liberación de insulina:
Las sulfonilureas regulan la secreción de insulina cerrando los canales de potasio sensibles a ATP en la membrana de la célula beta.
El cierre de los canales de potasio induce la despolarización de las células beta e incrementa la entrada de calcio en el interior de la célula por la apertura de los canales de calcio, lo que induce la liberación de insulina por exocitosis.
Glimepirida se une, con una alta tasa de intercambio, a una proteína de la membrana de la célula beta asociada al canal de potasio sensible a ATP, pero que difiere del punto de unión habitual de las sulfonilureas.
Actividad extrapancreática:
Los efectos extrapancreáticos son, por ejemplo, el aumento de la sensibilidad de los tejidos periféricos a la insulina y la reducción de la captación hepática de insulina.
La captación de la glucosa sanguínea hacia el músculo y tejidos adiposos periféricos se produce a través de proteínas especiales de transporte, situadas en la membrana celular.
El transporte de glucosa en estos tejidos es el paso limitante de su utilización.
Glimepirida incrementa muy rápidamente el número de moléculas transportadoras activas de glucosa en las membranas plasmáticas de los miocitos y adipocitos, estimulando la captación de glucosa.
Glimepirida incrementa la actividad de la fosfolipasa C específica para el glucosil-fosfatidilinositol que puede correlacionarse con la lipogénesis y la glucogénesis inducida en adipocitos y miocitos aislados.
Glimepirida inhibe la producción hepática de glucosa incrementando la concentración intracelular de fructosa-2,6 bifosfato que, a su vez, inhibe la gluconeogénesis.
Características generales:
En personas sanas, la mínima dosis oral eficaz es aproximadamente de 0,6 mg.
El efecto de glimepirida es dosis-dependiente y reproducible.
La reducción de la secreción de insulina como respuesta fisiológica al ejercicio físico agudo se mantiene durante el tratamiento con glimepirida.
El efecto no difiere significativamente con independencia de que glimepirida se administre 30 minutos antes o inmediatamente después de una comida.
En pacientes diabéticos puede alcanzarse un buen control metabólico durante 24 horas con una dosis única diaria.
12 Aunque el hidroximetabolito de glimepirida reduce ligera, aunque significativamente, la glucemia en personas sanas, sólo representa una pequeña parte del efecto total.
5.2 Propiedades farmacocinéticas
Tandemact
Los estudios llevados a cabo en voluntarios sanos han demostrado que Tandemact es bioequivalente a la administración de pioglitazona y glimepirida como comprimidos individuales.
A continuación se reflejan las propiedades farmacocinéticas de los principios activos individuales de Tandemact.
Pioglitazona
Absorción:
Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática para dosis de entre 2 mg y 60 mg.
El estado estable se consigue después de cuatro a siete días de dosificación.
La dosificación repetida no produce acumulación ni del compuesto ni de los metabolitos.
La ingesta de alimentos no influye en la absorción.
La biodisponibilidad absoluta es superior al 80%.
Distribución:
El volumen estimado de distribución en humanos es de 0,25 l/ kg.
La pioglitazona y todos sus metabolitos activos se unen ampliamente a las proteínas plasmáticas (> 99%).
Metabolismo:
La pioglitazona se metaboliza principalmente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor escala otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad en cuanto a concentración y a unión a proteínas.
La eficacia relativa del M-II es mínima.
En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba ninguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de los principales isoenzimas P450 inducibles (1A, 2C8/ 9 y 3A4).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon y metformina.
Se ha notificado que la administración concomitante de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
13 Personas de edad avanzada:
Los parámetros farmacocinéticos en estado estable son similares en personas de 65 años o más y en individuos jóvenes.
Pacientes con insuficiencia renal:
Sin embargo, el aclaramiento oral de la sustancia original es similar.
Por tanto, la concentración de pioglitazona libre (no unida) permanece inalterada.
Pacientes con insuficiencia hepática:
La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
Glimepirida
Absorción:
La biodisponibilidad de glimepirida tras su administración oral es completa.
La ingestión de alimento no influye de manera relevante sobre la absorción; sólo reduce ligeramente la velocidad de absorción.
Las concentraciones séricas máximas (Cmáx) se alcanzan aproximadamente a las 2,5 horas tras la toma oral (media, 0,3 microgramosml con la administración de dosis múltiples de 4 mg diarios); se ha observado una relación lineal entre la dosis y la Cmáx y el AUC (área bajo la curva concentración/ tiempo).
Distribución:
El volumen de distribución de glimepirida es muy bajo (aproximadamente, 8,8 litros), semejante al espacio de distribución de la albúmina, tiene una elevada capacidad de unión a proteínas (> 99%) y una baja tasa de aclaramiento (aproximadamente, 48 ml/ min.).
En animales, glimepirida se excreta en la leche.
Glimepirida pasa a la placenta.
Su capacidad para atravesar la barrera hematoencefálica es baja.
Biotransformación y eliminación:
La semivida sérica media dominante, relevante para las concentraciones séricas en condiciones de dosis múltiples, es de 5 a 8 horas.
Tras dosis altas, se han observado semividas incluso ligeramente más prolongadas.
Tras una dosis única de glimepirida radiomarcada, el 58% de la radiactividad se recuperó en orina y el 35%, en heces.
No se detectó sustancia sin metabolizar en la orina.
Se han identificado en orina y heces dos metabolitos, casi con toda probabilidad resultantes del metabolismo hepático (principalmente, por la CYP2C9): el hidroxiderivado y el carboxiderivado.
Tras la administración oral de glimepirida, las semividas terminales de dichos metabolitos fueron de 3 a 6 y de 5 a 6 horas, respectivamente.
La comparación de la administración de dosis únicas y múltiples una vez al día no demostró diferencias farmacocinéticas significativas y la variabilidad intraindividual fue muy baja.
No se detectó acumulación relevante.
La farmacocinética fue similar en varones y mujeres, así como en pacientes jóvenes y ancianos (mayores de 65 años).
En pacientes con bajo aclaramiento de creatinina se observó una tendencia al aumento del aclaramiento de glimepirida y a la reducción de las concentraciones séricas medias, probablemente por una eliminación más rápida a causa de una inferior unión a proteínas.
Se modificó asimismo la eliminación renal de los dos metabolitos.
En general no cabe esperar un riesgo adicional por la acumulación en dichos pacientes.
14 La farmacocinética en cinco pacientes no diabéticos sometidos a cirugía de las vías biliares fue similar a la observada en personas sanas.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con los productos combinados de Tandemact.
Los datos siguientes son resultados de los estudios realizados con pioglitazona o glimepirida individualmente.
Pioglitazona
En estudios toxicológicos, tras la administración de dosis repetidas a ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca excéntrica reversible.
Además, se observó un aumento de deposiciones e infiltraciones grasas.
Estos datos se observaron en todas estas especies, en concentraciones plasmáticas cuatro veces inferiores o iguales a la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona demostró carecer de potencial genotóxico en una serie exhaustiva de ensayos genotóxicos in vivo e in vitro.
Se hizo evidente un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria, en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estos datos.
No hubo respuesta tumorigénica en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidinadionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos datos.
Glimepirida
Los efectos preclínicos observados con exposiciones suficientemente superiores a la exposición máxima humana indican poca relevancia para el uso clínico o se debieron a la acción farmacodinámica (hipoglucemia) del compuesto.
Esta observación se basa en estudios convencionales de seguridad, toxicidad con dosis repetidas, genotoxicidad, carcinogenicidad y de toxicidad reproductiva.
En estos últimos (que han incluido estudios de embriotoxicidad, teratogenicidad y toxicidad del desarrollo) los efectos adversos observados se consideraron secundarios a los efectos hipoglucemiantes inducidos por el compuesto en las madres y las crías.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa de sodio Hidroxipropilcelulosa Lactosa monohidrato Estearato de magnesio Polisorbato 80
15 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister de aluminio/ aluminio en envases de 14, 28, 30, 50, 90 o 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 366/ 017-022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
08-01-2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
16 1.
NOMBRE DEL MEDICAMENTO
Tandemact 30 mg/ 4 mg comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 30 mg de pioglitazona (en forma de hidrocloruro) y 4 mg de glimepirida.
Excipiente(s): cada comprimido contiene aproximadamente 177 mg de lactosa monohidrato.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Blanco oblanquecino, redondo, convexo, grabado por una cara con “ 4833 G” y con “ 30/ 4” por la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tandemact está indicado para el tratamiento de pacientes con diabetes mellitus tipo 2 que sufren intolerancia a la metformina o en quienes la metformina está contraindicada y que están ya en tratamiento con una combinación de pioglitazona y glimepirida.
4.2 Posología y forma de administración
Los comprimidos se toman por vía oral una vez al día, poco antes de la primera comida principal o junto con ésta.
Deben tragarse enteros, con algo de líquido.
Si los pacientes sufren hipoglucemia, hay que reducir la dosis de Tandemact o utilizar un tratamiento en combinación libre.
Si el paciente está recibiendo pioglitazona junto con una sulfonilurea distinta de la glimepirida, debe ser estabilizado con pioglitazona y glimepirida en administración concomitante antes de cambiarlo a Tandemact.
Pacientes de edad avanzada:
No es necesario ajustar la dosis de los pacientes de edad avanzada(ver sección 5.2).
Pacientes con insuficiencia renal:
Tandemact no debe administrarse a pacientes con trastornos renales graves (aclaramiento de creatinina < 30 ml/ min; ver la sección 4.3).
Pacientes con insuficiencia hepática:
Tandemact no debe administrarse a pacientes con insuficiencia hepática (ver la sección 4.3).
Niños y adolescentes:
No se recomienda administrar Tandemact a pacientes menores de 18 años, debido a la falta de datos sobre seguridad y eficacia.
17 4.3 Contraindicaciones
Tandemact está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a alguno de los excipientes o a otras sulfonilureas o
sulfonamidas
- Insuficiencia cardiaca o historial de insuficiencia cardiaca (estadíos I a IV NYHA)
- Insuficiencia hepática
- Diabetes mellitus tipo 1
- Coma diabético
- Cetoacidosis diabética
- Insuficiencia renal grave
- Embarazo
- Lactancia
4.4 Advertencias y precauciones especiales de empleo
No hay experiencia de ensayos clínicos de otros productos antihiperglucémicos administrados por vía oral añadidos al tratamiento con Tandemact o concomitantemente con glimepirida o pioglitazona.
Hipoglucemia:
Cuando las comidas se ingieran a horas irregulares o se omitan, el tratamiento con Tandemact puede provocar hipoglucemia a consecuencia del componente sulfonilurea.
Los síntomas casi siempre pueden controlarse rápidamente con la ingestión inmediata de carbohidratos (azúcar).
Los edulcorantes artificiales no tienen efecto.
Se sabe por otras sulfonilureas que la hipoglucemia puede ser recurrente a pesar de que las medidas para contrarrestarla sean satisfactorias inicialmente.
En caso de hipoglucemia grave o prolongada, controlada sólo de forma transitoria con el uso de las cantidades habituales de azúcar, se requiere tratamiento médico inmediato y, ocasionalmente, hospitalización.
El tratamiento con Tandemact exige la vigilancia regular de la glucemia.
Retención hídrica e insuficiencia cardiaca:
La pioglitazona puede producir retención hídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Al tratar a pacientes que presenten al menos un factor de riesgo de desarrollar insuficiencia cardiaca congestiva (por ejemplo, antes de un infarto de miocardio o de arteriopatía coronaria sintomática), el médico debe administrar la dosis de pioglitazona más baja posible y aumentarla poco a poco.
Se deben controlar los signos y síntomas de insuficiencia cardíaca (aumento de peso y edema), especialmente en casos con disminución de la reserva cardíaca.
Después de la comercialización se han descrito casos de insuficiencia cardiaca cuando se usó pioglitazona en combinación con insulina. o en pacientes con historial de insuficiencia cardiaca.
Como la insulina y la pioglitazona están asociados a la retención hídrica, la administración concomitante puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con Tandemact si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un estudio de resultados cardiovasculares con pioglitazona en pacientes de menos de 75 años con diabetes diabetes mellitus tipo 2 y enfermedad macrovascular preexistente importante.
Se añadió pioglitazona o un placebo al tratamiento antidiabético y cardiovascular existente durante hasta 3,5 años.
El estudio reveló un aumento de las notificaciones de insuficiencia cardiaca, si bien esto no provocó ningún aumento de la mortalidad.
Hay que tener precaución con los pacientes de más de 75 años, dada la limitada experiencia que se tiene con esta población.
Función hepática:
En raras ocasiones, después de la comercialización de pioglitazona y glimepirida, se han notificadocasos de disfunción hepatocelular (ver sección 4.8).
Por esta razón, se recomienda realizar
18 determinaciones periódicas de las enzimas hepáticas a los pacientes tratados con Tandemact.
En todos los pacientes, antes de comenzar el tratamiento con Tandemact, se deben revisar las enzimas hepáticas.
No se debe empezar el tratamiento con Tandemact en pacientes que presenten elevación de las enzimas hepáticas en su situación basal (ALT > 2,5 veces por encima del limite superior de la normalidad) o que presenten evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con Tandemact, se recomienda monitorizar las enzimas hepáticas periódicamente de acuerdo con el juicio clínico.
Si, durante el tratamiento con Tandemact, los niveles de ALT aumentan hasta tres veces el límite superior de la normalidad, se debe volver a determinar los niveles de enzimas hepáticos tan pronto como sea posible.
Se debe interrumpir el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior de la normalidad.
Se deben determinar los enzimas hepáticos cuando el paciente presente síntomas que sugieran disfunción hepática, tales como náuseas inexplicadas, vómitos, dolor abdominal, fatiga, anorexia y/ o orina oscura.
Se seguirá un criterio clínico, dependiente de las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con Tandemact.
Se debe interrumpir el tratamiento cuando se observen síntomas de ictericia.
Aumento de peso:
Durante los ensayos clínicos con pioglitazona y sulfonilurea en monoterapia o en tratamiento combinado se ha observado aumento de peso proporcional a la dosis, que puede deberse a acumulación de grasa y, en algunos casos, se ha asociado con retención de líquidos.
En determinados casos, el aumento de peso puede ser un síntoma de insuficiencia cardiaca; por tanto, se debe controlar cuidadosamente el peso.
El control de la dieta forma parte del tratamiento de la diabetes.
Se debe aconsejar a los pacientes que sigan un estricto control calórico de la dieta.
Hematología:
Durante el tratamiento con glimepirida se han observado raramente alteraciones hematológicas (ver sección 4.8).
Por tanto, el tratamiento con Tandemact exige vigilancia hematológica regular (en especial de leucocitos y plaquetas).
Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, coherente con la hemodilución.
Se observaron cambios similares con metformina (con reducciones relativas del 3 – 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) y, en menor medida, con sulfonilurea e insulina (con reducciones relativas del 1 – 2% de hemoglobina y del 1 – 3,2% de hematocrito) en pacientes tratados en ensayos controlados y comparativos con pioglitazona.
El tratamiento con sulfonilureas de pacientes que presentan deficiencia de G6PD( glucosa 6 fosfato deshidrogenada) puede provocar anemia hemolítica.
Como la glimepirida pertenece a la clase química de las sulfonilureas, hay que tener precaución en pacientes que presentan deficiencia de G6PD y valorar el uso de una alternativa no sulfonilureica.
Trastornos oculares:
En los informes post-comercialización se ha notificado inicio o empeoramiento de edema macular diabético con reducción de la agudeza visual con las tiazolidinedionas, incluida la pioglitazona.
Muchos de estos pacientes notificaron edema periférico concurrente.
No está claro si existe una asociación directa entre la pioglitazona y el edema macular, pero los médicos que las receten deben estar alerta ante la posibilidad de edema macular si los pacientes informan de alteraciones en la agudeza visual; debe considerarse la derivación a un oftalmólogo adecuado.
Otros:
Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agregado de notificaciones de acontecimientos adversos procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
19 Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y del 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El exceso del riesgo de fracturas observado en mujeres en este conjunto de datos con pioglitazona, es por lo tanto de 0,8 fracturas por cada 100 pacientes-año de uso.
En el estudio de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/ 870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/ 905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas a largo plazo en las mujeres tratadas con pioglitazona.
Como consecuencia de la intensificación de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas.
Se las debe avisar de dicho riesgo y si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir la administración de pioglitazona (ver sección 4.6).
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores de esta enzima (por ejemplo rifampicina).
Debe controlarse la glucemia estrechamente.
Se debe considerar el ajuste de la dosis de pioglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Los comprimidos contienen lactosa monohidrato, y por lo tanto, no deben ser administrados a pacientes con problemas hereditarios de intolerancia a galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción con Tandemact; no obstante, el uso concomitante de los principios activos en pacientes durante el uso clínico no ha provocado interacciones inesperadas.
A continuación se presenta la información disponible sobre los principios activos individuales (pioglitazona y glimepirida).
Pioglitazona
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon y metformina.
La administración conjunta de pioglitazona y sulfonilureas no parece afectar a la farmacocinética de la sulfonilurea.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/ 9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de los subtipos del citocromo P450.
No cabe esperar que se produzcan interacciones con sustancias metabolizadas por estos enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueantes de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La administración conjunta de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces el AUC de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesario un descenso en la dosis de pioglitazona cuando se administre conjuntamente con gemfibrozilo.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Se ha observado que la administración conjunta de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del
20 área bajo la curva de pioglitazona.
Puede ser necesario un aumento de la dosis de pioglitazona, cuando se administre conjuntamente con rifampicina.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Glimepirida
La toma simultánea de glimepirida con otros medicamentos puede originar incrementos y descensos no deseados de la actividad hipoglucemiante de la glimepirida.
Por esta razón, únicamente deben usarseotros medicamentos junto con Tandemact con el conocimiento (o bajo prescripción) del médico.
De acuerdo con la experiencia con glimepirida y otras sulfonilureas, cabe mencionar las siguientes interacciones:
Potenciación del efecto hipoglucemiante y, por tanto, en ciertos casos, hipoglucemia cuando se administra alguno de los siguientes principios activos:
fenilbutazona, azapropazona y oxifenbutazona insulina e hipoglucemiantes orales metformina salicilatos y ácido p-amino-salicílico esteroides anabolizantes y hormonas sexuales masculinas cloranfenicol anticoagulantes cumarínicos fenfluramina fibratos inhibidores de la ECA fluoxetina alopurinol simpaticolíticos ciclo-, tro- e ifosfamidas sulfinpirazona determinadas sulfonamidas de acción prolongada tetraciclinas inhibidores de la MAO quinolonas probenecid miconazol pentoxifilina (parenteral a dosis elevadas) tritocualina fluconazol
Debilitamiento del efecto hipoglucemiante y, por tanto, en ciertos casos, hiperglucemia cuando se administra alguno de los siguientes principios activos:
estrógenos y progestágenos diuréticos saluréticos, tiazídicos estimulantes tiroideos, glucocorticoides derivados fenotiazínicos, clorpromazina, adrenalina y simpaticomiméticos ácido nicotínico (dosis altas) y derivados del ácido nicotínico laxantes (uso prolongado) fenitoína, diazóxido glucagón, barbitúricos y rifampicina acetozolamida
Los antagonistas H2, los betabloqueantes, clonidina y reserpina pueden potenciar o reducir el efecto hipoglucemiante.
21 Bajo la influencia de principios activos simpaticolíticos como betabloqueantes, clonidina, guanetidina y reserpina, pueden atenuarse o desaparecer los signos de la contrarregulación adrenérgica de la hipoglucemia.
La ingestión de alcohol puede potenciar o reducir la acción hipoglucemiante de glimepirida de manera impredecible.
Glimepirida puede potenciar o reducir los efectos de los derivados cumarínicos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pioglitazona y glimepirida en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Tandemact no debería utilizarse durante el embarazo.
Los derivados de la sulfonilurea, como la glimepirida, pasan a la leche materna.
Se ha demostrado la presencia de pioglitazona en la leche de ratas lactantes.
Se desconoce si pioglitazona se excreta en la leche humana.
Por tanto, no debe administrarse Tandemact a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
La capacidad de concentración y de reacción del paciente puede verse afectada como consecuencia de una hipoglucemia o de una hiperglucemia causada por glimepirida o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede constituir un riesgo en situaciones en las que estas capacidades sean de especial importancia (p, ej., conducir un automóvil o utilizar máquinas).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o utilizar maquinaria en estas circunstancias.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Tandemact.
Sin embargo se ha demostrado la bioequivalencia de Tandemact con la administración conjunta de pioglitazona y glimepirida (ver sección 5.2).
A continuación se relacionan las reacciones adversas notificadas en exceso (> 0,5%) con respecto a placebo, así como las que hayan aparecido en más de un caso aislado en pacientes que han recibido pioglitazona en combinación con sulfonilurea, incluida la glimepirida, en los estudios doble ciego; están ordenadas según los términos establecidos por MedRA para clasificación de órganos de sistemas y frecuencia absoluta.
La definición de las frecuencias responde a los siguientes parámetros: frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); notificaciones aisladas; frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalode frecuencia.
Trastornos del oído y del laberinto Poco frecuentes:
Trastornos oculares
22 Trastornos gastrointestinales Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes:
aumento de la deshidrogenasa láctica
Trastornos del metabolismo y de
hipoglucemia, aumento del apetito
Trastornos del sistema nervioso Frecuentes:
Poco frecuentes:
Trastornos renales y urinarios Poco frecuentes:
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
Se ha notificado edema en el 6-9% de los pacientes tratados con pioglitazona durante un periodo superior a un año en ensayos clínicos controlados.
Los índices de edema para los grupos comparadores (sulfonilurea, metformina) fueron de 2 – 5%.
Las notificaciones de edema fueron generalmente entre leves a moderadas y generalmente no hicieron necesaria la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia, fue de 2 – 3 kg durante un año.
Esto es similar a lo que se ha observado en el grupo comparador en tratamiento con sulfonilurea.
En estudios de combinación, pioglitazona añadida a sulfonilurea dio lugar a un incremento medio de peso durante un año de 2,8 kg.
Se han notificadoalteraciones de la visión principalmente al comienzo del tratamiento y se asocian a cambios en la glucosa sanguínea debida a una alteración temporal en la turgencia y el índice refractivo del cristalino, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la incidencia de elevaciones de ALT tres veces superiores al límite superior de la normalidad, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
Después de la comercialización se han observado escasos casos de elevación de los enzimas hepáticos e insuficiencia hepatocelular.
Aunque en muy raros casos se han notificadodesenlaces fatales, no se ha establecido la relación causal.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue igual que en los grupos de tratamiento con placebo, metformina y sulfonilurea, pero aumentó al utilizarla en combinación con insulina.
En un estudio de resultados de pacientes con enfermedad macrovascular preexistente importante, la incidencia de insuficiencia cardiaca grave fue un 1,6% mayor con pioglitazona que con placebo cuando se añadía a un tratamiento del que formaba parte la insulina.
Sin embargo, esto no determinó ningún aumento de la mortalidad en el estudio.
Raramente se ha observado insuficiencia cardiaca tras la comercialización de pioglitazona, pero se ha visto con mayor frecuencia cuando la pioglitazona se ha utilizado en combinación con insulina o en pacientes con antecedentes de insuficiencia cardiaca.
23 Más información sobre los principios activos individuales de la combinación de dosis fija
Pioglitazona
En ensayos clínicos doble-ciego controlados con placebo con pioglitazona fueron frecuentes la infección de las vías respiratorias superiores y la hipoestesia; fueron poco frecuentes la sinusitis y el insomnio.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue igual que en los grupos de tratamiento con placebo, metformina y sulfonilurea.
Raramente se ha observado insuficiencia cardiaca tras la comercialización de pioglitazona.
DATOS POSTERIORES A LA COMERCIALIZACIÓN
Trastornos oculares Edema macular:
no conocido
Glimepirida
De acuerdo con la experiencia con glimepirida y otras sulfonilureas, cabe mencionar las siguientes reacciones adversas:
shock alérgico, vasculitis alérgica
Trastornosde la sangre y del sistema linfático Raros:
alteraciones hematológicas
vómitos, diarrea, náuseas, presión abdominal, sensación de plenitud gástrica, dolor abdominal
Trastornos hepatobiliares Muy raros:
hepatitis, deterioro del funcionalismo hepático (con colestasia e ictericia)
Trastornos de la piel y del tejido subcutáneo Muy raros:
fotosensibilidad
Resultados analíticos
Muy raros:
disminución de las concentraciones de sodio en suero
Muy raramente las reacciones leves de hipersensibilidad pueden evolucionar hacia reacciones graves con disnea, caída de la presión arterial y, a veces, shock.
Pueden producirse reacciones de hipersensibilidad cutánea como prurito, exantema y urticaria.
Es posible la alergenicidad cruzada con sulfonilureas, sulfonamidas o sustancias relacionadas.
Puede ocurrir trombocitopenia, leucopenia, eritrocitopenia, agranulocitopenia, agranulocitosis, anemia hemolítica y pancitopenia de intensidad entre moderada y grave.
En general, se trata de reacciones reversibles cuando se interrumpe la medicación.
Las quejas digestivas son muy raras y casi nunca obligan a interrumpir el tratamiento.
Puede producirse aumento de las enzimas hepáticas.
En casos muy raros puede observarse deterioro de la función hepática (por ejemplo, colestasia e ictericia), así como hepatitis que puede evolucionar a insuficiencia hepática.
24 Se realizó un análisis agregado de informes de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
Se observó una mayor tasa de fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/ 870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/ 905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
No se han notificado casos de sobredosis.
Algunos pacientes han tomado pioglitazona en una dosis superior a la dosis máxima recomendada de 45 mg al día.
La dosis máxima notificada es de 120 mg/ día, durante cuatro días y, a continuación, 180 mg/ día durante siete días no asociándose con ningún síntoma.
Tras la ingestión de una sobredosis de glimepirida puede producirse una hipoglucemia que puede durar de 12 a 72 horas y recidivar tras la recuperación inicial.
Puede que no aparezcan síntomas hasta transcurridas 24 horas de la ingestión.
En general, se recomienda la observación hospitalaria.
Pueden aparecer náuseas, vómitos y dolor epigástrico.
La hipoglucemia puede acompañarse generalmente de síntomas neurológicos como agitación, temblor, trastornos visuales, problemas de coordinación, somnolencia, coma y convulsiones.
El tratamiento de la sobredosis de Tandemact consiste primordialmente en evitar la absorción de la glimepirida induciendo el vómito y haciendo que a continuación el paciente beba agua o limonada con carbón activado (adsorbente) y sulfato de sodio (laxante).
Si se ha ingerido una gran cantidad, está indicado el lavado gástrico, seguido por carbón activado y sulfato de sodio.
En caso de sobredosis (grave), está indicada la hospitalización en una unidad de cuidados intensivos.
Se iniciará la administración de glucosa tan pronto como sea posible, si es preciso, mediante la inyección intravenosa en bolo de 50 ml de una solución al 50%, seguida de la infusión de una solución al 10% con vigilancia estricta de la glucemia.
Posteriormente el tratamiento será sintomático.
En particular, cuando se tratan hipoglucemias debidas a la ingestión accidental de Tandemact en lactantes y niños, se ajustará cuidadosamente la dosis de glucosa para evitar la posibilidad de provocar una hiperglucemia peligrosa.
Se vigilarán estrechamente los niveles de glucosa en sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, Código ATCA10BD06.
Tandemact combina dos agentes antidiabéticos con mecanismos de acción complementarios mejorando el control glucémico en pacientes con diabetes tipo 2: pioglitazona, perteneciente a la clase tiazolidindiona, y glimepirida, perteneciente a la clase de las sulfonilureas.
Las tiazolidindionas actúan principalmente reduciendo la resistencia a la insulina, y las sulfonilureas, induciendo la liberación de insulina por parte de las células beta del páncreas.
25 Pioglitazona
Los efectos de la pioglitazona pueden ser mediados a través de una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (receptor gamma activado por un proliferador de peroxisoma) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción de glucosa hepática y aumenta la utilización de glucosa periférica en casos de resistencia a la insulina.
El control glucémico en ayunas y postprandial mejora en pacientes con diabetes mellitus tipo 2.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como postprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como la presencia de una HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que el fracaso del tratamiento en pacientes tratados con gliclazida se producía antes que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se combinaban con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
En un ensayo controlado con placebo, pacientes con un control glucémico insuficiente a pesar de tres meses de optimización con insulina se asignaron aleatoriamente a pioglitazona o a un placebo durante 12 meses.
Los pacientes que recibieron pioglitazona experimentaron una reducción media de HbA1c del 0,45% en comparación con los que continuaron con insulina sola; además, la dosis de insulina se redujo en el grupo tratado con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de la célula beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos a dos años han mostrado el mantenimiento de este efecto.
En ensayos clínicos a un año, la pioglitazona produjo de forma consistente una reducción significativa en la tasa de albúmina/ creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un pequeño ensayo de 18 semanas de duración en diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se producía un aumento de la masa grasa extra abdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad insulínica.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con aumentos pequeños pero no significativos desde el punto de vista clínico de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
En un ensayo de 20 semanas, pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos sobre la glicemia y las diferencias fueron estadísticamente significativas respecto a los efectos de glibenclamida.
En PROactive, un estudio de resultados cardiovasculares, 5.238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular preexistente importante, se asignaron aleatoriamente a pioglitazona o a placebo además del tratamiento antidiabético y cardiovascular existente durante un máximo de 3,5
La población del estudio tenía una edad media de 62 años y una duración media de la diabetes de 9,5 años.
Alrededor de un tercio de los pacientes recibían insulina en combinación con metformina y/ o sulfonilurea.
Para ser admitidos, los pacientes debían haber sufrido infarto de miocardio, ictus, una intervención cardiaca percutánea, derivación aortocoronaria, síndrome coronario agudo, arteriopatía coronaria o arteriopatía periférica obstructiva.
Casi la mitad de los pacientes habían sufrido un infanto de miocardio y alrededor del 20%, un ictus.
Casi la mitad de la población del estudio había sufrido al menos dos de los episodios cardiovasculares recogidos en los criterios de inclusión.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, inhibidores de la ECA, antagonistas de la angiotensina II, bloqueantes de los canales del calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el estudio falló para su criterio de valoración principal, que era la combinación de la mortalidad por todas las causas, infarto de miocardio no mortal, ictus, síndrome coronario agudo, gran amputación de una pierna, revascularización coronaria y revascularización de la pierna, los resultados sugieren que el uso de pioglitazona no suscita inquietudes cardiovasculares a largo plazo.
No obstante, aumentaron la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de la mortalidad por insuficiencia cardiaca.
Glimepirida
Glimepirida actúa principalmente estimulando la liberación de insulina por las células beta pancreáticas.
Este efecto se basa, igual que con otras sulfonilureas, en el incremento de la respuesta de las células beta pancreáticas al estímulo fisiológico de la glucosa.
Además, glimepirida parece ejercer pronunciados efectos extrapancreáticos, postulados también para otras sulfonilureas.
Liberación de insulina:
Las sulfonilureas regulan la secreción de insulina cerrando los canales de potasio sensibles a ATP en la membrana de la célula beta.
El cierre de los canales de potasio induce la despolarización de las células beta e incrementa la entrada de calcio en el interior de la célula por la apertura de los canales de calcio, lo que induce la liberación de insulina por exocitosis.
Glimepirida se une, con una alta tasa de intercambio, a una proteína de la membrana de la célula beta asociada al canal de potasio sensible a ATP, pero que difiere del punto de unión habitual de las sulfonilureas.
Actividad extrapancreática:
Los efectos extrapancreáticos son, por ejemplo, el aumento de la sensibilidad de los tejidos periféricos a la insulina y la reducción de la captación hepática de insulina.
La captación de la glucosa sanguínea hacia el músculo y tejidos adiposos periféricos se produce a través de proteínas especiales de transporte, situadas en la membrana celular.
El transporte de glucosa en estos tejidos es el paso limitante de su utilización.
Glimepirida incrementa muy rápidamente el número de moléculas transportadoras activas de glucosa en las membranas plasmáticas de los miocitos y adipocitos, estimulando la captación de glucosa.
Glimepirida incrementa la actividad de la fosfolipasa C específica para el glucosil-fosfatidilinositol que puede correlacionarse con la lipogénesis y la glucogénesis inducida en adipocitos y miocitos aislados.
Glimepirida inhibe la producción hepática de glucosa incrementando la concentración intracelular de fructosa-2,6 bifosfato que, a su vez, inhibe la gluconeogénesis.
Características generales:
En personas sanas, la mínima dosis oral eficaz es aproximadamente de 0,6 mg.
El efecto de glimepirida es dosis-dependiente y reproducible.
La reducción de la secreción de insulina como respuesta fisiológica al ejercicio físico agudo se mantiene durante el tratamiento con glimepirida.
El efecto no difiere significativamente con independencia de que glimepirida se administre 30 minutos antes o inmediatamente después de una comida.
En pacientes diabéticos puede alcanzarse un buen control metabólico durante 24 horas con una dosis única diaria.
27 Aunque el hidroximetabolito de glimepirida reduce ligera, aunque significativamente, la glucemia en personas sanas, sólo representa una pequeña parte del efecto total.
5.2 Propiedades farmacocinéticas
Tandemact
Los estudios llevados a cabo en voluntarios sanos han demostrado que Tandemact es bioequivalente a la administración de pioglitazona y glimepirida como comprimidos individuales.
A continuación se reflejan las propiedades farmacocinéticas de los principios activos individuales de Tandemact.
Pioglitazona
Absorción:
Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática para dosis de entre 2 mg y 60 mg.
El estado estable se consigue después de cuatro a siete días de dosificación.
La dosificación repetida no produce acumulación ni del compuesto ni de los metabolitos.
La ingesta de alimentos no influye en la absorción.
La biodisponibilidad absoluta es superior al 80%.
Distribución:
El volumen estimado de distribución en humanos es de 0,25 l/ kg.
La pioglitazona y todos sus metabolitos activos se unen ampliamente a las proteínas plasmáticas (> 99%).
Metabolismo:
La pioglitazona se metaboliza principalmente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor escala otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad en cuanto a concentración y a unión a proteínas.
La eficacia relativa del M-II es mínima.
En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba ninguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de los principales isoenzimas P450 inducibles (1A, 2C8/ 9 y 3A4).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon y metformina.
Se ha notificado que la administración concomitante de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
28 Personas de edad avanzada:
Los parámetros farmacocinéticos en estado estable son similares en personas de 65 años o más y en individuos jóvenes.
Pacientes con insuficiencia renal:
Sin embargo, el aclaramiento oral de la sustancia original es similar.
Por tanto, la concentración de pioglitazona libre (no unida) permanece inalterada.
Pacientes con insuficiencia hepática:
La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
Glimepirida
Absorción:
La biodisponibilidad de glimepirida tras su administración oral es completa.
La ingestión de alimento no influye de manera relevante sobre la absorción; sólo reduce ligeramente la velocidad de absorción.
Las concentraciones séricas máximas (Cmáx) se alcanzan aproximadamente a las 2,5 horas tras la toma oral (media, 0,3 microgramosml con la administración de dosis múltiples de 4 mg diarios); se ha observado una relación lineal entre la dosis y la Cmáx y el AUC (área bajo la curva concentración/ tiempo).
Distribución:
El volumen de distribución de glimepirida es muy bajo (aproximadamente, 8,8 litros), semejante al espacio de distribución de la albúmina, tiene una elevada capacidad de unión a proteínas (> 99%) y una baja tasa de aclaramiento (aproximadamente, 48 ml/ min.).
En animales, glimepirida se excreta en la leche.
Glimepirida pasa a la placenta.
Su capacidad para atravesar la barrera hematoencefálica es baja.
Biotransformación y eliminación:
La semivida sérica media dominante, relevante para las concentraciones séricas en condiciones de dosis múltiples, es de 5 a 8 horas.
Tras dosis altas, se han observado semividas incluso ligeramente más prolongadas.
Tras una dosis única de glimepirida radiomarcada, el 58% de la radiactividad se recuperó en orina y el 35%, en heces.
No se detectó sustancia sin metabolizar en la orina.
Se han identificado en orina y heces dos metabolitos, casi con toda probabilidad resultantes del metabolismo hepático (principalmente, por la CYP2C9): el hidroxiderivado y el carboxiderivado.
Tras la administración oral de glimepirida, las semividas terminales de dichos metabolitos fueron de 3 a 6 y de 5 a 6 horas, respectivamente.
La comparación de la administración de dosis únicas y múltiples una vez al día no demostró diferencias farmacocinéticas significativas y la variabilidad intraindividual fue muy baja.
No se detectó acumulación relevante.
La farmacocinética fue similar en varones y mujeres, así como en pacientes jóvenes y ancianos (mayores de 65 años).
En pacientes con bajo aclaramiento de creatinina se observó una tendencia al aumento del aclaramiento de glimepirida y a la reducción de las concentraciones séricas medias, probablemente por una eliminación más rápida a causa de una inferior unión a proteínas.
Se modificó asimismo la eliminación renal de los dos metabolitos.
En general no cabe esperar un riesgo adicional por la acumulación en dichos pacientes.
29 La farmacocinética en cinco pacientes no diabéticos sometidos a cirugía de las vías biliares fue similar a la observada en personas sanas.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con los productos combinados de Tandemact.
Los datos siguientes son resultados de los estudios realizados con pioglitazona o glimepirida individualmente.
Pioglitazona
En estudios toxicológicos, tras la administración de dosis repetidas a ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca excéntrica reversible.
Además, se observó un aumento de deposiciones e infiltraciones grasas.
Estos datos se observaron en todas estas especies, en concentraciones plasmáticas cuatro veces inferiores o iguales a la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona demostró carecer de potencial genotóxico en una serie exhaustiva de ensayos genotóxicos in vivo e in vitro.
Se hizo evidente un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria, en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estos datos.
No hubo respuesta tumorigénica en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidinadionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos datos.
Glimepirida
Los efectos preclínicos observados con exposiciones suficientemente superiores a la exposición máxima humana indican poca relevancia para el uso clínico o se debieron a la acción farmacodinámica (hipoglucemia) del compuesto.
Esta observación se basa en estudios convencionales de seguridad, toxicidad con dosis repetidas, genotoxicidad, carcinogenicidad y de toxicidad reproductiva.
En estos últimos (que han incluido estudios de embriotoxicidad, teratogenicidad y toxicidad del desarrollo) los efectos adversos observados se consideraron secundarios a los efectos hipoglucemiantes inducidos por el compuesto en las madres y las crías.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa de sodio Hidroxipropilcelulosa Lactosa monohidrato Estearato de magnesio Polisorbato 80
6.2 Incompatibilidades
No procede.
30 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase Blister de aluminio/ aluminio en envases de 14, 28, 30, 50, 90 o 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 366/ 005-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
08-01-2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
31 1.
NOMBRE DEL MEDICAMENTO
Tandemact 45 mg/ 4 mg comprimidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 45 mg de pioglitazona (en forma de hidrocloruro) y 4 mg de glimepirida.
Excipiente(s): cada comprimido contiene aproximadamente 214 mg de lactosa monohidrato.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Blanco oblanquecino, redondo, plano, grabado por una cara con “ 4833 G” y con “ 45/ 4” por la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tandemact está indicado para el tratamiento de pacientes con diabetes mellitus tipo 2 que sufren intolerancia a la metformina o en quienes la metformina está contraindicada y que están ya en tratamiento con una combinación de pioglitazona y glimepirida.
4.2 Posología y forma de administración
Los comprimidos se toman por vía oral una vez al día, poco antes de la primera comida principal o junto con ésta.
Deben tragarse enteros, con algo de líquido.
Si los pacientes sufren hipoglucemia, hay que reducir la dosis de Tandemact o utilizar un tratamiento en combinación libre.
Si el paciente está recibiendo pioglitazona junto con una sulfonilurea distinta de la glimepirida, debe ser estabilizado con pioglitazona y glimepirida en administración concomitante antes de cambiarlo a Tandemact.
Pacientes de edad avanzada:
No es necesario ajustar la dosis de los pacientes de edad avanzada (ver sección 5.2).
Pacientes con insuficiencia renal:
Tandemact no debe administrarse a pacientes con trastornos renales graves (aclaramiento de creatinina < 30 ml/ min; ver sección 4.3).
Pacientes con insuficiencia hepática:
Tandemact no debe administrarse a pacientes con insuficiencia hepática (ver sección 4.3).
Niños y adolescentes:
No se recomienda administrar Tandemact a pacientes menores de 18 años, debido a la falta de datos sobre seguridad y eficacia.
32 4.3 Contraindicaciones
Tandemact está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a alguno de los excipientes o a otras sulfonilureas o
sulfonamidas
- Insuficiencia cardiaca o historial de insuficiencia cardiaca (estadíos I a IV NYHA)
- Insuficiencia hepática
- Diabetes mellitus tipo 1
- Coma diabético
- Cetoacidosis diabética
- Insuficiencia renal grave
- Embarazo
- Lactancia
4.4 Advertencias y precauciones especiales de empleo
No hay experiencia de ensayos clínicos de otros productos antihiperglucémicos administrados por vía oral añadidos al tratamiento con Tandemact o concomitantemente con glimepirida o pioglitazona.
Hipoglucemia:
Cuando las comidas se ingieran a horas irregulares o se omitan, el tratamiento con Tandemact puede provocar hipoglucemia a consecuencia del componente sulfonilurea.
Los síntomas casi siempre pueden controlarse rápidamente con la ingestión inmediata de carbohidratos (azúcar).
Los edulcorantes artificiales no tienen efecto.
Se sabe por otras sulfonilureas que la hipoglucemia puede ser recurrente a pesar de que las medidas para contrarrestarla sean satisfactorias inicialmente.
En caso de hipoglucemia grave o prolongada, controlada sólo de forma transitoria con el uso de las cantidades habituales de azúcar, se requiere tratamiento médico inmediato y, ocasionalmente, hospitalización.
El tratamiento con Tandemact exige la vigilancia regular de la glucemia.
Retención hídrica e insuficiencia cardiaca:
La pioglitazona puede producir retención hídrica; esto puede exacerbar o precipitar la insuficiencia cardiaca.
Al tratar a pacientes que presenten al menos un factor de riesgo de desarrollar insuficiencia cardiaca congestiva (por ejemplo, antes de un infarto de miocardio o de arteriopatía coronaria sintomática), el médico debe administrar la dosis de pioglitazona más baja posible y aumentarla poco a poco.
Se deben controlar los signos y síntomas de insuficiencia cardiaca (aumento de peso y edema), especialmente en casos con disminución de la reserva cardiaca.
Después de la comercialización se han descrito casos de insuficiencia cardiaca cuando se usó pioglitazona en combinación con insulinao cuando se utilizó pioglitazona en pacientes con historial de insuficiencia cardiaca.
Como la insulina y la pioglitazona están asociados a la retención hídrica, la administración concomitante puede aumentar el riesgo de edema.
Se debe interrumpir el tratamiento con Tandemact si se produce cualquier empeoramiento de la función cardiaca.
Se ha realizado un estudio de resultados cardiovasculares con pioglitazona en pacientes de menos de 75 años con diabetes diabetes mellitus tipo 2 y enfermedad macrovascular preexistente importante.
Se añadió pioglitazona o un placebo al tratamiento antidiabético y cardiovascular existente durante hasta 3,5 años.
El estudio reveló un aumento de las notificaciones de insuficiencia cardiaca, si bien esto no provocó ningún aumento de la mortalidad.
Hay que tener precaución con los pacientes de más de 75 años, dada la limitada experiencia que se tiene con esta población.
Función hepática:
En raras ocasiones, después de la comercialización de pioglitazona y glimepirida, se han notificado casos de disfunción hepatocelular (ver sección 4.8).
Por esta razón, se recomienda realizar
33 determinaciones periódicas de las enzimas hepáticas a los pacientes tratados con Tandemact.
En todos los pacientes, antes de comenzar el tratamiento con Tandemact, se deben revisar las enzimas hepáticas.
No se debe empezar el tratamiento con Tandemact en pacientes que presenten elevación de las enzimas hepáticas en su situación basal (ALT ≥ 2,5 veces por encima del limite superior de la normalidad) o que presenten evidencia de enfermedad hepática.
Una vez iniciado el tratamiento con Tandemact, se recomienda monitorizar las enzimas hepáticas periódicamente de acuerdo con el juicio clínico.
Si, durante el tratamiento con Tandemact, los niveles de ALT aumentan hasta tres veces el límite superior de la normalidad, se debe volver a determinar los niveles de enzimas hepáticos tan pronto como sea posible.
Se debe interrumpir el tratamiento cuando los niveles de ALT permanezcan por encima de tres veces el límite superior de la normalidad.
Se deben determinar los enzimas hepáticos cuando el paciente presente síntomas que sugieran disfunción hepática, tales como náuseas inexplicadas, vómitos, dolor abdominal, fatiga, anorexia y/ o orina oscura.
Se seguirá un criterio clínico, dependiente de las pruebas de laboratorio, para decidir si un paciente debe continuar con el tratamiento con Tandemact.
Se debe interrumpir el tratamiento cuando se observen síntomas de ictericia.
Aumento de peso:
Durante los ensayos clínicos con pioglitazona y sulfonilurea en monoterapia o en tratamiento combinado se ha observado aumento de peso proporcional a la dosis, que puede deberse a acumulación de grasa y, en algunos, se ha asociado con retención de líquidos.
En determinados casos, el aumento de peso puede ser un síntoma de insuficiencia cardiaca; por tanto, se debe controlar cuidadosamente el peso.
El control de la dieta forma parte del tratamiento de la diabetes.
Se debe aconsejar a los pacientes que sigan un estricto control calórico de la dieta.
Hematología:
Durante el tratamiento con glimepirida se han observado raramente alteraciones hematológicas (ver sección 4.8).
Por tanto, el tratamiento con Tandemact exige vigilancia hematológica regular (en especial de leucocitos y plaquetas).
Se observó una ligera reducción de la hemoglobina media (4% de reducción relativa) y del hematocrito (4,1% de reducción relativa) durante el tratamiento con pioglitazona, coherente con la hemodilución.
Se observaron cambios similares con metformina (con reducciones relativas del 3 – 4% de hemoglobina y del 3,6 – 4,1% de hematocrito) y, en menor medida, con sulfonilurea e insulina (con reducciones relativas del 1 – 2% de hemoglobina y del 1 – 3,2% de hematocrito) en pacientes tratados en ensayos controlados y comparativos con pioglitazona.
El tratamiento con sulfonilureas de pacientes que presentan deficiencia de G6PD( glucosa 6 fosfato deshidrogenada) puede provocar anemia hemolítica.
Como la glimepirida pertenece a la clase química de las sulfonilureas, hay que tener precaución en pacientes que presentan deficiencia de G6PD y valorar el uso de una alternativa no sulfonilureica.
Trastornos oculares:
En los informes post-commercialización se ha notificado inicio o empeoramiento de edema macular diabético con reducción de la agudeza visual con las tiazolidinedionas, incluida la pioglitazona.
Muchos de estos pacientes notificaron edema periférico concurrente.
No está claro si existe una asociación directa entre la pioglitazona y el edema macular, pero los médicos que las receten deben estar alerta ante la posibilidad de edema macular si los pacientes informan de alteraciones en la agudeza visual; debe considerarse la derivación a un oftalmólogo adecuado.
Otros:
Se ha observado un aumento de la incidencia de fracturas óseas en mujeres en un análisis agregado de notificaciones de acontecimientos adversos procedentes de ensayos clínicos aleatorizados, controlados, doble ciego en más de 8100 pacientes tratados con pioglitazona y 7400 tratados con comparador, con una duración del tratamiento de hasta 3,5 años.
34 Se observaron fracturas en un 2,6% de las mujeres que recibieron pioglitazona frente al 1,7% de mujeres tratadas con un comparador.
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
La incidencia calculada de fractura fue de 1,9 fracturas por cada 100 pacientes-año en mujeres tratadas con pioglitazona y del 1,1 fracturas por cada 100 pacientes-año en mujeres tratadas con el comparador.
El exceso del riesgo de fracturas observado en mujeres en este conjunto de datos con pioglitazona, es por lo tanto de 0,8 fracturas por cada 100 pacientes-año de uso.
En el estudio de riesgo cardiovascular PROactive, con una duración de 3,5 años, 44/ 870 (5,1%; 1,0 fracturas por 100 pacientes-año) de las mujeres tratadas con pioglitazona presentaron fractura frente a 23/ 905 (2,5%; 0,5 fracturas por 100 pacientes-año) de las mujeres tratadas con comparador.
No se observó un aumento en la tasa de fractura en hombres tratados con pioglitazona (1,7%) frente a comparador (2,1%).
Se debe considerar el riesgo de fracturas a largo plazo en las mujeres tratadas con pioglitazona.
Como consecuencia de la intensificación de la acción insulínica, el tratamiento con pioglitazona en pacientes con síndrome de ovario poliquístico puede dar lugar al restablecimiento de la ovulación.
Estas pacientes corren el riesgo de quedarse embarazadas.
Se las debe avisar de dicho riesgo y si una paciente quisiera quedarse embarazada, o si durante el tratamiento se produce un embarazo, se debe interrumpir la administración de pioglitazona (ver sección 4.6).
Pioglitazona debe utilizarse con precaución durante la administración concomitante de inhibidores del citocromo P450 2C8 (por ejemplo gemfibrozilo), o inductores de esta enzima (por ejemplo rifampicina).
Debe controlarse la glucemia estrechamente.
Se debe considerar el ajuste de la dosis de pioglitazona de acuerdo con la posología recomendada o cambios en el tratamiento de la diabetes (ver sección 4.5).
Los comprimidos contienen lactosa monohidrato, y por lo tanto, no deben ser administrados a pacientes con problemas hereditarios de intolerancia a galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción con Tandemact; no obstante, el uso concomitante de los principios activos en pacientes durante el uso clínico no ha provocado interacciones inesperadas.
A continuación se presenta la información disponible sobre los principios activos individuales (pioglitazona y glimepirida).
Pioglitazona
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon y metformina.
La administración conjunta de pioglitazona y sulfonilureas no parece afectar a la farmacocinética de la sulfonilurea.
Los estudios en humanos no sugieren inducción sobre el principal citocromo inducible, el P450, 1A, 2C8/ 9 y 3A4.
Los estudios in vitro no han mostrado inhibición de ninguno de los subtipos del citocromo P450.
No cabe esperar que se produzcan interacciones con sustancias metabolizadas por estos enzimas (p. ej. anticonceptivos orales, ciclosporinas, bloqueantes de los canales de calcio ni de los inhibidores de la HMGCoA reductasa).
La administración conjunta de pioglitazona y gemfibrozilo (un inhibidor del citocromo P450 2C8) produjo un incremento de tres veces el AUC de pioglitazona.
Debido a que existe la posibilidad de un incremento dosis-dependiente de las reacciones adversas, puede ser necesario un descenso en la dosis de pioglitazona cuando se administre conjuntamente con gemfibrozilo.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Se ha observado que la administración conjunta de pioglitazona y rifampicina (un inductor del citocromo P450 2C8) produjo una reducción del 54% del
35 área bajo la curva de pioglitazona.
Puede ser necesario un aumento de la dosis de pioglitazona, cuando se administre conjuntamente con rifampicina.
Se debe considerar la estrecha monitorización de la glucemia (ver sección 4.4).
Glimepirida
La toma simultánea de glimepirida con otros medicamentos puede originar incrementos y descensos no deseados de la actividad hipoglucemiante de la glimepirida.
Por esta razón, únicamente deben usarse otros medicamentos junto con Tandemact con el conocimiento (o bajo prescripción) del médico.
De acuerdo con la experiencia con glimepirida y otras sulfonilureas, cabe mencionar las siguientes interacciones:
Potenciación del efecto hipoglucemiante y, por tanto, en ciertos casos, hipoglucemia cuando se administra alguno de los siguientes principios activos:
fenilbutazona, azapropazona y oxifenbutazona insulina e hipoglucemiantes orales metformina salicilatos y ácido p-amino-salicílico esteroides anabolizantes y hormonas sexuales masculinas cloranfenicol anticoagulantes cumarínicos fenfluramina fibratos inhibidores de la ECA fluoxetina alopurinol simpaticolíticos ciclo-, tro- e ifosfamidas sulfinpirazona determinadas sulfonamidas de acción prolongada tetraciclinas inhibidores de la MAO quinolonas probenecid miconazol pentoxifilina (parenteral a dosis elevadas) tritocualina fluconazol
Debilitamiento del efecto hipoglucemiante y, por tanto, en ciertos casos, hiperglucemia cuando se administra alguno de los siguientes principios activos:
estrógenos y progestágenos diuréticos saluréticos, tiazídicos estimulantes tiroideos, glucocorticoides derivados fenotiazínicos, clorpromazina adrenalina y simpaticomiméticos ácido nicotínico (dosis altas) y derivados del ácido nicotínico laxantes (uso prolongado) fenitoína, diazóxido glucagón, barbitúricos y rifampicina acetozolamida
36 Los antagonistas H2, los betabloqueantes, clonidina y reserpina pueden potenciar o reducir el efecto hipoglucemiante.
Bajo la influencia de principios activos simpaticolíticos como betabloqueantes, clonidina, guanetidina y reserpina, pueden atenuarse o desaparecer los signos de la contrarregulación adrenérgica de la hipoglucemia.
La ingestión de alcohol puede potenciar o reducir la acción hipoglucemiante de glimepirida de manera impredecible.
Glimepirida puede potenciar o reducir los efectos de los derivados cumarínicos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de pioglitazona y glimepirida en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Tandemact no debería utilizarse durante el embarazo.
Los derivados de la sulfonilurea, como la glimepirida, pasan a la leche materna.
Se ha demostrado la presencia de pioglitazona en la leche de ratas lactantes.
Se desconoce si pioglitazona se excreta en la leche humana.
Por tanto, no debe administrarse Tandemact a mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
La capacidad de concentración y de reacción del paciente puede verse afectada como consecuencia de una hipoglucemia o de una hiperglucemia causada por glimepirida o, por ejemplo, como consecuencia de un trastorno visual.
Esto puede constituir un riesgo en situaciones en las que estas capacidades sean de especial importancia (p, ej., conducir un automóvil o utilizar máquinas).
Debe advertirse a los pacientes que adopten precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con ausencia o reducción de la capacidad para percibir los síntomas de aviso de hipoglucemia o que padecen episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir o utilizar maquinaria en estas circunstancias.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Tandemact.
Sin embargo se ha demostrado la bioequivalencia de Tandemact con la administración conjunta de pioglitazona y glimepirida (ver sección 5.2).
A continuación se relacionan las reacciones adversas notificadas en exceso (> 0,5%) con respecto a placebo, así como las que hayan aparecido en más de un caso aislado en pacientes que han recibido pioglitazona en combinación con sulfonilurea, incluida la glimepirida, en los estudios doble ciego; están ordenadas según los términos establecidos por MedRA para clasificación de órganos de sistemas y frecuencia absoluta.
La definición de las frecuencias responde a los siguientes parámetros: frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); notificaciones aisladas; frecuencia no conocidas (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
PIOGLITAZONA EN TRATAMIENTO COMBINADO CON SULFONILUREA
Trastornos del oído y del laberinto Poco frecuentes:
37 Trastornos oculares Poco frecuentes:
anomalías de la visión
Trastornos gastrointestinales
aumento de la deshidrogenasa láctica
Trastornos del metabolismo y de
hipoglucemia, aumento del apetito
Trastornos del sistema nervioso Frecuentes:
Poco frecuentes:
Trastornos renales y urinarios Poco frecuentes:
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
Se ha notificado edema en el 6-9% de los pacientes tratados con pioglitazona durante un periodo superior a un año en ensayos clínicos controlados.
Los índices de edema para los grupos comparadores (sulfonilurea, metformina) fueron de 2 – 5%.
Las notificaciones de edema fueron generalmente entre leves a moderadas y generalmente no hicieron necesaria la interrupción del tratamiento.
En ensayos controlados con comparador activo, el incremento medio de peso con pioglitazona administrado en monoterapia, fue de 2 – 3 kg durante un año.
Esto es similar a lo que se ha observado en el grupo comparador en tratamiento con sulfonilurea.
En estudios de combinación, pioglitazona añadida a sulfonilurea dio lugar a un incremento medio de peso durante un año de 2,8 kg.
Se han notificado alteraciones de la visión principalmente al comienzo del tratamiento y se asocian a cambios en la glucosa sanguínea debida a una alteración temporal en la turgencia y el índice refractivo del cristalino, tal y como se ha observado con otros agentes hipoglucemiantes.
En ensayos clínicos con pioglitazona, la incidencia de elevaciones de ALT tres veces superiores al límite superior de la normalidad, fue igual a placebo pero inferior a lo observado en los grupos que tienen como comparador metformina o sulfonilurea.
Los niveles medios de enzimas hepáticas disminuyeron con el tratamiento con pioglitazona.
Después de la comercialización se han observado escasos casos de elevación de los enzimas hepáticos e insuficiencia hepatocelular.
Aunque en muy raros casos se han notificado desenlaces fatales, no se ha establecido la relación causal.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue igual que en los grupos de tratamiento con placebo, metformina y sulfonilurea, pero aumentó al utilizarla en combinación con insulina.
En un estudio de resultados de pacientes con enfermedad macrovascular preexistente importante, la incidencia de insuficiencia cardiaca grave fue un 1,6% mayor con pioglitazona que con placebo cuando se añadía a un tratamiento del que formaba parte la insulina.
38 visto con mayor frecuencia cuando la pioglitazona se ha utilizado en combinación con insulina o en pacientes con antecedentes de insuficiencia cardiaca.
Más información sobre los principios activos individuales de la combinación de dosis fija
Pioglitazona
En ensayos clínicos doble-ciego controlados con placebo con pioglitazona fueron frecuentes la infección de las vías respiratorias superiores y la hipoestesia; fueron poco frecuentes la sinusitis y el insomnio.
En ensayos clínicos controlados, la incidencia de insuficiencia cardiaca durante el tratamiento con pioglitazona fue igual que en los grupos de tratamiento con placebo, metformina y sulfonilurea.
Raramente se ha observado insuficiencia cardiaca tras la comercialización de pioglitazona.
DATOS POSTERIORES A LA COMERCIALIZACIÓN
Trastornos oculares Edema macular:
no conocido
Glimepirida
De acuerdo con la experiencia con glimepirida y otras sulfonilureas, cabe mencionar las siguientes reacciones adversas:
shock alérgico, vasculitis alérgica
Trastornosde la sangre y del sistema linfático Raros:
alteraciones hematológicas
vómitos, diarrea, náuseas, presión abdominal, sensación de plenitud gástrica, dolor abdominal
Trastornos hepatobiliares Muy raros:
hepatitis, deterioro del funcionalismo hepático (con colestasia e ictericia)
Trastornos de la piel y Muy raros:
del tejido subcutáneo fotosensibilidad
Resultados analíticos Muy raros:
disminución de las concentraciones de sodio en suero
Muy raramente las reacciones leves de hipersensibilidad pueden evolucionar hacia reacciones graves con disnea, caída de la presión arterial y, a veces, shock.
Pueden producirse reacciones de hipersensibilidad cutánea como prurito, exantema y urticaria.
Es posible la alergenicidad cruzada con sulfonilureas, sulfonamidas o sustancias relacionadas.
Puede ocurrir trombocitopenia, leucopenia, eritrocitopenia, agranulocitopenia, agranulocitosis, anemia hemolítica y pancitopenia de intensidad entre moderada y grave.
En general, se trata de reacciones reversibles cuando se interrumpe la medicación.
Las quejas digestivas son muy raras y casi nunca obligan a interrumpir el tratamiento.
39 Puede producirse aumento de las enzimas hepáticas.
En casos muy raros puede observarse deterioro de la función hepática (por ejemplo, colestasia e ictericia), así como hepatitis que puede evolucionar a insuficiencia hepática.
Se realizó un análisis agregado de informes de acontecimientos adversos de fracturas óseas procedentes de ensayos clínicos doble ciego, controlados con comparador, aleatorizados con más de 8100 pacientes en grupos de tratamiento con pioglitazona y 7400 en grupos tratados con el comparador con una duración del tratamiento de hasta 3,5 años.
Se observó una mayor tasa de fracturas en mujeres que recibieron pioglitazona (2,6%) frente al comparador (1,7%).
No se observó un aumento de la tasa de fracturas en hombres tratados con pioglitazona (1,3%) frente al comparador (1,5%).
En el estudio PROactive, con una duración de 3,5 años, 44/ 870 (5,1%) de las pacientes tratadas con pioglitazona presentaron fracturas frente a 23/ 905 (2,5%) de las pacientes tratadas con el comparador.
No se observó un aumento del porcentaje de fractura en los hombres tratados con pioglitazona (1,7%) frente al comparador (2,1%).
4.9 Sobredosis
No se han notificado casos de sobredosis.
Algunos pacientes han tomado pioglitazona en una dosis superior a la dosis máxima recomendada de 45 mg al día.
La dosis máxima notificada es de 120 mg/ día, durante cuatro días y, a continuación, 180 mg/ día durante siete días no asociándose con ningún síntoma.
Tras la ingestión de una sobredosis de glimepirida puede producirse una hipoglucemia que puede durar de 12 a 72 horas y recidivar tras la recuperación inicial.
Puede que no aparezcan síntomas hasta transcurridas 24 horas de la ingestión.
En general, se recomienda la observación hospitalaria.
Pueden aparecer náuseas, vómitos y dolor epigástrico.
La hipoglucemia puede acompañarse generalmente de síntomas neurológicos como agitación, temblor, trastornos visuales, problemas de coordinación, somnolencia, coma y convulsiones.
El tratamiento de la sobredosis de Tandemact consiste primordialmente en evitar la absorción de la glimepirida induciendo el vómito y haciendo que a continuación el paciente beba agua o limonada con carbón activado (adsorbente) y sulfato de sodio (laxante).
Si se ha ingerido una gran cantidad, está indicado el lavado gástrico, seguido por carbón activado y sulfato de sodio.
En caso de sobredosis (grave), está indicada la hospitalización en una unidad de cuidados intensivos.
Se iniciará la administración de glucosa tan pronto como sea posible, si es preciso, mediante la inyección intravenosa en bolo de 50 ml de una solución al 50%, seguida de la infusión de una solución al 10% con vigilancia estricta de la glucemia.
Posteriormente el tratamiento será sintomático.
En particular, cuando se tratan hipoglucemias debidas a la ingestión accidental de Tandemact en lactantes y niños, se ajustará cuidadosamente la dosis de glucosa para evitar la posibilidad de provocar una hiperglucemia peligrosa.
Se vigilarán estrechamente los niveles de glucosa en sangre.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, Código ATC A10BD06.
Tandemact combina dos agentes antidiabéticos con mecanismos de acción complementarios mejorando el control glucémico en pacientes con diabetes tipo 2: pioglitazona, perteneciente a la clase tiazolidindiona, y glimepirida, perteneciente a la clase de las sulfonilureas.
Las tiazolidindionas actúan
40 principalmente reduciendo la resistencia a la insulina, y las sulfonilureas, induciendo la liberación de insulina por parte de las células beta del páncreas.
Los efectos de la pioglitazona pueden ser mediados a través de una reducción de la resistencia a la insulina.
Parece que la pioglitazona ejerce su acción al activar receptores nucleares específicos (receptor gamma activado por un proliferador de peroxisoma) produciendo un aumento de la sensibilidad a la insulina de las células del hígado, del tejido adiposo y del músculo esquelético en animales.
Se ha demostrado que el tratamiento con pioglitazona reduce la producción de glucosa hepática y aumenta la utilización de glucosa periférica en casos de resistencia a la insulina.
El control glucémico en ayunas y postprandial mejora en pacientes con diabetes mellitus tipo 2.
La mejora del control glucémico se asocia con una reducción de las concentraciones plasmáticas de insulina, tanto en ayunas como postprandiales.
Un ensayo clínico que comparó pioglitazona con gliclazida en monoterapia se prolongó hasta dos años para calcular el tiempo hasta el fracaso del tratamiento (definido como la presencia de una HbA1c ≥ 8,0% después de los seis primeros meses de tratamiento).
El análisis de Kaplan-Meier mostró que el fracaso del tratamiento en pacientes tratados con gliclazida se producía antes que en aquellos tratados con pioglitazona.
A los dos años, el control glucémico (definido como HbA1c < 8,0%) se mantuvo en un 69% de los pacientes tratados con pioglitazona, comparado con un 50% en los pacientes tratados con gliclazida.
En un ensayo de dos años de terapia combinada que comparaba pioglitazona con gliclazida cuando se combinaban con metformina, el control glucémico medido como el cambio medio desde los valores iniciales de HbA1c, fue similar entre ambos grupos después de un año.
La tasa de empeoramiento de HbA1c, durante el segundo año fue menor con pioglitazona que con gliclazida.
En un ensayo controlado con placebo, pacientes con un control glucémico insuficiente a pesar de tres meses de optimización con insulina se asignaron aleatoriamente a pioglitazona o a un placebo durante 12 meses.
Los pacientes que recibieron pioglitazona experimentaron una reducción media de HbA1c del 0,45% en comparación con los que continuaron con insulina sola; además, la dosis de insulina se redujo en el grupo tratado con pioglitazona.
El análisis HOMA muestra que la pioglitazona mejora la función de la célula beta además de aumentar la sensibilidad a la insulina.
Ensayos clínicos a dos años han mostrado el mantenimiento de este efecto.
En ensayos clínicos a un año, la pioglitazona produjo de forma consistente una reducción significativa en la tasa de albúmina/ creatinina en comparación con los valores iniciales.
Se estudió el efecto de la pioglitazona (45 mg en monoterapia frente a placebo) en un pequeño ensayo de 18 semanas de duración en diabéticos tipo 2.
Se asoció la pioglitazona con un aumento significativo de peso.
La grasa visceral disminuyó significativamente, mientras que se producía un aumento de la masa grasa extra abdominal.
Cambios similares en la distribución de la grasa corporal por pioglitazona se vieron acompañados por una mejoría de la sensibilidad insulínica.
En la mayor parte de los ensayos clínicos se observó, en comparación con placebo, una reducción del total de los triglicéridos plasmáticos y de los ácidos grasos libres, así como un aumento de las concentraciones de colesterol HDL, con aumentos pequeños pero no significativos desde el punto de vista clínico de los niveles de colesterol LDL.
En ensayos clínicos de dos años de duración, la pioglitazona redujo los triglicéridos plasmáticos totales y los ácidos grasos libres y aumentó los niveles del colesterol HDL en comparación con placebo, metformina o gliclazida.
La pioglitazona no produjo aumentos estadísticamente significativos en el colesterol LDL en comparación con placebo, mientras que se observaron reducciones con metformina y gliclazida.
En un ensayo de 20 semanas, pioglitazona redujo los triglicéridos en ayunas, además de reducir la hipertrigliceridemia postprandial a través de un efecto tanto en los triglicéridos absorbidos como en los sintetizados en el hígado.
Estos efectos fueron independientes de los efectos sobre la glicemia y las diferencias fueron estadísticamente significativas respecto a los efectos de glibenclamida.
41 En PROactive, un estudio de resultados cardiovasculares, 5.238 pacientes con diabetes mellitus tipo 2 y enfermedad macrovascular preexistente importante, se asignaron aleatoriamente a pioglitazona o a placebo además del tratamiento antidiabético y cardiovascular existente durante un máximo de 3,5 años.
La población del estudio tenía una edad media de 62 años y una duración media de la diabetes de 9,5 años.
Alrededor de un tercio de los pacientes recibían insulina en combinación con metformina y/ o sulfonilurea.
Para ser admitidos, los pacientes debían haber sufrido infarto de miocardio, ictus, una intervención cardiaca percutánea, derivación aortocoronaria, síndrome coronario agudo, arteriopatía coronaria o arteriopatía periférica obstructiva.
Casi la mitad de los pacientes habían sufrido un infanto de miocardio y alrededor del 20%, un ictus.
Casi la mitad de la población del estudio había sufrido al menos dos de los episodios cardiovasculares recogidos en los criterios de inclusión.
Casi todos los sujetos (95%) estaban recibiendo medicación cardiovascular (betabloqueantes, inhibidores de la ECA, antagonistas de la angiotensina II, bloqueantes de los canales del calcio, nitratos, diuréticos, aspirina, estatinas, fibratos).
Aunque el estudio falló para su criterio de valoración principal, que era la combinación de la mortalidad por todas las causas, infarto de miocardio no mortal, ictus, síndrome coronario agudo, gran amputación de una pierna, revascularización coronaria y revascularización de la pierna, los resultados sugieren que el uso de pioglitazona no suscita inquietudes cardiovasculares a largo plazo.
No obstante, aumentaron la incidencia de edema, aumento de peso e insuficiencia cardiaca.
No se observó aumento de la mortalidad por insuficiencia cardiaca.
Glimepirida
Glimepirida actúa principalmente estimulando la liberación de insulina por las células beta pancreáticas.
Este efecto se basa, igual que con otras sulfonilureas, en el incremento de la respuesta de las células beta pancreáticas al estímulo fisiológico de la glucosa.
Además, glimepirida parece ejercer pronunciados efectos extrapancreáticos, postulados también para otras sulfonilureas.
Liberación de insulina:
Las sulfonilureas regulan la secreción de insulina cerrando los canales de potasio sensibles a ATP en la membrana de la célula beta.
El cierre de los canales de potasio induce la despolarización de las células beta e incrementa la entrada de calcio en el interior de la célula por la apertura de los canales de calcio, lo que induce la liberación de insulina por exocitosis.
Glimepirida se une, con una alta tasa de intercambio, a una proteína de la membrana de la célula beta asociada al canal de potasio sensible a ATP, pero que difiere del punto de unión habitual de las sulfonilureas.
Actividad extrapancreática:
Los efectos extrapancreáticos son, por ejemplo, el aumento de la sensibilidad de los tejidos periféricos a la insulina y la reducción de la captación hepática de insulina.
La captación de la glucosa sanguínea hacia el músculo y tejidos adiposos periféricos se produce a través de proteínas especiales de transporte, situadas en la membrana celular.
El transporte de glucosa en estos tejidos es el paso limitante de su utilización.
Glimepirida incrementa muy rápidamente el número de moléculas transportadoras activas de glucosa en las membranas plasmáticas de los miocitos y adipocitos, estimulando la captación de glucosa.
Glimepirida incrementa la actividad de la fosfolipasa C específica para el glucosil-fosfatidilinositol que puede correlacionarse con la lipogénesis y la glucogénesis inducida en adipocitos y miocitos aislados.
Glimepirida inhibe la producción hepática de glucosa incrementando la concentración intracelular de fructosa-2,6 bifosfato que, a su vez, inhibe la gluconeogénesis.
Características generales:
En personas sanas, la mínima dosis oral eficaz es aproximadamente de 0,6 mg.
El efecto de glimepirida es dosis-dependiente y reproducible.
La reducción de la secreción de insulina como respuesta fisiológica al ejercicio físico agudo se mantiene durante el tratamiento con glimepirida.
42 El efecto no difiere significativamente con independencia de que glimepirida se administre 30 minutos antes o inmediatamente después de una comida.
En pacientes diabéticos puede alcanzarse un buen control metabólico durante 24 horas con una dosis única diaria.
Aunque el hidroximetabolito de glimepirida reduce ligera, aunque significativamente, la glucemia en personas sanas, sólo representa una pequeña parte del efecto total.
5.2 Propiedades farmacocinéticas
Tandemact
Los estudios llevados a cabo en voluntarios sanos han demostrado que Tandemact es bioequivalente a la administración de pioglitazona y glimepirida como comprimidos individuales.
A continuación se reflejan las propiedades farmacocinéticas de los principios activos individuales de Tandemact.
Pioglitazona
Absorción:
Después de su administración oral, la pioglitazona se absorbe rápidamente, y las concentraciones plasmáticas máximas de pioglitazona inalterada se alcanzan habitualmente a las dos horas de la administración.
Se observaron aumentos proporcionales de la concentración plasmática para dosis de entre 2 mg y 60 mg.
El estado estable se consigue después de cuatro a siete días de dosificación.
La dosificación repetida no produce acumulación ni del compuesto ni de los metabolitos.
La ingesta de alimentos no influye en la absorción.
La biodisponibilidad absoluta es superior al 80%.
Distribución:
El volumen estimado de distribución en humanos es de 0,25 l/ kg.
La pioglitazona y todos sus metabolitos activos se unen ampliamente a las proteínas plasmáticas (> 99%).
Metabolismo:
La pioglitazona se metaboliza principalmente en el hígado mediante la hidroxilación de los grupos metileno alifáticos.
Esto se produce principalmente por medio del citocromo P450 2C8, aunque también pueden intervenir en menor escala otras isoformas.
De los seis metabolitos identificados, tres son activos (M-II, M-III y M-IV).
La pioglitazona y el metabolito M-III contribuyen de una forma similar a la eficacia, si se tiene en cuenta su actividad en cuanto a concentración y a unión a proteínas.
La eficacia relativa del M-II es mínima.
En los estudios in vitro no se han encontrado evidencias de que la pioglitazona inhiba ninguno de los subtipos del citocromo P450.
En humanos, no se ha demostrado inducción de los principales isoenzimas P450 inducibles (1A, 2C8/ 9 y 3A4).
Los estudios sobre interacciones han demostrado que la pioglitazona no afecta de forma relevante ni a la farmacocinética ni a la farmacodinamia de la digoxina, warfarina, fenprocumon y metformina.
Se ha notificado que la administración concomitante de pioglitazona con gemfibrozilo (un inhibidor del citocromo P450 2C8) o con rifampicina (un inductor del citocromo P450 2C8) origina un incremento o disminución, respectivamente, de las concentraciones plasmáticas de pioglitazona (ver sección 4.5).
Eliminación:
En humanos, tras la administración por vía oral de pioglitazona radiomarcada, la mayor parte de la dosis marcada se recuperó en las heces (55%) y en menor medida en la orina (45%).
La
43 semivida media de eliminación plasmática de la pioglitazona inalterada, en humanos, es de cinco a seis horas, siendo para el total de sus metabolitos activos de 16 a 23 horas.
Personas de edad avanzada:
Los parámetros farmacocinéticos en estado estable son similares en personas de 65 años o más y en individuos jóvenes.
Pacientes con insuficiencia renal:
Sin embargo, el aclaramiento oral de la sustancia original es similar.
Por tanto, la concentración de pioglitazona libre (no unida) permanece inalterada.
Pacientes con insuficiencia hepática:
La concentración plasmática total de pioglitazona no se modifica, pero aumenta el volumen de distribución.
Por lo tanto, se reduce el aclaramiento intrínseco junto con una fracción superior de la pioglitazona no unida.
Glimepirida
Absorción:
La biodisponibilidad de glimepirida tras su administración oral es completa.
La ingestión de alimento no influye de manera relevante sobre la absorción; sólo reduce ligeramente la velocidad de absorción.
Las concentraciones séricas máximas (Cmáx) se alcanzan aproximadamente a las 2,5 horas tras la toma oral (media, 0,3 microgramos/ ml con la administración de dosis múltiples de 4 mg diarios); se ha observado una relación lineal entre la dosis y la Cmáx y el AUC (área bajo la curva concentración/ tiempo).
Distribución:
El volumen de distribución de glimepirida es muy bajo (aproximadamente, 8,8 litros), semejante al espacio de distribución de la albúmina, tiene una elevada capacidad de unión a proteínas (> 99%) y una baja tasa de aclaramiento (aproximadamente, 48 ml/ min.).
En animales, glimepirida se excreta en la leche.
Glimepirida pasa a la placenta.
Su capacidad para atravesar la barrera hematoencefálica es baja.
Biotransformación y eliminación:
La semivida sérica media dominante, relevante para las concentraciones séricas en condiciones de dosis múltiples, es de 5 a 8 horas.
Tras dosis altas, se han observado semividas incluso ligeramente más prolongadas.
Tras una dosis única de glimepirida radiomarcada, el 58% de la radiactividad se recuperó en orina y el 35%, en heces.
No se detectó sustancia sin metabolizar en la orina.
Se han identificado en orina y heces dos metabolitos, casi con toda probabilidad resultantes del metabolismo hepático (principalmente, por la CYP2C9): el hidroxiderivado y el carboxiderivado.
Tras la administración oral de glimepirida, las semividas terminales de dichos metabolitos fueron de 3 a 6 y de 5 a 6 horas, respectivamente.
La comparación de la administración de dosis únicas y múltiples una vez al día no demostró diferencias farmacocinéticas significativas y la variabilidad intraindividual fue muy baja.
No se detectó acumulación relevante.
La farmacocinética fue similar en varones y mujeres, así como en pacientes jóvenes y ancianos (mayores de 65 años).
En pacientes con bajo aclaramiento de creatinina se observó una tendencia al aumento del aclaramiento de glimepirida y a la reducción de las concentraciones séricas medias, probablemente por una eliminación más rápida a causa de una inferior unión a proteínas.
Se modificó asimismo la eliminación renal de los dos metabolitos.
44 En general no cabe esperar un riesgo adicional por la acumulación en dichos pacientes.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con los productos combinados de Tandemact.
Los datos siguientes son resultados de los estudios realizados con pioglitazona o glimepirida individualmente.
Pioglitazona
En estudios toxicológicos, tras la administración de dosis repetidas a ratones, ratas, perros y monos, se observó una expansión del volumen plasmático con hemodilución, anemia e hipertrofia cardiaca excéntrica reversible.
Además, se observó un aumento de deposiciones e infiltraciones grasas.
Estos datos se observaron en todas estas especies, en concentraciones plasmáticas cuatro veces inferiores o iguales a la exposición clínica.
La restricción del crecimiento fetal se hizo evidente en estudios con pioglitazona en animales.
Esto es atribuible a la acción de la pioglitazona sobre la disminución de la hiperinsulinemia materna y al aumento de la resistencia insulínica que se produce durante el embarazo, reduciendo por tanto la disponibilidad de sustratos metabólicos para el crecimiento fetal.
La pioglitazona demostró carecer de potencial genotóxico en una serie exhaustiva de ensayos genotóxicos in vivo e in vitro.
Se hizo evidente un aumento de la incidencia de hiperplasia (en machos y hembras) y tumores (en machos) del epitelio de la vejiga urinaria, en ratas tratadas con pioglitazona hasta dos años.
Se desconoce la relevancia de estos datos.
No hubo respuesta tumorigénica en ratones de ambos sexos.
No se observó hiperplasia de la vejiga urinaria ni en perros ni en monos tratados hasta 12 meses.
En un modelo animal de poliposis adenomatosa familiar (PAF), el tratamiento con otras dos tiazolidinadionas aumentó el número de tumores de colon.
Se desconoce la relevancia de estos datos.
Glimepirida
Los efectos preclínicos observados con exposiciones suficientemente superiores a la exposición máxima humana indican poca relevancia para el uso clínico o se debieron a la acción farmacodinámica (hipoglucemia) del compuesto.
Esta observación se basa en estudios convencionales de seguridad, toxicidad con dosis repetidas, genotoxicidad, carcinogenicidad y de toxicidad reproductiva.
En estos últimos (que han incluido estudios de embriotoxicidad, teratogenicidad y toxicidad del desarrollo) los efectos adversos observados se consideraron secundarios a los efectos hipoglucemiantes inducidos por el compuesto en las madres y las crías.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Croscarmelosa de sodio Hidroxipropilcelulosa Lactosa monohidrato Estearato de magnesio Polisorbato 80
45 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister de aluminio/ aluminio en envases de 14, 28, 30, 50, 90 o 98 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 366/ 011-016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
08-01-2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
46 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
47 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irlanda
Takeda Italia Farmaceutici S. p. A Via Crosa 86, 28065 Cerano (NO) Italia
El etiquetado y prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización se asegurará de que el sistema de farmacovigilancia descrito en la versión 7.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se ha puesto en marcha y está en funcionamiento antes de que el producto esté en el mercado y durante la comercialización de éste.
Plan de gestión del riesgo El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia complementarias detalladas en el Plan de Farmacovigilancia conforme a lo acordado en la versión del Plan de Gestión del Riesgo (PGR) de mayo de 2007, presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización, y en las posibles actualizaciones posteriores del PGR acordadas por el CHMP.
Tal como se determina en la nota explicativa del CHMP sobre Sistemas de gestión del riesgo para medicamentos destinados al uso humano, el PGR actualizado se presentará al mismo tiempo que el siguiente Informe periódico de actualización de seguridad (IPS).
Además, se presentará un PGR actualizado: • cuando se reciba información nueva que pueda afectar a las especificaciones de seguridad, al plan de farmacovigilancia o a las actividades de minimización del riesgo vigentes;
48 • en los 60 días siguientes a la culminación de una etapa importante (farmacovigilancia o minimización del riesgo); • a petición de la EMEA.
49 ANEXO III
ETIQUETADO Y PROSPECTO
50 A.
ETIQUETADO
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Tandemact 30 mg/ 2 mg comprimidos
Pioglitazona Glimepirida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de pioglitazona (en forma de hidrocloruro) y 2 mg de glimepirida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Ver más información en el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Fecha de caducidad:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
52 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 366/ 017 14 comprimidos EU/ 1/ 06/ 366/ 018 28 comprimidos EU/ 1/ 06/ 366/ 019 30 comprimidos EU/ 1/ 06/ 366/ 020 50 comprimidos EU/ 1/ 06/ 366/ 021 90 comprimidos EU/ 1/ 06/ 366/ 022 98 comprimidos
13.
NÚMERO DE LOTE
Número de lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tandemact 30 mg/ 2 mg
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Tandemact 30 mg/ 4 mg comprimidos
Pioglitazona Glimepirida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 30 mg de pioglitazona (en forma de hidrocloruro) y 4 mg de glimepirida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Ver más información en el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Fecha de caducidad:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 366/ 005 14 comprimidos EU/ 1/ 06/ 366/ 006 28 comprimidos EU/ 1/ 06/ 366/ 007 30 comprimidos EU/ 1/ 06/ 366/ 008 50 comprimidos EU/ 1/ 06/ 366/ 009 90 comprimidos EU/ 1/ 06/ 366/ 010 98 comprimidos
13.
NÚMERO DE LOTE
Número de lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tandemact 30 mg/ 4 mg
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Tandemact 45 mg/ 4 mg comprimidos
Pioglitazona Glimepirida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 45 mg de pioglitazona (en forma de hidrocloruro) y 4 mg de glimepirida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Ver más información en el prospecto.
4.
FORMA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 90 comprimidos 98 comprimidos
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Fecha de caducidad:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SI USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 366/ 011 14 comprimidos EU/ 1/ 06/ 366/ 012 28 comprimidos EU/ 1/ 06/ 366/ 013 30 comprimidos EU/ 1/ 06/ 366/ 014 50 comprimidos EU/ 1/ 06/ 366/ 015 90 comprimidos EU/ 1/ 06/ 366/ 016 98 comprimidos
13.
NÚMERO DE LOTE
Número de lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tandemact 45 mg/ 4 mg
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Tandemact 30 mg/ 2 mg comprimidos
Pioglitazona Glimepirida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logo)
3.
FECHA DE CADUCIDAD
Fecha de caducidad:
4.
NÚMERO DE LOTE
Número de lote:
5.
OTROS
ABREVIATURAS DE LOS DÍAS DE LA SEMANA (SÓLO ENVASES DE 14, 28 Y 98 COMPRIMIDOS)
LUN MAR MIE JUE VIE SAB DOM
58 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Tandemact 30 mg/ 4 mg comprimidos
Pioglitazona Glimepirida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logo)
3.
FECHA DE CADUCIDAD
Fecha de caducidad:
4.
NÚMERO DE LOTE
Número de lote:
5.
OTROS
ABREVIATURAS DE LOS DÍAS DE LA SEMANA (SÓLO ENVASES DE 14, 28 Y 98 COMPRIMIDOS)
LUN MAR MIE JUE VIE SAB DOM
59 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Tandemact 45 mg/ 4 mg comprimidos
Pioglitazona Glimepirida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Takeda (logo)
3.
FECHA DE CADUCIDAD
Fecha de caducidad:
4.
NÚMERO DE LOTE
Número de lote:
5.
OTROS
ABREVIATURAS DE LOS DÍAS DE LA SEMANA (SÓLO ENVASES DE 14, 28 Y 98 COMPRIMIDOS)
LUN MAR MIE JUE VIE SAB DOM
60 B.
PROSPECTO
61 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Tandemact 30 mg/ 2 mg comprimidos
Pioglitazona / glimepirida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- - Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tandemact y para qué se utiliza 2.
Antes de tomar Tandemact 3.
Cómo tomar Tandemact 4.
Posibles efectos adversos 5.
Conservación de Tandemact 6.
Información adicional
1.
QUÉ ES TANDEMACT Y PARA QUÉ SE UTILIZA
2.
ANTES DE TOMAR TANDEMACT
No tome Tandemact:
- si es alérgico (hipersensible) a la pioglitazona, glimepirida, otras sulfonilureas o sulfonamidas o
a cualquiera de los demás componentes de Tandemact.
- si tiene insuficiencia cardiaca.
- si tiene alguna enfermedad del hígado.
- si tiene algún problema renal grave.
- si tiene diabetes dependiente de la insulina (tipo 1).
- si está embarazada.
- si está en período de lactancia.
Tenga especial cuidado con Tandemact:
Informe a su médico antes de empezar a tomar este medicamento:
- Si piensa quedarse embarazada.
- Si tiene el síndrome de ovario poliquístico.
En este caso, por el modo de actuación de este
medicamento, pueden aumentar las posibilidades de que se quede embarazada.
- Si tiene algún trastorno del hígado o el corazón.
- Si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (hinchazón de
la parte posterior del ojo).
62 Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizandoo ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto se debe a que algunos medicamentos pueden debilitar o potenciar el efecto de Tandemact sobre la concentración de azúcar en la sangre.
Embarazo y lactancia:
No tome Tandemact si está embarazada o en periodo de lactancia.
Informe a su médico si usted está embarazada, si cree que puede estarlo o piensa quedarse embarazada o si está pensando en amamantar a su hijo.
Conducción y uso de máquinas:
La vigilancia y el tiempo de reacción puede empeorar a consecuencia del aumento o la disminución del azúcar en sangre provocados por glimepirida, en especial cuando se inicia o se modifica el tratamiento o si Tandemact no se toma con regularidad.
Esto puede afectar a su capacidad para conducir o para manejar máquinas.
Información importante sobre algunos de los componentes de Tandemact:
Este medicamento contiene lactosa monohidrato.
Si el médico le ha dicho que tiene intolerancia a algunos azúcares, póngase en contacto con él antes de tomar Tandemact.
3.
CÓMO TOMAR TANDEMACT
Siga exactamente las instrucciones de administración de los comprimidos de Tandemact indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es un comprimido una vez al día, poco antes de la comida principal o junto con ella.
Los comprimidos deberán ser ingeridos sin masticar, acompañados con un poco de líquido.
Si es necesario, su médico podría indicarle que tome una dosis distinta.
Si tiene la impresión de que el efecto de Tandemact es demasiado débil, consulte a su médico.
Si está siguiendo una dieta para diabéticos, manténgala mientras tome Tandemact.
Si engorda, dígaselo a su médico.
En ensayos clínicos en los que pioglitazona fue comparada con otros medicamentos antidiabéticos orales o placebo (pastillas sin efecto terapéutico), se observó un número más alto de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Algunos pacientes con diabetes mellitus tipo 2 de larga duración y cardiopatía o que han sufrido un ictus han sufrido insuficiencia cardiaca al recibir tratamiento con pioglitazona e insulina.
Informe a su médico lo antes posible si tiene signos de insuficiencia cardiaca como dificultad respiratoria inesperada, aumento rápido de peso o hinchazón localizada (edema).
Su médico le pedirá que se haga análisis de sangre periódicos mientras esté en tratamiento con Tandemact.
63 Si olvidó tomar Tandemact:
Tome Tandemact comprimidos todos los días, tal como se lo han recetado Sin embargo, si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Tandemact:
No deje de tomar Tandemact sin hablarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tandemact puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos secundarios al tomar pioglitazona y sulfonilureas, incluida la glimepirida:
Entre 1 de cada 10 y 1 de cada 100 pacientes experimenta
- aumento de peso
- mareo
- flatulencia
- hinchazón localizado (edema)
- infección de las vías respiratorias altas
- entumecimiento
Entre 1 de cada 100 y 1 de cada 1000 pacientes experimenta
- dolor de cabeza
- sinusitis
- vértigo
- anomalías de la visión
- sudoración
- cansancio
- insomnio
- disminución del azúcar en sangre
- azúcar en la orina
- proteínas en la orina
- aumento del apetito
Menos de 1 de cada 10.000 pacientes experimenta
- deterioro de la función hepática
- reacciones alérgicas, incluido el shock alérgico
- náuseas, vómitos y diarrea
Se ha notificado visión borrosa debido a la hinchazón (o líquido) en la parte posterior del ojo.
Si sufre estos síntomas por vez primera o si empeoran, hable con su médico lo antes posible.
Es importante que sepa los síntomas que debe esperar en caso de hipoglucemia (disminución del azúcar en sangre).
Si no está seguro de poder identificarlos, hable con su médico o farmacéutico.
Los síntomas pueden incluir sudor frío, cansancio, dolor de cabeza, aceleración de la frecuencia cardiaca, punzadas de hambre, irritabilidad, nerviosismo y náuseas.
Hable con su médico si nota estos síntomas.
En pacientes que carecen de la enzima glucosa-6-fosfato deshidrogenada (G6PD) se puede producir un descenso del nivel del Hb (hemoglobina) y destrucción de los glóbulos rojos (anemia hemolítica).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
64 5.
CONSERVACIÓN DE TANDEMACT
Mantener fuera del alcance y de la vista de los niños.
No utilice Tandemact después de la fecha de caducidad que aparece en la etiqueta del cartón y el blister.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tandemact Los principios activos son pioglitazona y glimepirida.
Cada comprimido contiene 30 mg de pioglitazona (en forma de hidrocloruro) y 2 mg de glimepirida.
Los demás componentes son celulosa microcristalina, croscarmelosa de sodio, hidroxipropilmetilcelulosa, lactosa monohidrato, estearato de magnesio y polisorbato 80.
Aspecto de Tandemact y contenido del envase:
Los comprimidos son blancos o casi blancos, redondos, convexos, grabados por una cara con “ 4833 G” y con “ 30/ 2” por la otra.
Se presentan en tiras blíster que contienen 14, 28, 30, 50, 90 o 98 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsable de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
Takeda Italia Farmaceutici S. p. A., Via Crosa, 86, 28065 Cerano (NO), Italia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
65 Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Eesti Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
España Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0)20 3116 8000
Este prospecto fue aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Tandemact 30 mg/ 4 mg comprimidos
Pioglitazona / glimepirida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- - Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tandemact y para qué se utiliza 2.
Antes de tomar Tandemact 3.
Cómo tomar Tandemact 4.
Posibles efectos adversos 5.
Conservación de Tandemact 6.
Información adicional
1.
QUÉ ES TANDEMACT Y PARA QUÉ SE UTILIZA
2.
ANTES DE TOMAR TANDEMACT
No tome Tandemact:
- si es alérgico (hipersensible) a la pioglitazona, glimepirida, otras sulfonilureas o sulfonamidas o
a cualquiera de los demás componentes de Tandemact.
- si tiene insuficiencia cardiaca.
- si tiene alguna enfermedad del hígado.
- si tiene algún problema renal grave.
- si tiene diabetes dependiente de la insulina (tipo 1).
- si está embarazada.
- si está en período de lactancia.
Tenga especial cuidado con Tandemact:
Informe a su médico antes de empezar a tomar este medicamento:
- Si piensa quedarse embarazada.
- Si tiene el síndrome de ovario poliquístico.
En este caso, por el modo de actuación de este
medicamento, pueden aumentar las posibilidades de que se quede embarazada.
- Si tiene algún trastorno del hígado o el corazón.
- Si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (hinchazón de
la parte posterior del ojo).
67 Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizandoo ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto se debe a que algunos medicamentos pueden debilitar o potenciar el efecto de Tandemact sobre la concentración de azúcar en la sangre.
Embarazo y lactancia:
No tome Tandemact si está embarazada o en periodo de lactancia.
Informe a su médico si usted está embarazada, si cree que puede estarlo o piensa quedarse embarazada o si está pensando en amamantar a su hijo.
Conducción y uso de máquinas:
La vigilancia y el tiempo de reacción puede empeorar a consecuencia del aumento o la disminución del azúcar en sangre provocados por glimepirida, en especial cuando se inicia o se modifica el tratamiento o si Tandemact no se toma con regularidad.
Esto puede afectar a su capacidad para conducir o para manejar máquinas.
Información importante sobre algunos de los componentes de Tandemact:
Este medicamento contiene lactosa monohidrato.
Si el médico le ha dicho que tiene intolerancia a algunos azúcares, póngase en contacto con él antes de tomar Tandemact.
3.
CÓMO TOMAR TANDEMACT
Siga exactamente las instrucciones de administración de los comprimidos de Tandemact indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es un comprimido una vez al día, poco antes de la comida principal o junto con ella.
Los comprimidos deberán ser ingeridos sin masticar, acompañados con un poco de líquido.
Si es necesario, su médico podría indicarle que tome una dosis distinta.
Si tiene la impresión de que el efecto de Tandemact es demasiado débil, consulte a su médico.
Si está siguiendo una dieta para diabéticos, manténgala mientras tome Tandemact.
Si engorda, dígaselo a su médico.
En ensayos clínicos en los que pioglitazona fue comparada con otros medicamentos antidiabéticos orales o placebo (pastillas sin efecto terapéutico), se observó un número más alto de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Algunos pacientes con diabetes mellitus tipo 2 de larga duración y cardiopatía o que han sufrido un ictus han sufrido insuficiencia cardiaca al recibir tratamiento con pioglitazona e insulina.
Informe a su médico lo antes posible si tiene signos de insuficiencia cardiaca como dificultad respiratoria inesperada, aumento rápido de peso o hinchazón localizada (edema).
Su médico le pedirá que se haga análisis de sangre periódicos mientras esté en tratamiento con Tandemact.
Si toma más Tandemact del que debiera:
Si, de forma accidental, toma demasiados comprimidos, o si alguien más o un niño toma su medicamento, dígaselo inmediatamente a su médico o farmacéutico.
Si olvidó tomar Tandemact:
Tome Tandemact comprimidos todos los días, tal como se lo han recetado Sin embargo, si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
68 Si interrumpe el tratamiento con Tandemact:
No deje de tomar Tandemact sin hablarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tandemact puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos secundarios al tomar pioglitazona y sulfonilureas, incluida la glimepirida:
Entre 1 de cada 10 y 1 de cada 100 pacientes experimenta
- aumento de peso
- mareo
- flatulencia
- hinchazón localizado (edema)
- infección de las vías respiratorias altas
- entumecimiento
Entre 1 de cada 100 y 1 de cada 1000 pacientes experimenta
- dolor de cabeza
- sinusitis
- vértigo
- anomalías de la visión
- sudoración
- cansancio
- insomnio
- disminución del azúcar en sangre
- azúcar en la orina
- proteínas en la orina
- aumento del apetito
Menos de 1 de cada 10.000 pacientes experimenta
- deterioro de la función hepática
- reacciones alérgicas, incluido el shock alérgico
- náuseas, vómitos y diarrea
Se ha notificado visión borrosa debido a la hinchazón (o líquido) en la parte posterior del ojo.
Si sufre estos síntomas por vez primera o si empeoran, hable con su médico lo antes posible.
Es importante que sepa los síntomas que debe esperar en caso de hipoglucemia (disminución del azúcar en sangre).
Si no está seguro de poder identificarlos, hable con su médico o farmacéutico.
Los síntomas pueden incluir sudor frío, cansancio, dolor de cabeza, aceleración de la frecuencia cardiaca, punzadas de hambre, irritabilidad, nerviosismo y náuseas.
Hable con su médico si nota estos síntomas.
En pacientes que carecen de la enzima glucosa-6-fosfato deshidrogenada (G6PD) se puede producir un descenso del nivel del Hb (hemoglobina) y destrucción de los glóbulos rojos (anemia hemolítica).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
69 5.
CONSERVACIÓN DE TANDEMACT
Mantener fuera del alcance y de la vista de los niños.
No utilice Tandemact después de la fecha de caducidad que aparece en la etiqueta del cartón y el blister.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tandemact Los principios activos son pioglitazona y glimepirida.
Cada comprimido contiene 30 mg de pioglitazona (en forma de hidrocloruro) y 4 mg de glimepirida.
Los demás componentes son celulosa microcristalina, croscarmelosa de sodio, hidroxipropilmetilcelulosa, lactosa monohidrato, estearato de magnesio y polisorbato 80.
Aspecto de Tandemact y contenido del envase:
Los comprimidos son blancos o casi blancos, redondos, convexos, grabados por una cara con “ 4833 G” y con “ 30/ 4” por la otra.
Se presentan en tiras blíster que contienen 14, 28, 30, 50, 90 o 98 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsable de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
Takeda Italia Farmaceutici S. p. A., Via Crosa, 86, 28065 Cerano (NO), Italia.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
70 Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Eesti Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
España Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0)20 3116 8000
Este prospecto fue aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
71 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Tandemact 45 mg/ 4 mg comprimidos
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- - Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tandemact y para qué se utiliza 2.
Antes de tomar Tandemact 3.
Cómo tomar Tandemact 4.
Posibles efectos adversos 5.
Conservación de Tandemact 6.
Información adicional
1.
QUÉ ES TANDEMACT Y PARA QUÉ SE UTILIZA
2.
ANTES DE TOMAR TANDEMACT
No tome Tandemact:
- si es alérgico (hipersensible) a la pioglitazona, glimepirida, otras sulfonilureas o sulfonamidas o
a cualquiera de los demás componentes de Tandemact.
- si tiene insuficiencia cardiaca.
- si tiene alguna enfermedad del hígado.
- si tiene algún problema renal grave.
- si tiene diabetes dependiente de la insulina (tipo 1).
- si está embarazada.
- si está en período de lactancia.
Tenga especial cuidado con Tandemact:
Informe a su médico antes de empezar a tomar este medicamento:
- Si piensa quedarse embarazada.
- Si tiene el síndrome de ovario poliquístico.
En este caso, por el modo de actuación de este
medicamento, pueden aumentar las posibilidades de que se quede embarazada.
- Si tiene algún trastorno del hígado o el corazón.
- Si tiene un tipo especial de enfermedad ocular diabética llamada edema macular (hinchazón de
la parte posterior del ojo).
72 Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto se debe a que algunos medicamentos pueden debilitar o potenciar el efecto de Tandemact sobre la concentración de azúcar en la sangre.
Embarazo y lactancia:
No tome Tandemact si está embarazada o en periodo de lactancia.
Informe a su médico si usted está embarazada, si cree que puede estarlo o piensa quedarse embarazada o si está pensando en amamantar a su hijo.
Conducción y uso de máquinas:
La vigilancia y el tiempo de reacción puede empeorar a consecuencia del aumento o la disminución del azúcar en sangre provocados por glimepirida, en especial cuando se inicia o se modifica el tratamiento o si Tandemact no se toma con regularidad.
Esto puede afectar a su capacidad para conducir o para manejar máquinas.
Información importante sobre algunos de los componentes de Tandemact:
Este medicamento contiene lactosa monohidrato.
Si el médico le ha dicho que tiene intolerancia a algunos azúcares, póngase en contacto con él antes de tomar Tandemact.
3.
CÓMO TOMAR TANDEMACT
Siga exactamente las instrucciones de administración de los comprimidos de Tandemact indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es un comprimido una vez al día, poco antes de la comida principal o junto con ella.
Los comprimidos deberán ser ingeridos sin masticar, acompañados con un poco de líquido.
Si es necesario, su médico podría indicarle que tome una dosis distinta.
Si tiene la impresión de que el efecto de Tandemact es demasiado débil, consulte a su médico.
Si está siguiendo una dieta para diabéticos, manténgala mientras tome Tandemact.
Si engorda, dígaselo a su médico.
En ensayos clínicos en los que pioglitazona fue comparada con otros medicamentos antidiabéticos orales o placebo (pastillas sin efecto terapéutico), se observó un número más alto de fracturas de hueso en mujeres (pero no en hombres) que tomaban pioglitazona.
Su médico tendrá esto en cuenta cuando trate su diabetes.
Algunos pacientes con diabetes mellitus tipo 2 de larga duración y cardiopatía o que han sufrido un ictus han sufrido insuficiencia cardiaca al recibir tratamiento con pioglitazona e insulina.
Informe a su médico lo antes posible si tiene signos de insuficiencia cardiaca como dificultad respiratoria inesperada, aumento rápido de peso o hinchazón localizada (edema).
Su médico le pedirá que se haga análisis de sangre periódicos mientras esté en tratamiento con Tandemact.
73 Si olvidó tomar Tandemact:
Tome Tandemact comprimidos todos los días, tal como se lo han recetado Sin embargo, si olvida tomar una dosis, siga con su tratamiento como de costumbre.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Tandemact:
No deje de tomar Tandemact sin hablarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tandemact puede tener efectos adversos, aunque no todas las personas los sufran.
Algunos pacientes han experimentado los siguientes efectos secundarios al tomar pioglitazona y sulfonilureas, incluida la glimepirida:
Entre 1 de cada 10 y 1 de cada 100 pacientes experimenta
- aumento de peso
- mareo
- flatulencia
- hinchazón localizado (edema)
- infección de las vías respiratorias altas
- entumecimiento
Entre 1 de cada 100 y 1 de cada 1000 pacientes experimenta
- dolor de cabeza
- sinusitis
- vértigo
- anomalías de la visión
- sudoración
- cansancio
- insomnio
- disminución del azúcar en sangre
- azúcar en la orina
- proteínas en la orina
- aumento del apetito
Menos de 1 de cada 10.000 pacientes experimenta
- deterioro de la función hepática
- reacciones alérgicas, incluido el shock alérgico
- náuseas, vómitos y diarrea
Se ha notificado visión borrosa debido a la hinchazón (o líquido) en la parte posterior del ojo.
Si sufre estos síntomas por vez primera o si empeoran, hable con su médico lo antes posible.
Es importante que sepa los síntomas que debe esperar en caso de hipoglucemia (disminución del azúcar en sangre).
Si no está seguro de poder identificarlos, hable con su médico o farmacéutico.
Los síntomas pueden incluir sudor frío, cansancio, dolor de cabeza, aceleración de la frecuencia cardiaca, punzadas de hambre, irritabilidad, nerviosismo y náuseas.
Hable con su médico si nota estos síntomas.
En pacientes que carecen de la enzima glucosa-6-fosfato deshidrogenada (G6PD) se puede producir un descenso del nivel del Hb (hemoglobina) y destrucción de los glóbulos rojos (anemia hemolítica).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
74 5.
CONSERVACIÓN DE TANDEMACT
Mantener fuera del alcance y de la vista de los niños.
No utilice Tandemact después de la fecha de caducidad que aparece en la etiqueta del cartón y el blíster.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tandemact Los principios activos son pioglitazona y glimepirida.
Cada comprimido contiene 45 mg de pioglitazona (en forma de hidrocloruro) y 4 mg de glimepirida.
Los demás componentes son celulosa microcristalina, croscarmelosa de sodio, hidroxipropilmetilcelulosa, lactosa monohidrato, estearato de magnesio y polisorbato 80.
Aspecto de Tandemact y contenido del envase:
Los comprimidos son blancos o casi blancos, redondos, planos, grabados por una cara con “ 4833 G” y con “ 45/ 4” por la otra.
Se presentan en tiras blíster que contienen 14, 28, 30, 50, 90 o 98 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Reino Unido.
Responsable de la fabricación:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlanda.
Takeda Italia Farmaceutici S. p. A., Via Crosa, 86, 28065 Cerano (NO), Italia.
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
75 Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Eesti Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
España Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Portugal Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Latvija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0)20 3116 8000
Este prospecto fue aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
76
European Medicines Agency
EMEA/ H/ C/ 618
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TARCEVA
EPAR Resumen para el público
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tarceva?
Tarceva se presenta en forma de comprimidos redondos de color blanco o amarillo claro que contienen 25, 100 ó 150 mg del principio activo erlotinib.
¿Para qué se utiliza Tarceva?
Tarceva es un medicamento contra el cáncer indicado para el tratamiento de pacientes adultos que padecen las siguientes enfermedades: • cáncer de pulmón no microcítico.
Se utiliza cuando el cáncer es avanzado o metastásico (cuando las células cancerosas se han propagado desde su lugar de origen a otras partes del cuerpo) tras el fracaso de al menos un tratamiento quimioterapéutico anterior.
Tarceva no ha mostrado eficacia en pacientes con tumores « EGFR-negativos ». « EGFR-negativo » significa que algunos receptores, los del factor de crecimiento epidérmico (EGFR), no se detectan en la superficie de las células cancerosas o se detectan sólo en pequeñas cantidades. • cáncer pancreático metastásico, en combinación con gemcitabina (otro medicamento contra el cáncer).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tarceva?
El tratamiento con Tarceva debe ser supervisado por un médico con experiencia en la utilización de medicamentos anticancerosos.
La dosis diaria recomendada de Tarceva es de 150 mg para el cáncer de pulmón y de 100 mg en el caso del cáncer pancreático.
Tarceva se debe tomar al menos una hora antes o dos horas después de las comidas.
Cuando sea necesario ajustar la dosis (por ejemplo, debido a efectos secundarios), ésta se reducirá en fracciones de 50 mg.
El tratamiento del cáncer pancreático deberá volver a evaluarse tras un periodo de 4 a 8 semanas si no se ha producido ningún tipo de erupción.
No se recomienda el uso de Tarceva en pacientes con enfermedades graves del hígado o del riñón.
¿Cómo actúa Tarceva?
El principio activo de Tarceva, el erlotinib, es un medicamento anticanceroso que pertenece al grupo de los « inhibidores de receptores del factor de crecimiento epidérmico (EGFR) ».
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Tarceva?
Los efectos de Tarceva se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
En el estudio principal de cáncer de pulmón no microcítico participaron 731 pacientes que no habían respondido a, por lo menos, un tratamiento quimioterapéutico anterior.
En el principal estudio de cáncer pancreático participaron 569 pacientes con cáncer pancreático avanzado, no resecable (sin posibilidad de ser extirpado) o metastásico en combinación con gemcitabina.
En ambos estudios Tarceva se comparó con placebo (tratamiento simulado) y el criterio principal de eficacia fue la « supervivencia media » (periodo de tiempo durante el que al menos el 50% de los pacientes viven).
¿Qué beneficio ha demostrado tener Tarceva en los estudios?
En el caso de cáncer de pulmón, la supervivencia media de los pacientes tratados con Tarceva fue de 6,7 meses, frente a 4,7 meses en los pacientes tratados con placebo.
Al cabo de 12 meses, el 31,2% de los pacientes tratados con erlotinib seguían vivos, frente al 21,5% de los pacientes tratados con placebo.
En cuanto a los resultados obtenidos en pacientes que recibieron Tarceva, y dependiendo del tipo de tumor, las cifras de supervivencia fueron de 8,6 meses en los pacientes « EGFR positivos » (con células tumorales en las que se detectó la presencia de EGFR), frente a 5,0 meses en los pacientes « EGFR-negativos ».
En el caso del cáncer pancreático metastásico, la supervivencia media de los pacientes tratados con Tarceva fue de 5,9 meses frente a los 5,1 meses de los pacientes que recibieron placebo.
Sin embargo, la supervivencia media no fue mejor en pacientes con cáncer pancreático avanzado limitado todavía al páncreas.
¿Cuál es el riesgo asociado a Tarceva?
En los estudios clínicos realizados, los efectos secundarios más frecuentes al recibir tratamiento con Tarceva (observado en más de 1 de cada 10 pacientes) fueron erupciones cutáneas y diarrea.
La mayor parte de estos efectos no fueron graves y pudieron controlarse sin tratamiento.
Se produjeron casos más graves de erupción cutánea y diarrea en aproximandamente un 5 a un 10% de los pacientes tratados con Tarceva, lo que obligó al 1% de los pacientes, en cada caso, a interrumpir el tratamiento.
Los pacientes con diarrea persistente y severa deberán ponerse en contacto con su médico ya que ésta puede hacer que disminuya el nivel de potasio en sangre, que falle el riñón y que sea necesario hospitalizar al paciente.
La lista completa de efectos secundarios comunicados sobre Tarceva puede consultarse en el prospecto.
Tarceva no debe usarse en personas que puedan ser hipersensibles (alérgicas) al erlotinib o a alguno de los demás componentes.
El medicamento debe administrarse con precaución a pacientes que estén tomando otros medicamentos, como warfarina (medicamento anticoagulante), ketoconazol (para tratar infecciones por hongos), antibióticos (eritromicina, claritromicina) o hierba de San Juan (remedio de herbolario).
Si desea información más detallada, consulte el prospecto.
Tampoco se debe fumar puesto que el tabaco puede reducir la concentración de medicamento en sangre.
¿Por qué se ha aprobado Tarceva?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Tarceva había demostrado su eficacia en el tratamiento de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico tras el fallo de, al menos, un tratamiento quimioterapéutico anterior, aunque no se justificó debidamente ni se presentaron datos suficientes sobre su uso en pacientes con tumores EGFR- negativos.
El Comité concluyó que los beneficios de Tarceva son mayores que sus riesgos para estos tipos de cáncer, así como para el cáncer pancreático metastásico.
Para el cáncer pancreático, el Comité concluyó que los médicos y los pacientes deberán considerar las posibilidades de supervivencia de los pacientes al recetar Tarceva y recomendó que se autorizase su comercialización.
Otras informaciones sobre Tarceva:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tarceva a Roche Registration Limited el 19 de septiembre de 2005.
El texto completo del EPAR de Tarceva puede encontrarse aquí.
04-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 05/ 311/ 001
Tarceva
25 mg.
Comprimidos recubiertos
Oral
Blister (PVC/ Alu)
30 comprimidos
EU/ 1/ 05/ 311/ 002
Tarceva
100 mg.
Comprimidos recubiertos
Oral
Blister (PVC/ Alu)
30 comprimidos
EU/ 1/ 05/ 311/ 003
Tarceva
150 mg.
Comprimidos recubiertos
Oral
Blister (PVC/ Alu)
30 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Tarceva 25 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tarceva 25 mg Un comprimido recubierto con película contiene 25 mg de erlotinib (como erlotinib clorhidrato).
Para la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película Comprimidos de color blanco a amarillento, redondos, biconvexos, con “ Tarceva 25” y el logotipo impreso en color amarillo pardo en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cáncer de pulmón no microcítico (CPNM):
Tarceva está indicado en el tratamiento de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico tras fallo, al menos, a un tratamiento quimioterápico anterior.
Se deberían considerar los factores asociados con el aumento de la supervivencia cuando se prescriba Tarceva.
No se ha demostrado beneficio en la supervivencia u otros efectos clínicamente relevantes del tratamiento en pacientes con tumores que no expresen el receptor del factor de crecimiento epidérmico (EGFR) (ver sección 5.1).
Cáncer de páncreas:
Tarceva en combinación con gemcitabina está indicado en el tratamiento de pacientes con cáncer de páncreas metastásico.
Se deberían considerar los factores asociados con el aumento de la supervivencia cuando se prescriba Tarceva (ver secciones 4.2 y 5.1).
En pacientes con enfermedad localmente avanzada no se han podido observar ventajas en términos de supervivencia.
4.2 Posología y forma de administración
El tratamiento con Tarceva debe ser supervisado por un especialista con experiencia en el empleo de terapias anticancerosas.
Cáncer de pulmón no microcítico:
La dosis diaria recomendada de Tarceva es 150 mg administrada al menos una hora antes o dos después de la ingestión de alimentos.
2 Cáncer de páncreas:
La dosis diaria recomendada de Tarceva es 100 mg administrada al menos una hora antes o dos horas después de la ingestión de alimentos, en combinación con gemcitabina (ver la ficha técnica de gemcitabina para la indicación de cáncer de páncreas).
Se debería reevaluar la continuación del tratamiento con Tarceva en pacientes que no desarrollen rash dentro de las primeras 4 - 8 semanas del tratamiento (ver sección 5.1).
Cuando sea necesario un ajuste de dosis, ésta se reducirá en fracciones de 50 mg (ver sección 4.4).
Tarceva está disponible en dosis de 25 mg, 100 mg y 150 mg.
El uso concomitante de sustratos y moduladores del citocromo CYP3A4 puede requerir un ajuste de dosis (ver sección 4.5).
Insuficiencia hepática:
Erlotinib se elimina por metabolismo hepático y excreción biliar.
Aunque la exposición a erlotinib fue similar en pacientes con insuficiencia hepática moderada (valor Child - Pugh 7 - 9) en comparación con la de pacientes con buena función hepática, deberá tenerse precaución cuando se administre Tarceva a pacientes con insuficiencia hepática.
Si aparecen reacciones adversas graves, debe considerarse la posibilidad de reducir la dosis o interrumpir la administración de Tarceva.
La seguridad y eficacia de erlotinib no ha sido estudiada en pacientes con insuficiencia hepática grave.
No se recomienda usar Tarceva en pacientes con insuficiencia hepática grave (ver sección 5.2).
Insuficiencia renal:
La seguridad y eficacia de erlotinib no ha sido estudiada en pacientes con insuficiencia renal (concentración sérica de creatinina > 1,5 veces el límite superior normal).
En base a los datos farmacocinéticos, no parece necesario un ajuste de la dosis en pacientes con insuficiencia renal media o moderada (ver sección 5.2).
No se recomienda el uso de Tarceva en pacientes con insuficiencia renal grave.
Uso pediátrico:
La seguridad y eficacia de erlotinib no ha sido estudiada en pacientes menores de 18 años.
No está recomendado el uso de Tarceva en pacientes pediátricos.
Fumadores:
Se ha demostrado que fumar cigarrillos reduce la exposición a erlotinib en un 50-60%.
La dosis máxima tolerada de Tarceva en pacientes fumadores activos con CPNM fue de 300 mg.
No se ha establecido la eficacia y seguridad a largo plazo de dosis mayores a las dosis iniciales recomendadas en pacientes que continúan fumando cigarrillos (ver sección 4.5 y 5.2).
Por lo tanto se debe recomendar a los fumadores activos que dejen de fumar ya que las concentraciones plasmáticas de erlotinib en fumadores se reducen respecto a las que presentan los no fumadores.
4.3 Contraindicaciones
Hipersensibilidad grave a erlotinib o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los inductores potentes del citocromo CYP3A4 pueden reducir la eficacia de erlotinib mientras que los inhibidores potentes del CYP3A4 pueden producir un aumento de la toxicidad.
Debe evitarse el tratamiento concomitante con estos tipos de agentes (ver sección 4.5).
Se deberá recomendar a los fumadores dejar de fumar ya que las concentraciones plasmáticas de erlotinib se reducen en fumadores en comparación con no fumadores.
Es probable que el grado de reducción sea clínicamente significativo (ver sección 4.5).
Se han observado casos poco frecuentes de reacciones semejantes a enfermedad pulmonar intersticial (EPI), incluyendo fallecimientos, en pacientes que fueron tratados con Tarceva para el cáncer de pulmón no microcítico (CPNM), cáncer de páncreas u otros tumores sólidos avanzados.
En el ensayo pivotal BR.21 en CPNM, la incidencia de EPI (0.8%) fue la misma tanto en el grupo al que se le administró placebo como en el tratado con Tarceva.
En el ensayo de cáncer de páncreas en combinación con gemcitabina, la incidencia de reacciones semejantes a EPI fue del 2.5% en el grupo de Tarceva y gemcitabina versus el 0.4% en el grupo tratado con placebo y gemcitabina.
La
3 incidencia global en los pacientes tratados con Tarceva de todos los ensayos (incluidos los ensayos no controlados y los ensayos con quimioterapia concurrente) es aproximadamente del 0.6% comparada con el 0.2% en los pacientes con placebo.
Los síntomas se presentaron en un intervalo que fue desde unos pocos días tras iniciar la terapia con Tarceva hasta varios meses desde el inicio de ésta.
Se dieron frecuentemente factores que pudieron contribuir o confundir el diagnóstico como pueden ser la quimioterapia concomitante o previa, radioterapia previa, enfermedad parenquimal pulmonar preexistente, enfermedad pulmonar metastásica o infecciones pulmonares.
En pacientes que presenten un comienzo agudo de síntomas pulmonares inexplicables, nuevos y/ o progresivos, tales como disnea, tos y fiebre, se debe interrumpir la terapia con Tarceva hasta que se realice una evaluación diagnóstica.
Los pacientes tratados con erlotinib y gemcitabina en combinación deberían ser monitorizados cuidadosamente por la posibilidad de desarrollar toxicidad semejante a EPI.
Si se diagnostica EPI, se debe suspender el tratamiento con Tarceva e iniciar el tratamiento apropiado necesario (ver sección 4.8).
La diarrea moderada o grave debe ser tratada con, por ejemplo, loperamida.
En algunos casos, puede ser necesaria una reducción de la dosis.
En los ensayos clínicos, las dosis fueron reducidas en fracciones de 50 mg.
No se han investigado reducciones de dosis en fracciones de 25 mg.
En el caso de presentarse diarrea grave o persistente, náuseas, anorexia o vómitos asociados a deshidratación, el tratamiento con Tarceva debe ser interrumpido y deben tomarse las medidas apropiadas para tratar la deshidratación (ver sección 4.8).
En raros casos, se ha observado hipopotasemia y fallo renal (incluidos fallecimientos).
Algunos casos fueron secundarios a deshidratación grave debida a diarrea, vómitos y/ o anorexia, mientras que otros fueron confundidos con la quimioterapia concomitante.
La terapia con Tarceva deberá interrumpirse y se deberán adoptar medidas apropiadas para rehidratar por vía intravenosa a los pacientes en muchos casos de diarrea grave o persistente, o en casos que provoquen deshidratación, especialmente en grupos de pacientes con factores de riesgo agravantes (medicación concomitante, síntomas o enfermedades u otras situaciones que pudieran predisponer, incluyendo la edad avanzada).
Además, en los pacientes con riesgo de deshidratación, se deberá monitorizar la función renal y la determinación de electrolitos en suero, incluyendo el potasio.
Durante el uso de Tarceva, se han notificado casos raros de fallo hepático (incluidos fallecimientos).
Entre los factores de confusión se ha incluido la existencia previa de enfermedad hepática o medicación concomitante hepatotóxica.
Por lo tanto, en estos pacientes, se debe considerar la realización de un examen de la función hepática de forma periódica.
El tratamiento con Tarceva debe interrumpirse si hay cambios graves en la función hepática (ver sección 4.8)
Los comprimidos contienen lactosa y no deben ser administrados a pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa.
Erlotinib se caracteriza por una disminución de su solubilidad a un pH superior a 5.
Los fármacos que modifican el pH del tracto gastrointestinal superior, como los inhibidores de la bomba de protones, antagonistas H2 y antiácidos, pueden alterar la solubilidad de erlotinib y, por lo tanto, su biodisponibilidad.
No es probable que un aumento de la dosis de Tarceva cuando se coadministre con tales agentes compense la pérdida de exposición.
Deberá evitarse la combinación de erlotinib con inhibidores de la bomba de protones.
Se desconocen los efectos de la administración concomitante de erlotinib con antagonistas H2 y antiácidos; no obstante, es probable que se reduzca su biodisponibilidad.
Por consiguiente, deberá evitarse la administración concomitante de estas combinaciones (ver sección 4.5).
Si se considera necesario el uso de antiácidos durante el tratamiento con Tarceva, deberían tomarse al menos 4 horas antes ó 2 horas después de la dosis diaria de Tarceva.
4 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Erlotinib es un inhibidor potente del citocromo CYP1A1 y un inhibidor moderado del CYP3A4 y CYP2C8, y es también un inhibidor fuerte de la glucuronidación por UGT1A1 in vitro.
Se desconoce la relevancia fisiológica de la fuerte inhibición del CYP1A1 debido a que la expresión de CYP1A1 es muy limitada en tejidos humanos.
Cuando erlotinib se coadministró con ciprofloxacino, un inhibidor moderado del CYP1A2, la exposición a erlotinib [AUC] aumentó significativamente un 39%, aunque no produjo ningún cambio estadísticamente significativo en Cmáx.
No se ha determinado la relevancia clínica de este aumento.
Debe tenerse precaución cuando ciprofloxacino o inhibidores potentes del CYP1A2 (por ej. fluvoxamina) se combinen con erlotinib.
Si se observan efectos adversos relacionados con erlotinib, la dosis de erlotinib puede reducirse.
El tratamiento previo o la coadministración de Tarceva no alteró el aclaramiento de midazolam y eritromicina, sustratos prototípicos del CYP3A4, pero parece que disminuyó la biodisponibilidad oral del midazolam hasta el 24%.
En otro ensayo clínico, erlotinib no afectó a la farmacocinética de paclitaxel, sustrato del CYP3A4/ 2C8, al ser administrado concomitantemente.
Por tanto, las interacciones significativas con el aclaramiento de otros sustratos del CYP3A4 son improbables.
La inhibición de la glucuronidación puede provocar interacciones con medicamentos que son sustratos de UGT1A1 y que sólo se eliminan por esta vía.
Los pacientes con bajos niveles de expresión de UGT1A1 o alteraciones genéticas de la glucuronidación (por ej. enfermedad de Gilbert) pueden tener un aumento de la concentración de bilirrubina en suero y deben ser tratados con precaución.
En humanos, erlotinib es metabolizado en el hígado por los citocromos hepáticos, principalmente por CYP3A4 y en menor medida por CYP1A2.
También contribuye potencialmente al aclaramiento metabólico de erlotinib, el metabolismo extrahepático por CYP3A4 en el intestino, CYP1A1 en pulmones y CYP1B1 en tejido tumoral.
Pueden darse interacciones potenciales con sustancias activas que se metabolicen por esas enzimas o sean inhibidores o inductores de dichas enzimas.
Los inhibidores potentes de la actividad del CYP3A4 disminuyen el metabolismo de erlotinib y aumentan la concentración plasmática de erlotinib.
En un ensayo clínico, el uso concomitante de erlotinib con ketoconazol (200 mg vía oral dos veces al día durante 5 días), un potente inhibidor del CYP3A4, condujo a un aumento de la exposición a erlotinib (86% del AUC y 69% de la Cmáx).
Debe tenerse precaución cuando se combine erlotinib con un inhibidor potente del CYP3A4, como por ej. antifúngicos azoles (como ketoconazol, itraconazol, voriconazol), inhibidores de la proteasa, eritromicina o claritromicina.
Si es necesario se deberá reducir la dosis de erlotinib, particularmente si se observa toxicidad.
Los inductores potentes de la actividad del CYP3A4 aumentan el metabolismo de erlotinib y disminuyen significativamente las concentraciones plasmáticas de erlotinib.
En un ensayo clínico, el uso concomitante de erlotinib y rifamicina (600 mg vía oral una vez al día durante 7 días), un inductor potente del CYP3A4, produjo una disminución de un 69% de la mediana del AUC de erlotinib.
La coadministración de rifampicina con una sola dosis de Tarceva de 450 mg dio lugar a una exposición media de erlotinib (AUC) del 57,5% de la resultante tras una sola dosis de Tarceva de 150 mg sin rifampicina.
Por lo tanto, debe evitarse la coadministración de Tarceva con inductores del CYP3A4.
Se debe considerar un aumento en la dosis hasta 300 mg en pacientes que requieren tratamiento concomitante de Tarceva con inductores potentes del CYP3A4 tales como rifampicina, siempre que su seguridad sea monitorizada estrechamente (incluyendo la función renal y hepática y los electrolitos séricos), y si ésta se tolera bien durante más de dos semanas, se podría considerar un aumento a 450 mg con una monitorización estrecha de seguridad.
Juan).
Debe tenerse precaución cuando estas sustancias activas se combinen
Cuando sea posible, se deben considerar tratamientos alternativos evitando los inductores potentes de la actividad del CYP3A4.
Los pacientes a los que se les administre warfarina u otros anticoagulantes derivados de la cumarina deben ser monitorizados regularmente para detectar cambios en el tiempo de protombina o en el INR.
Los resultados de un estudio de interacción farmacocinética indicaron que existe una reducción significativa en el AUCinf, Cmax y en la concentración plasmática a las 24 horas de 2,8 -, 1,5 - y 9- veces, respectivamente, tras la administración de Tarceva en fumadores en comparación con no fumadores (ver sección 5.2).
Por tanto, se debería aconsejar a los pacientes fumadores que dejen de fumar lo antes posible antes de iniciar el tratamiento con Tarceva, puesto que, de lo contrario, la concentración plasmática de erlotinib será más reducida.
El efecto clínico de la disminución de dicha exposición no ha sido evaluado de forma determinante pero es probable que sea clínicamente significativo.
Erlotinib es sustrato de la P-glicoproteína (transportador de sustancias activas).
La administración concomitante de inhibidores de la P-glicoproteína, como p. ej. ciclosporina y verapamilo, puede producir una alteración en la distribución y/ o eliminación de erlotinib.
No se ha establecido las consecuencias de esta interacción para, p. ej., la toxicidad a nivel del SNC.
Deberá tenerse precaución en dichas situaciones.
Erlotinib se caracteriza por una disminución de su solubilidad a un pH superior a 5.
Los medicamentos que alteran el pH del tracto GI superior pueden alterar la solubilidad de erlotinib y por lo tanto su biodisponibilidad.
La coadministración de erlotinib con omeprazol, un inhibidor de la bomba de protones (IBP), disminuyó la exposición [AUC] y la concentración máxima (Cmáx) de erlotinib un 46% y 61%, respectivamente.
No hubo cambio alguno del Tmáx o de la vida media.
La administración concomitante de Tarceva con 300 mg de ranitidina, un antagonista de los receptores H2, disminuye la exposición de erlotinib (AUC) y las concentraciones máximas [Cmax] un 33% y 54% respectivamente.
No es probable que un aumento de la dosis de Tarceva cuando se coadministre con tales agentes compense esta pérdida de exposición.
Sin embargo, cuando Tarceva se administró de forma escalonada, 2 horas antes ó 10 horas después de la administración de 150 mg de ranitidina dos veces al día, la exposición de erlotinib [AUC] y las concentraciones máximas [Cmax] disminuyeron sólo un 15% y 17%, respectivamente.
No se ha investigado el efecto de antiácidos sobre la absorción de erlotinib pero la absorción puede verse afectada produciendo una disminución de los niveles plasmáticos.
En resumen deberá evitarse la combinación de erlotinib con inhibidores de la bomba de protones..
Si se considera necesario el uso de antiácidos durante el tratamiento con Tarceva, deberían tomarse al menos 4 horas antes ó 2 horas después de la dosis diaria de Tarceva.
Si se considera necesario el uso de ranitidina, ésta debe administrarse de forma escalonada, es decir, se debe tomar Tarceva al menos 2 horas antes ó 10 horas después de la dosis de ranitidina.
En un estudio Fase Ib, no se dieron efectos significativos de gemcitabina sobre la farmacocinética de erlotinib ni tampoco efectos significativos de erlonitib en la farmacocinética de gemcitabina.
Erlotinib incrementa las concentraciones de platino.
En un ensayo clínico el uso concomitante de erlotinib con carboplatino y paclitaxel dio lugar a un incremento en el AUC0 - 48 total de platino del 10,6%.
Aunque es estadísticamente significativa, la magnitud de esta diferencia no se considera que sea clínicamente relevante.
En la práctica clínica puede haber otros factores que produzcan un aumento en la exposición al carboplatino como el trastorno renal.
No hubo efectos significativos de carboplatino o placlitaxel en la farmacocinética de erlotinib.
Capecitabina puede incrementar la concentración de erlotinib.
Al administrar erlotinib en combinación con capecitabina, se produjo un aumento estadísticamente significativo en la AUC de erlotinib y un aumento incierto en la Cmax en comparación con los valores observados en otro estudio en el cual se
No hubo efectos significativos de erlotinib en la farmacocinética de capecitabina.
4.6 Embarazo y lactancia
No existen estudios con erlotinib en mujeres embarazadas.
Los estudios en animales han mostrado algo de toxicidad reproductiva (ver sección 5.3).
El riesgo potencial en humanos se desconoce.
Se debe aconsejar a las mujeres en edad fértil que eviten quedarse embarazadas mientras estén en tratamiento con Tarceva.
Deberán emplearse métodos anticonceptivos adecuados durante el tratamiento y durante al menos las 2 semanas siguientes a su terminación.
Sólo se continuará el tratamiento en mujeres embarazadas si el beneficio potencial para la madre supera al riesgo para el feto.
No se conoce si erlotinib se excreta por la leche humana.
Se debe desaconsejar a las madres la lactancia materna mientras sean tratadas con Tarceva por el daño potencial que se pueda causar al niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, no hay asociación entre erlotinib y la alteración de la habilidad mental.
4.8 Reacciones adversas
Cáncer de pulmón no microcítico (Tarceva administrado en monoterapia en el ensayo BR.21):
Las reacciones adversas al medicamento observadas más frecuentemente fueron rash (75%) y diarrea (54%).
La mayoría fueron de gravedad grado 1/ 2 y no necesitaron intervención.
Se observaron rash y diarrea de grado 3/ 4 en un 9% y 6%, respectivamente, de los pacientes tratados con Tarceva y, en ambos casos, supuso el abandono del ensayo en el 1% de los pacientes.
Fue necesaria la reducción de la dosis debido a rash y diarrea en un 6% y un 1% de los pacientes, respectivamente.
En el ensayo BR.21, la mediana de tiempo que tardó en aparecer el rash fue 8 días y la de la diarrea, 12 días.
En el ensayo pivotal BR.21, las reacciones adversas que se observaron con más frecuencia (≥ 3%) en los pacientes tratados con Tarceva que en el grupo placebo, y que ocurren en al menos el 10% de los pacientes del grupo tratado con Tarceva, están resumidos en la Tabla 1 en función de los grados según los criterios comunes de toxicidad del Instituto Nacional del Cáncer de Estados Unidos (NCI-CTC).
7 Tabla 1:
Reacciones adversas (RA) muy frecuentes observadas en
el ensayo BR.21
Erlotinib N = 485 Cualquier
Cualquier
Placebo N = 242
Grado del NCI
- CTC grado 3
4 grado
3
4
Término MedDRA Total de pacientes con cualquier RA Infecciones e infestaciones
% 99
% 40
% 22
% 96
% 36
% 22
Infección* Trastornos del metabolismo y de la nutrición
24
4
15
2
Anorexia Trastornos oculares
52
8
1
38
5
< 1
Conjuntivitis
12
< 1
2
< 1 0 2 < 1
Queratoconjuntivitis seca
12
0 0
0 0 3 0
Trastornos respiratorios, torácicos y mediastínicos
Disnea Tos
41 33
17 4
11 0
35 29
15 2
11 0
6 3 2 < 1 2
< 1 0 < 1 0 < 1
18 < 1 24 2 19 2 3 0 7 1
0 0 0 0 < 1
Trastornos de la piel y del tejido subcutáneo
Rash*** Prurito Sequedad de la piel
75 13 12
8 < 1 0
< 1 0 0
17 5 4
0 0 0
0 0 0
Fatiga
52
1
4 4
45
16
4
* Infecciones graves con o sin neutropenia, incluyeron neumonía sepsis y celulitis. ** Puede producir deshidratación, hipopotasemia y fallo renal. *** Rash incluida dermatitis acneiforme.
Cáncer de páncreas (Tarceva administrado en combinación con gemcitabina en el ensayo PA.3):
Las reacciones adversas más frecuentes que se observaron en el ensayo pivotal PA.3 en pacientes con cáncer de páncreas tratados con Tarceva 100 mg y gemcitabina, fueron fatiga, rash y diarrea.
En el brazo tratado con Tarceva y gemcitabina, se observó rash Grado 3 - 4 y diarrea en un 5% de los pacientes, respectivamente.
La mediana del tiempo de aparición de rash y diarrea fue de 10 y 15 días, respectivamente.
Tanto el rash como la diarrea provocaron la reducción de las dosis en un 2% de los pacientes, y ocasionaron la interrupción del ensayo de hasta el 1% de los pacientes tratados con Tarceva y gemcitabina.
En el ensayo pivotal PA.3, las reacciones adversas que se presentaron con mayor frecuencia (≥ 3%) en el grupo de pacientes tratados con Tarceva 100 mg y gemcitabina versus el grupo tratado con placebo y gemcitabina y, en al menos el 10% de los pacientes tratados con Tarceva 100 mg y gemcitabina, se
Tabla 2:
Reacciones adversas (RA) muy frecuentes observadas en el ensayo PA.3 (grupo cohorte tratado con 100 mg)
Erlotinib Placebo N = 259 N = 256 Cualquier Cualquier
Grado según NCI-CTC
grado
3
4
grado
3 4 grado 3
4
Término MedDRA Total de pacientes con cualquier RA Infecciones e infestaciones
% 99
% 48
% 22
%% 97 48
% 16
Infección*
31 3
< 1
24
6
< 1
Trastornos del metabolismo y de la nutrición Pérdida de peso Trastornos psiquiátricos
39
2
29
< 1
Depresión Trastornos del sistema nervioso
19
2
14
< 1
Cefalea Neuropatía
15 13
< 1 1
0 < 1
10 0 10 < 1
0 0
Trastornos respiratorios, torácicos y mediastínicos
Tos
16
0 0 11 0
Diarrea** Estomatitis Dispepsia Flatulencia
48 22 17 13
5 < 1 < 1 0
< 1 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Rash*** Alopecia
69 14
5 0
0 0
30 11
1 0
0 0
Fiebre Fatiga Escalofríos
36 73 12
3 14 0
0 2 0
30 70 9
4 13 0
0 2 0
* Las infecciones graves, con o sin neutropenia, incluyeron neumonía, sepsis y celulitis. ** Puede producir deshidratación, hipopotasemia y fallo renal. *** Rash incluida dermatitis acneiforme.
9 Otras observaciones:
La evaluación de seguridad de Tarceva está basada en los datos obtenidos en 759 pacientes tratados con, al menos, una dosis de 150 mg de Tarceva en monoterapia durante la fase III del ensayo BR.21 en CPNM, la fase II del ensayo A248 - 1007 en CPNM y tres ensayos en fase II en poblaciones distintas a CPNM:
248 - 101 (cáncer de ovario), A248 - 1003 (cáncer de cabeza y cuello) y OSI2288g (cáncer de mama metastático) y de los 285 pacientes que recibieron Tarceva 100 o 150 mg y gemcitabina en el ensayo PA.3 en fase III en cáncer de páncreas.
Se han utilizado los siguientes términos para clasificar los efectos indeseables por frecuencia: muy frecuente (≥ 1/ 10); frecuente (≥ 1/ 100, < 1/ 10); poco frecuente (≥ 1/ 1.000, < 1/ 100); raros (≥ 1/ 10.000, < 1/ 1.000); muy raros (< 1/ 10.000) incluyendo casos aislados.
Se han observado las siguientes reacciones adversas en pacientes tratados con Tarceva en monoterapia y en pacientes tratados con Tarceva en combinación con quimioterapia.
Las reacciones adversas que se observaron muy frecuentemente se describen en las Tablas 1 y 2 mientras que las reacciones adversas de otras frecuencias están resumidas a continuación.
Trastornos gastrointestinales:
Frecuentes:
Hemorragias gastrointestinales.
En ensayos clínicos algunos casos se asociaron a la administración concomitante de warfarina (ver sección 4.5) y algunos a la administración concomitante de AINEs.
Trastornos de la piel y del tejido subcutáneo:
Frecuentes:
Alopecia.
Frecuentes (en PA.3):
Piel seca.
Frecuentes:
Poco frecuentes:
Hirsutismo, cambios en las pestañas/ cejas y uñas quebradizas y sueltas.
Trastornos hepatobiliares:
Muy frecuentes (en el ensayo PA.3) Frecuentes (en BR21):
Anormalidades en el test de función hepática (incluyendo niveles incrementados de alanina aminotransferasa [ALT], aspartato aminotransferasa [AST], y bilirrubina).
Estas fueron principalmente de gravedad media o moderada, de naturaleza transitoria o asociadas a metástasis hepática.
Raras:
Durante el uso de Tarceva, se han notificado casos raros de fallo hepático (incluidos fallecimientos).
Entre los factores de confusión se ha incluido la existencia previa de enfermedad hepática o medicación concomitante hepatotóxica (ver sección 4.4).
Frecuentes:
Frecuentes:
Muy raras:
Conjuntivitis en el ensayo PA.3.
Muy raramente se han notificado ulceraciones de la córnea como complicación de una inflamación mucocutánea en pacientes que recibían Tarceva.
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes:
Epistaxis.
Enfermedad pulmonar intersticial (EPI) grave, incluyendo fallecimientos, en pacientes a los que se les administró Tarceva para el tratamiento de CPNM u otros tumores sólidos avanzados (ver sección 4.4).
4.9 Sobredosis
Se han administrado dosis orales únicas de Tarceva de hasta 1.000 mg de erlotinib en sujetos sanos y hasta 1.600 mg en pacientes con cáncer y éstas se toleraron bien.
Las dosis repetidas de 200 mg dos
En base a los datos derivados de estos ensayos, por encima de la dosis recomendada podrían darse reacciones adversas graves tales como diarrea, rash y un posible aumento de la actividad de las aminotransferasas hepáticas.
En caso de que exista sospecha de sobredosis, se debe interrumpir el tratamiento con Tarceva e iniciar un tratamiento sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antineoplásico, código ATC:
L01XE03
Erlotinib es un inhibidor del receptor del factor de crecimiento epidérmico / de la tirosina quinasa del receptor del factor de crecimiento epidérmico humano tipo 1 (EGFR, también conocido como HER1).
Erlotinib inhibe potentemente la fosforilación intracelular del EGFR.
El EGFR se expresa en la superficie de células normales y cancerosas.
En modelos no clínicos, la inhibición de la fosfotirosina del EGFR da lugar a que la célula quede en fase de equilibrio y/ o conduce a la muerte celular.
Cáncer de pulmón no microcítico (Tarceva administrado en monoterapia en el ensayo BR.21):
La eficacia y seguridad de Tarceva han sido demostradas en un ensayo aleatorizado, doble ciego, controlado con placebo (BR.21) realizado en 731 pacientes con CPNM localmente avanzado o metastático tras el fallo de, al menos, un tratamiento quimioterápico.
Los pacientes fueron aleatorizados 2:1 para ser tratados con Tarceva 150 mg o placebo por vía oral una vez al día.
Los objetivos del ensayo incluyeron supervivencia global, supervivencia libre de progresión (PFS), índice de respuesta, duración de la respuesta, tiempo hasta el deterioro de los síntomas relacionados con el cáncer de pulmón (tos, disnea y dolor) y seguridad.
El objetivo principal fue la supervivencia.
Las características demográficas estuvieron bien equilibradas en los dos grupos de tratamiento.
Alrededor de dos tercios de los pacientes fueron hombres y aproximadamente un tercio presentaban un ECOG basal de 2 y un 9% tenían un ECOG basal de 3.
El 93% y el 92% de todos los pacientes del grupo Tarceva y del grupo placebo respectivamente, habían sido tratados con una terapia anterior que contenía platino y un 36% y un 37% de todos los pacientes, respectivamente, habían sido tratados anteriormente con taxanos.
El índice de riesgo ajustado por muerte en el grupo tratado con Tarceva en relación con el grupo placebo fue 0,73 (95% CI, de 0,6 a 0,87) (p = 0,001).
El porcentaje de pacientes vivos a los 12 meses fue del 31,2% y 21,5% para los grupos tratados con Tarceva y con placebo, respectivamente.
La mediana de supervivencia global fue de 6,7 meses (95% CI, de 5,5 a 7,8 meses) en el grupo tratado con Tarceva en comparación con los 4,7 meses observados en el grupo placebo (95% CI, de 4,1 a 6,3 meses).
El efecto de Tarceva sobre la supervivencia global fue similar en pacientes con una ECOG basal de 2 - 3 (HR = 0,77.
CI 0,5 - 0,8).
CI 0,71 - 1,05).
11 aquellos con tumores EGFR - negativos (definidos mediante ICH empleando el kit EGFR pharmDx y definiendo EGFR - negativo como tinción de menos del 10% de las células tumorales).
En el 55% restante, en el que se desconocía la expresión del EGFR, el índice de riesgo fue de 0,77 (CI 0,61-0,98).
La mediana de PFS fue de 9,7 semanas en el grupo tratado con Tarceva (95% CI, 8,4 a 12,4 semanas) siendo de 8,0 semanas en el grupo placebo (95% CI, 7,9 a 8,1 semanas).
El índice de respuesta objetiva medido por RECIST fue del 8,9% en el grupo con Tarceva (95% CI, 6,4 a 12,0).
11,2%).
La mediana de duración de la respuesta fue de 34,3 semanas, con un rango entre 9,7 y 57,6+ semanas.
La proporción de pacientes que presentaron respuesta completa, respuesta parcial o enfermedad estable en el grupo tratado con Tarceva y placebo fue del 44,0% y 27,5% (p = 0,004), respectivamente.
También se observó un beneficio en la supervivencia en pacientes tratados con Tarceva que no alcanzaron una respuesta objetiva tumoral (por RECIST).
La evidencia de esta afirmación radica en que el índice de riesgo por muerte fue de 0,82 (95% CI, 0,68 a 0,99) en pacientes cuya mejor respuesta fue enfermedad estable o progresiva.
En el tratamiento con Tarceva se obtuvieron beneficios en los síntomas ya que se prolongó de forma significativa el tiempo hasta el deterioro de los síntomas en forma de tos, disnea y dolor versus placebo.
Cáncer de páncreas (Tarceva administrado en combinación con gemcitabina en el ensayo PA.3):
La eficacia y seguridad de Tarceva en combinación con gemcitabina como tratamiento de primera línea fueron evaluadas en un ensayo aleatorizado, doble-ciego, controlado con placebo en pacientes con cáncer de páncreas localmente avanzado, no resecable o metastásico.
Los pacientes fueron aleatorizados para ser tratados con Tarceva o placebo una vez al día de forma continua y gemcitabina IV (1000 mg/ m2, Ciclo 1 – Días 1, 8, 15, 22, 29, 36 y 43 de un ciclo de 8 semanas; Ciclo 2 y siguientes ciclos – Días 1, 8 y 15 de un ciclo de 4 semanas [ver la Ficha Técnica de gemcitabina para la dosis y posología autorizadas para el cáncer de páncreas]).
Tanto Tarceva como el placebo fueron administrados por vía oral una vez al día hasta progresión de la enfermedad o toxicidad inaceptable.
El objetivo principal del ensayo fue supervivencia global.
Las características demográficas y de enfermedad de los pacientes fueron similares entre los 2 grupos de tratamiento, Tarceva 100 mg y gemcitabina o placebo y gemcitabina, excepto por una ligera mayor proporción de mujeres en el brazo de erlotinib/ gemcitabina en comparación con el brazo tratado con placebo/ gemcitabina:
Situación a nivel basal Mujeres ECOG performance status (PS) = 0 a nivel basal ECOG performance status (PS) = 1 a nivel basal ECOG performance status (PS) = 2 a nivel basal Enfermedad metastásica a nivel basal
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
La supervivencia se evaluó en la población con intención de ser tratada (“ Intend-to-treat population”) en base al seguimiento de los datos de supervivencia.
Los resultados se muestran en la tabla siguiente (los datos de los grupos de pacientes con enfermedad metastásica o localmente avanzada se derivan del análisis exploratorio de los subgrupos).
12
Tarceva
Placebo
Δ
CI del
Valor
Resultado Mediana de
(meses)
(meses) (meses) Población Global
CI del Δ
HR HR
de P
supervivencia global
6.0
0.41
-0.54-1.64
Media de supervivencia
0.82
0.69-0.98
0.028
global
7.6
1.16
-0.05-2.34
Población con enfermedad metastásica Mediana de supervivencia global
5.9
5.1
0.87
-0.26-1.56
Media de supervivencia
0.80
0.66-0.98
0.029
global
8.1
6.7
1.43
0.17-2.66
Población con enfermedad localmente avanzada Mediana de supervivencia global
8.5
8.2
0.36
-2.43-2.96
Media de supervivencia
0.93
0.65-1.35
0.713
global
10.7
10.5
0.19
-2.43-2.69
Supervivencia Global-Todos los pacientes 1.0
0.9 Probabilidad de Supervivencia
0.8
0.7 0.6
HR = 0.82 (95% CI:
0.69, 0.98), p = 0.028
0.5
0.4
Tarceva + gemcitabina (n = 261)
0.2
Placebo + gemcitabina (n = Mediana de supervivencia
260)
global = 6.0 meses
0.0
0 6 12
18 24
30
36
Supervivencia (meses)
13 Supervivencia Global – Pacientes con metástasis a distancia 1.0
0.9 Probabilidad de Supervivencia
0.8
0.7 0.6
HR = 0.80 (95% CI:
0.66, 0.98), p = 0.029
0.5
0.4
Tarceva + gemcitabina (n = 200)
0.3 0.2
Placebo + gemcitabina (n =
Mediana de supervivencia global = 5,93 meses
0.1 197) Mediana de supervivencia global = 5,0 6 meses 0.0
6
12
18
24
30
36
Supervivencia (meses)
En un análisis de los datos del estudio realizado a posteriori se observó que los pacientes con situación clínica favorable a nivel basal (baja intensidad de dolor, buena calidad de vida y buen PS) pueden obtener más beneficio del tratamiento con Tarceva.
El beneficio se relaciona principalmente con la existencia de una puntuación baja de intensidad de dolor.
En un análisis de los datos del estudio realizado a posteriori se observó que los pacientes en tratamiento con Tarceva que desarrollaron rash, tuvieron una supervivencia global más larga comparada con los pacientes que no tuvieron rash (mediana de supervivencia global de 7.2 meses versus 5 meses, HR:
0.61).
El 90% de los pacientes desarrollaron rash en los primeros 44 días de tratamiento.
La mediana del tiempo de aparición de rash fue de 10 días.
5.2 Propiedades farmacocinéticas
Absorción:
Tras la administración oral, los niveles plasmáticos máximos de erlotinib se obtienen a las 4 horas, aproximadamente, tras dicha administración.
En un ensayo con voluntarios sanos se pudo estimar que la biodisponibilidad absoluta es del 59%.
La exposición tras una dosis oral puede verse incrementada por los alimentos.
Distribución:
Erlotinib tiene un volumen de distribución aparente medio de 232 l y se distribuye dentro del tejido tumoral en humanos.
En un ensayo con 4 pacientes (3 con cáncer de pulmón no microcítico [CPNM] y 1 con cáncer de laringe) que fueron tratados con dosis orales diarias de 150 mg de Tarceva, se determinó los niveles de erlotinib en muestras de tumores obtenidas por extracciones quirúrgicas realizadas el Día 9 del tratamiento, obteniéndose concentraciones medias de erlotinib de 1.185 ng/g de tejido tumoral.
Esto correspondía a una media global del 63% (rango 5 - 161%) de las concentraciones plasmáticas máximas en equilibrio que han sido determinadas.
Los metabolitos activos principales estaban presentes en el tumor en concentraciones medias de 160 ng/g de tejido, lo que correspondía a un promedio global del 113% (rango 88 - 130%) de las concentraciones plasmáticas máximas en equilibrio que han sido determinadas.
La unión a las proteínas plasmáticas es aproximadamente de un 95%.
Erlotinib se une a la albúmina sérica y a la glicoproteína ácida alfa1 (AAG).
Metabolismo:
En humanos, erlotinib se metaboliza en el hígado por los citocromos hepáticos, principalmente por el CYP3A4 y en menor medida por el CYP1A2.
También contribuye potencialmente al aclaramiento metabólico de erlotinib el metabolismo extrahepático por el CYP3A4 en el intestino, por el CYP1A1 en pulmones y por el CYP1B1 en tejido tumoral.
14 Se han identificado tres rutas metabólicas principales:
1) O-demetilación de cualquiera de las cadenas laterales o de ambas, seguida de la oxidación de los ácidos carboxílicos; 2) oxidación del grupo acetileno, seguida de la hidrólisis del ácido aril carboxílico y 3) hidroxilación aromática del grupo fenil-acetileno.
Los metabolitos principales de erlotinib, OSI-420 y OSI-413, producidos por la O-demetilación de cualquiera de las cadenas laterales, tuvieron una potencia comparable a erlotinib en ensayos no clínicos in vitro y en modelos tumorales in vivo.
Estos metabolitos están presentes en el plasma a niveles < 10% de erlotinib y muestran una farmacocinética similar a la de erlotinib.
Eliminación:
Erlotinib se excreta predominantemente por las heces en forma de metabolitos (90%) y una pequeña cantidad de una dosis oral se elimina por vía renal (aproximadamente el 9%).
Menos del 2% de la dosis administrada oralmente se excreta como sustancia sin alterar.
En un análisis farmacocinético poblacional realizado en 591 pacientes que recibieron Tarceva como medicamento único, se determinó un aclaramiento aparente medio de 4,47 l/hora con una mediana de semivida de 36,2 horas.
Por lo tanto, el tiempo en alcanzar la concentración plasmática en equilibrio se espera que sea de 7-8 días aproximadamente.
Farmacocinética en poblaciones especiales:
En base a los análisis farmacocinéticos poblacionales, no se ha observado relación clínicamente significativa entre el aclaramiento aparente predicho y la edad, peso, sexo y raza del paciente.
Los factores de los pacientes que se correlacionaban con la farmacocinética de erlotinib fueron la bilirrubina total sérica, AAG y fumar en la actualidad.
Las concentraciones séricas elevadas de bilirrubina total y las concentraciones de AAG se asociaron con una reducción del aclaramiento de erlotinib.
No está clara la relevancia clínica de estas diferencias.
Sin embargo, los fumadores tuvieron un índice incrementado de aclaramiento de erlotinib.
Esto fue confirmado en un estudio farmacocinético realizado en sujetos sanos que fumaban en el momento de realizar el estudio y en no fumadores, recibiendo ambos grupos una dosis oral única de 150 mg de erlotinib.
La media geométrica de la Cmax fue 1056 ng/mL en no fumadores y 689 ng/mL en fumadores con una proporción media de fumadores versus no fumadores del 65.2% (95% CI:
44.3 a 95.9, p = 0.031).
La media geométrica del AUC0-inf fue 18726 ng•h/mL en los no fumadores y 6718 ng•h/mL en los fumadores con una proporción media del 35.9% (95% CI:
23.7 a 54.3, p < 0.0001).
La media geométrica de la C24h fue 288 ng/mL en no fumadores y 34.8 ng/mL mL en fumadores con una proporción media del 12.1% (95% CI:
4.82 a 30.2, p = 0.0001).
En un estudio pivotal fase III en fumadores activos con CPNM, se alcanzó una concentración plasmática en estado estacionario de 0,65 µg/mL (n=16), que fue aproximadamente 2 veces menor en aquellos que habían dejado de fumar o en pacientes que nunca habían fumado (1,28 µg/mL n=108).
Este efecto se produjo junto a un aumento del 24% en el aclaramiento plasmático aparente de erlotinib.
En un estudio fase I de escalada de dosis en pacientes que fueron fumadores activos con CPNM, el análisis de la farmacocinética indicó un aumento proporcional de la exposición a erlotinib en el estado de equilibrio, cuando la dosis de Tarceva se aumento de 150 mg a la dosis máxima tolerada de 300 mg.
En este estudio, la concentración plasmática en estado estacionario para una dosis de 300 mg en fumadores activos fue de 1,22 µg/mL (n=17).
En base a los resultados de estudios farmacocinéticos, se debe aconsejar a los fumadores que dejen de fumar mientras estén en tratamiento con Tarceva, ya que, de lo contrario, las concentraciones plasmáticas podrían verse reducidas.
En base a los análisis farmacocinéticos poblacionales, la presencia de un opioide incrementó la exposición alrededor de un 11%.
Se llevó a cabo un segundo análisis farmacocinético poblacional incorporando los datos de erlotinib obtenidos de 204 pacientes con cáncer pancreático que fueron tratados con erlotinib y gemcitabina.
Este análisis demostró que las covariantes que afectan al aclaramiento de erlotinib en los pacientes del estudio pancreático eran muy similares a los observados en el análisis farmacocinético previo en
No se han identificado nuevos efectos covariantes.
La co-administración de gemcitabina no tuvo efecto en el aclaramiento plasmático de erlotinib.
No se han realizado estudios específicos en pacientes pediátricos o en ancianos.
Insuficiencia hepática:
Erlotinib se aclara principalmente en el hígado.
En pacientes con tumores sólidos y con insuficiencia hepática moderada (valor Child-Pugh 7 - 9) la media geométrica del AUC0-t y la Cmax de erlotinib fue 27000 ng•h/mL y 805 ng/mL, respectivamente, en comparación con 29300 ng•h/mL y 1090 ng/mL en pacientes con buena función hepática incluyendo pacientes con cáncer de hígado primario o metástasis hepáticas.
Aunque la Cmax fue más baja de forma estadísticamente significativa en pacientes con insuficiencia hepática moderada, se consideró que esta diferencia no era clínicamente relevante.
No hay datos disponibles respecto a la influencia de la disfunción hepática grave en la farmacocinética de erlotinib.
En análisis farmacocinéticos poblacionales, el aumento de las concentraciones séricas de la bilirrubina total se asoció con un índice de aclaramiento de erlotinib más lento.
Insuficiencia renal:
Erlotinib y sus metabolitos no se excretan significativamente vía renal ya que menos del 9% de una dosis única es excretada en la orina.
En análisis farmacocinéticos poblacionales, no se observó una relación significativa entre el aclaramiento de erlotinib y el aclaramiento de creatinina, pero no hay datos disponibles en pacientes con aclaramiento de creatinina < 15 ml/min.
5.3 Datos preclínicos sobre seguridad
Los efectos debidos a dosis crónicas observados en al menos una especie animal o estudio incluyeron efectos en la cornea (atrofia, ulceración), piel (degeneración folicular e inflamación, enrojecimiento y alopecia), ovarios (atrofia), hígado (necrosis hepática), riñón (necrosis papilar renal y dilatación tubular), y tracto gastrointestinal (vaciado gástrico retardado y diarrea).
Los parámetros de las células rojas sanguíneas disminuyeron y las células blancas sanguíneas, principalmente neutrófilos, aumentaron.
Hubo aumentos en ALT, AST y bilirrubina relacionados con el tratamiento.
Estos hallazgos se observaron para exposiciones muy por debajo de exposiciones clínicamente relevantes.
En base al mecanismo de acción, erlotinib puede ser potencialmente teratógeno.
Los datos obtenidos en pruebas de toxicidad reproductiva realizadas a ratas y conejos a dosis cercanas a la dosis máxima tolerada y/o maternalmente tóxicas mostraron toxicidad reproductiva (embriotoxicidad en ratas, reabsorción del embrión y toxicidad fetal en conejos) y de desarrollo (disminución en el crecimiento de las crías y en la supervivencia en ratas) pero no resultó teratogénico y no dañó la fertilidad.
Estos hallazgos fueron observados a exposiciones clínicamente relevantes.
Erlotinib resultó negativo en estudios de genotoxicidad convencionales.
No se han llevado a cabo estudios de carcinogenicidad.
En ratas se ha observado una reacción fototóxica media en la piel tras irradiación UV.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Celulosa microcristalina (E460) Almidón glicolato sódico Tipo A Laurilsulfato sódico Estearato magnésico (E470 b)
Cubierta del comprimido:
Hidroxipropil celulosa (E463)
16 Dióxido de titanio (E171) Macrogol Hipromellosa (E464)
6.2 Incompatibilidades
No procede.
6. 3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister de PVC sellado con una lámina de aluminio que contiene 30 comprimidos.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/311/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
19 de Septiembre 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 1.
NOMBRE DEL MEDICAMENTO
Tarceva 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tarceva 100 mg Un comprimido recubierto con película contiene 100 mg de erlotinib (como erlotinib clorhidrato).
Para la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película Comprimidos de color blanco a amarillento, redondos, biconvexos, con “Tarceva 100” y el logotipo impreso en color gris en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cáncer de pulmón no microcítico (CPNM):
Tarceva está indicado en el tratamiento de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico tras fallo, al menos, a un tratamiento quimioterápico anterior.
Se deberían considerar los factores asociados con el aumento de la supervivencia cuando se prescriba Tarceva.
No se ha demostrado beneficio en la supervivencia u otros efectos clínicamente relevantes del tratamiento en pacientes con tumores que no expresen el receptor del factor de crecimiento epidérmico (EGFR) (ver sección 5.1).
Cáncer de páncreas:
Tarceva en combinación con gemcitabina está indicado en el tratamiento de pacientes con cáncer de páncreas metastásico.
Se deberían considerar los factores asociados con el aumento de la supervivencia cuando se prescriba Tarceva (ver secciones 4.2 y 5.1).
En pacientes con enfermedad localmente avanzada no se han podido observar ventajas en términos de supervivencia.
4.2 Posología y forma de administración
El tratamiento con Tarceva debe ser supervisado por un especialista con experiencia en el empleo de terapias anticancerosas.
Cáncer de pulmón no microcítico:
La dosis diaria recomendada de Tarceva es 150 mg administrada al menos una hora antes o dos después de la ingestión de alimentos.
18 Cáncer de páncreas:
La dosis diaria recomendada de Tarceva es 100 mg administrada al menos una hora antes o dos horas después de la ingestión de alimentos, en combinación con gemcitabina (ver la ficha técnica de gemcitabina para la indicación de cáncer de páncreas).
Se debería re-evaluar la continuación del tratamiento con Tarceva en pacientes que no desarrollen rash dentro de las primeras 4-8 semanas del tratamiento (ver sección 5.1).
Cuando sea necesario un ajuste de dosis, ésta se reducirá en fracciones de 50 mg (ver sección 4.4).
Tarceva está disponible en dosis de 25 mg, 100 mg y 150 mg.
El uso concomitante de sustratos y moduladores del citocromo CYP3A4 puede requerir un ajuste de dosis (ver sección 4.5).
Insuficiencia hepática:
Erlotinib se elimina por metabolismo hepático y excreción biliar.
Aunque la exposición a erlotinib fue similar en pacientes con insuficiencia hepática moderada (valor Child-Pugh 7-9) en comparación con la de pacientes con buena función hepática, deberá tenerse precaución cuando se administre Tarceva a pacientes con insuficiencia hepática.
Si aparecen reacciones adversas graves, debe considerarse la posibilidad de reducir la dosis o interrumpir la administración de Tarceva.
La seguridad y eficacia de erlotinib no ha sido estudiada en pacientes con insuficiencia hepática grave.
No se recomienda usar Tarceva en pacientes con insuficiencia hepática grave (ver sección 5.2).
Insuficiencia renal:
La seguridad y eficacia de erlotinib no ha sido estudiada en pacientes con insuficiencia renal (concentración sérica de creatinina > 1,5 veces el límite superior normal).
En base a los datos farmacocinéticos, no parece necesario un ajuste de la dosis en pacientes con insuficiencia renal media o moderada (ver sección 5.2).
No se recomienda el uso de Tarceva en pacientes con insuficiencia renal grave.
Uso pediátrico:
La seguridad y eficacia de erlotinib no ha sido estudiada en pacientes menores de 18 años.
No está recomendado el uso de Tarceva en pacientes pediátricos.
Fumadores:
Se ha demostrado que fumar cigarrillos reduce la exposición a erlotinib en un 50-60%.
La dosis máxima tolerada de Tarceva en pacientes fumadores activos con CPNM fue de 300 mg.
No se ha establecido la eficacia y seguridad a largo plazo de dosis mayores a las dosis iniciales recomendadas en pacientes que continúan fumando cigarrillos (ver sección 4.5 y 5.2).
Por lo tanto se debe recomendar a los fumadores activos que dejen de fumar ya que las concentraciones plasmáticas de erlotinib en fumadores se reducen respecto a las que presentan los no fumadores.
4.3 Contraindicaciones
Hipersensibilidad grave a erlotinib o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los inductores potentes del citocromo CYP3A4 pueden reducir la eficacia de erlotinib mientras que los inhibidores potentes del CYP3A4 pueden producir un aumento de la toxicidad.
Debe evitarse el tratamiento concomitante con estos tipos de agentes (ver sección 4.5).
Se deberá recomendar a los fumadores dejar de fumar ya que las concentraciones plasmáticas de erlotinib se reducen en fumadores en comparación con no fumadores.
Es probable que el grado de reducción sea clínicamente significativo (ver sección 4.5).
Se han observado casos poco frecuentes de reacciones semejantes a enfermedad pulmonar intersticial (EPI), incluyendo fallecimientos, en pacientes que fueron tratados con Tarceva para el cáncer de pulmón no microcítico (CPNM), cáncer de páncreas u otros tumores sólidos avanzados.
En el ensayo pivotal BR.21 en CPNM, la inci dencia de EPI (0.8%) fue la misma tanto en el grupo al que se le administró placebo como en el tratado con Tarceva.
En el ensayo de cáncer de páncreas en combinación con gemcitabina, la incidencia de reacciones semejantes a EPI fue del 2.5% en el grupo de Tarceva y gemcitabina versus el 0.4% en el grupo tratado con placebo y gemcitabina.
La incidencia global en los pacientes tratados con Tarceva de todos los ensayos (incluidos los ensayos no
19 controlados y los ensayos con quimioterapia concurrente) es aproximadamente del 0.6% comparada con el 0.2% en los pacientes con placebo.
Se dieron frecuentemente factores que pudieron contribuir o confundir el diagnóstico como pueden ser la quimioterapia concomitante o previa, radioterapia previa, enfermedad parenquimal pulmonar pre-existente, enfermedad pulmonar metastásica o infecciones pulmonares.
En pacientes que presenten un comienzo agudo de síntomas pulmonares inexplicables, nuevos y/o progresivos, tales como disnea, tos y fiebre, se debe interrumpir la terapia con Tarceva hasta que se realice una evaluación diagnóstica.
Los pacientes tratados con erlotinib y gemcitabina en combinación deberían ser monitorizados cuidadosamente por la posibilidad de desarrollar toxicidad semejante a EPI.
Si se diagnostica EPI, se debe suspender el tratamiento con Tarceva e iniciar el tratamiento apropiado necesario (ver sección 4.8).
La diarrea moderada o grave debe ser tratada con, por ejemplo, loperamida.
En algunos casos, puede ser necesaria una reducción de la dosis.
En los ensayos clínicos, las dosis fueron reducidas en fracciones de 50 mg.
No se han investigado reducciones de dosis en fracciones de 25 mg.
En el caso de presentarse diarrea grave o persistente, náuseas, anorexia o vómitos asociados a deshidratación, el tratamiento con Tarceva debe ser interrumpido y deben tomarse las medidas apropiadas para tratar la deshidratación (ver sección 4.8).
En raros casos, se ha observado hipopotasemia y fallo renal (incluidos fallecimientos).
Algunos casos fueron secundarios a deshidratación grave debida a diarrea, vómitos y/o anorexia, mientras que otros fueron confundidos con la quimioterapia concomitante..
La terapia con Tarceva deberá interrumpirse y se deberán adoptar medidas apropiadas para rehidratar por vía intravenosa a los pacientes en muchos casos de diarrea grave o persistente, o en casos que provoquen deshidratación, especialmente en grupos de pacientes con factores de riesgo agravantes (medicación concomitante, síntomas o enfermedades u otras situaciones que pudieran predisponer, incluyendo la edad avanzada).
Además, en los pacientes con riesgo de deshidratación, se deberá monitorizar la función renal y la determinación de electrolitos en suero, incluyendo el potasio.
Durante el uso de Tarceva, se han notificado casos raros de fallo hepático (incluidos fallecimientos).
Entre los factores de confusión se ha incluido la existencia previa de enfermedad hepática o medicación concomitante hepatotóxica.
Por lo tanto, en estos pacientes, se debe considerar la realización de un examen de la función hepática de forma periódica.
El tratamiento con Tarceva debe interrumpirse si hay cambios graves en la función hepática (ver sección 4.8)
Los comprimidos contienen lactosa y no deben ser administrados a pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa.
Erlotinib se caracteriza por una disminución de su solubilidad a un pH superior a 5.
Los fármacos que modifican el pH del tracto gastrointestinal superior, como los inhibidores de la bomba de protones, anatagonistas H2 y antiácidos, pueden alterar la solubilidad de erlotinib y, por lo tanto, su biodisponibilidad.
No es probable que un aumento de la dosis de Tarceva cuando se coadministre con tales agentes compense la pérdida de exposición.
Deberá evitarse la combinación de erlotinib con inhibidores de la bomba de protones.
Se desconocen los efectos de la administración concomitante de erlotinib con antagonistas H2 y antiácidos; no obstante, es probable que se reduzca su biodisponibilidad.
Por consiguiente, deberá evitarse la administración concomitante de estas combinaciones (ver sección 4.5).
Si se considera necesario el uso de antiácidos durante el tratamiento con Tarceva, deberían tomarse al menos 4 horas antes ó 2 horas después de la dosis diaria de Tarceva.
20 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Erlotinib es un inhibidor potente del citocromo CYP1A1 y un inhibidor moderado del CYP3A4 y CYP2C8, y es también un inhibidor fuerte de la glucuronidación por UGT1A1 in vitro.
Se desconoce la relevancia fisiológica de la fuerte inhibición de CYP1A1 debido a que la expresión de CYP1A1 es muy limitada en tejidos humanos.
Cuando erlotinib se coadministró con ciprofloxacino, un inhibidor moderado del CYP1A2, la exposición a erlotinib [AUC] aumentó significativamente un 39%, aunque no produjo ningún cambio estadísticamente significativo en Cmáx.
No se ha determinado la relevancia clínica de este aumento.
Debe tenerse precaución cuando ciprofloxacino o inhibidores potentes del CYP1A2 (por ej. fluvoxamina) se combinen con erlotinib.
Si se observan efectos adversos relacionados con erlotinib, la dosis de erlotinib puede reducirse.
El tratamiento previo o la coadministración de Tarceva no alteró el aclaramiento de midazolam y eritromicina, sustratos prototípicos del CYP3A4, pero parece que disminuyó la biodisponibilidad oral del midazolam hasta el 24%.
En otro ensayo clínico, erlotinib no afectó a la farmacocinética de paclitaxel, sustrato del CYP3A4/2C8, al ser administrado concomitantemente.
Por tanto, las interacciones significativas con el aclaramiento de otros sustratos del CYP3A4 son improbables.
La inhibición de la glucuronidación puede provocar interacciones con medicamentos que son sustratos de UGT1A1 y que sólo se eliminan por esta vía.
Los pacientes con bajos niveles de expresión de UGT1A1 o alteraciones genéticas de la glucuronidación (por ej. enfermedad de Gilbert) pueden tener un aumento de la concentración de bilirrubina en suero y deben ser tratados con precaución.
En humanos, erlotinib es metabolizado en el hígado por los citocromos hepáticos, principalmente por CYP3A4 y en menor medida por CYP1A2.
También contribuye potencialmente al aclaramiento metabólico de erlotinib, el metabolismo extrahepático por CYP3A4 en el intestino, CYP1A1 en pulmones y CYP1B1 en tejido tumoral.
Pueden darse interacciones potenciales con sustancias activas que se metabolicen por esas enzimas o sean inhibidores o inductores de dichas enzimas.
Los inhibidores potentes de la actividad del CYP3A4 disminuyen el metabolismo de erlotinib y aumentan la concentración plasmática de erlotinib.
En un ensayo clínico, el uso concomitante de erlotinib con ketoconazol (200 mg vía oral dos veces al día durante 5 días), un potente inhibidor del CYP3A4, condujo a un aumento de la exposición a erlotinib (86% del AUC y 69% de la Cmáx).
Debe tenerse precaución cuando se combine erlotinib con un inhibidor potente del CYP3A4, como por ej. antifúngicos azoles (como ketoconazol, itraconazol, voriconazol), inhibidores de la proteasa, eritromicina o claritromicina.
Si es necesario se deberá reducir la dosis de erlotinib, particularmente si se observa toxicidad.
Los inductores potentes de la actividad del CYP3A4 aumentan el metabolismo de erlotinib y disminuyen significativamente las concentraciones plasmáticas de erlotinib.
En un ensayo clínico, el uso concomitante de erlotinib y rifamicina (600 mg vía oral una vez al día durante 7 días), un inductor potente del CYP3A4, produjo una disminución de un 69% de la mediana del AUC de erlotinib.
La coadministración de rifampicina con una sola dosis de Tarceva de 450 mg dio lugar a una exposición media de erlotinib (AUC) del 57,5% de la resultante tras una sola dosis de Tarceva de 150 mg sin rifampicina.
Por lo tanto, debe evitarse la coadministración de Tarceva con inductores del CYP3A4., Se debe considerar un aumento en la dosis hasta 300 mg en pacientes que requieren tratamiento concomitante de Tarceva con inductores potentes del CYP3A4 tales como rifampicina, siempre que su seguridad sea monitorizada estrechamente (incluyendo la función renal y hepática y los electrolitos séricos), y si ésta se tolera bien durante más de dos semanas, se podría considerar un aumento a 450 mg con una monitorización estrecha de seguridad.
También puede darse una exposición reducida con otros inductores como por ej. fenitoína, carbamazepina, barbitúricos o Hipérico (hypericum perforatum, hierba de S.
Juan).
Debe tenerse precaución cuando estas sustancias activas se combinen
Cuando sea posible, se deben considerar tratamientos alternativos evitando los inductores potentes de la actividad del CYP3A4.
Los pacientes a los que se les administre warfarina u otros anticoagulantes derivados de la cumarina deben ser monitorizados regularmente para detectar cambios en el tiempo de protombina o en el INR.
Los resultados de un estudio de interacción farmacocinética indicaron que existe una reducción significativa en el AUCinf, Cmax y en la concentración plasmática a las 24 horas de 2,8-, 1,5- y 9-veces, respectivamente, tras la administración de Tarceva en fumadores en comparación con no fumadores (ver sección 5.2).
Por tanto, se debería aconsejar a los pacientes fumadores que dejen de fumar lo antes posible antes de iniciar el tratamiento con Tarceva, puesto que, de lo contrario, la concentración plasmática de erlotinib será más reducida.
El efecto clínico de la disminución de dicha exposición no ha sido evaluado de forma determinante pero es probable que sea clínicamente significativo.
Erlotinib es sustrato de la P-glicoproteína (transportador de sustancias activas).
La administración concomitante de inhibidores de la P-glicoproteína, como p. ej. ciclosporina y verapamilo, puede producir una alteración en la distribución y/o eliminación de erlotinib.
No se ha establecido las consecuencias de esta interacción para, p. ej., la toxicidad a nivel del SNC.
Deberá tenerse precaución en dichas situaciones.
Erlotinib se caracteriza por una disminución de su solubilidad a un pH superior a 5.
Los medicamentos que alteran el pH del tracto GI superior pueden alterar la solubilidad de erlotinib y por lo tanto su biodisponibilidad.
La coadministración de erlotinib con omeprazol, un inhibidor de la bomba de protones (IBP), disminuyó la exposición [AUC] y la concentración máxima (Cmáx) de erlotinib un 46% y 61%, respectivamente.
No hubo cambio alguno del Tmáx o de la vida media.
La administración concomitante de Tarceva con 300 mg de ranitidina, un antagonista de los receptores H2, disminuye la exposición de erlotinib [AUC] y las concentraciones máximas [Cmax] un 33% y 54% respectivamente.
No es probable que un aumento de la dosis de Tarceva cuando se coadministre con tales agentes compense esta pérdida de exposición.
Sin embargo, cuando Tarceva se administró de forma escalonada, 2 horas antes ó 10 horas después de la administración de 150 mg de ranitidina dos veces al día, la exposición de erlotinib [AUC] y las concentraciones máximas [Cmax] disminuyeron sólo un 15% y 17% respectivamente.
No se ha investigado el efecto de antiácidos sobre la absorción de erlotinib pero la absorción puede verse afectada produciendo una disminución de los niveles plasmáticos.
En resumen deberá evitarse la combinación de erlotinib con inhibidores de la bomba de protones.
Si se considera necesario el uso de antiácidos durante el tratamiento con Tarceva, deberían tomarse al menos 4 horas antes ó 2 horas después de la dosis diaria de Tarceva.
Si se considera necesario el uso de ranitidina, ésta debe administrarse de forma escalonada, es decir, se debe tomar Tarceva al menos 2 horas antes ó 10 horas después de la dosis de ranitidina.
En un estudio Fase Ib, no se dieron efectos significativos de gemcitabina sobre la farmacocinética de erlotinib ni tampoco efectos significativos de erlonitib en la farmacocinética de gemcitabina.
Erlotinib incrementa las concentraciones de platino.
En un ensayo clínico el uso concomitante de erlotinib con carboplatino y paclitaxel dio lugar a un incremento en el AUC0-48 total de platino del 10,6%.
Aunque es estadísticamente significativa, la magnitud de esta diferencia no se considera que sea clínicamente relevante.
En la práctica clínica puede haber otros factores que produzcan un aumento en la exposición al carboplatino como el trastorno renal.
No hubo efectos significativos de carboplatino o placlitaxel en la farmacocinética de erlotinib.
Capecitabina puede incrementar la concentración de erlotinib.
Al administrar erlotinib en combinación con capecitabina, se produjo un aumento estadísticamente significativo en la AUC de erlotinib y un aumento incierto en la Cmax en comparación con los valores observados en otro estudio en el cual se
22 administro erlotinib como único agente.
No existen estudios con erlotinib en mujeres embarazadas.
Los estudios en animales han mostrado algo de toxicidad reproductiva (ver sección 5.3).
El riesgo potencial en humanos se desconoce.
Se debe aconsejar a las mujeres en edad fértil que eviten quedarse embarazadas mientras estén en tratamiento con Tarceva.
Deberán emplearse métodos anticonceptivos adecuados durante el tratamiento y durante al menos las 2 semanas siguientes a su terminación.
Sólo se continuará el tratamiento en mujeres embarazadas si el beneficio potencial para la madre supera al riesgo para el feto.
No se conoce si erlotinib se excreta por la leche humana.
Se debe desaconsejar a las madres la lactancia materna mientras sean tratadas con Tarceva por el daño potencial que se pueda causar al niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, no hay asociación entre erlotinib y la alteración de la habilidad mental.
4.8 Reacciones adversas
Cáncer de pulmón no microcítico (Tarceva administrado en monoterapia en el ensayo BR.21):
Las reacciones adversas al medicamento observadas más frecuentemente fueron rash (75%) y diarrea (54%).
La mayoría fueron de gravedad grado 1/2 y no necesitaron intervención.
Se observaron rash y diarrea de grado 3/4 en un 9% y 6%, respectivamente, de los pacientes tratados con Tarceva y, en ambos casos, supuso el abandono del ensayo en el 1% de los pacientes.
Fue necesaria la reducción de la dosis debido a rash y diarrea en un 6% y un 1% de los pacientes, respectivamente.
En el ensayo BR.21, la mediana de tiempo que tardó en aparecer el rash fue 8 días y la de la diarrea, 12 días.
En el ensayo pivotal BR.21, las reacciones adversas que se observaron con más frecuencia (≥3%) en los pacientes tratados con Tarceva que en el grupo placebo, y que ocurren en al menos el 10% de los pacientes del grupo tratado con Tarceva, están resumidos en la Tabla 1 en función de los grados según los criterios comunes de toxicidad del Instituto Nacional del Cáncer de Estados Unidos (NCI-CTC).
Tabla 1:
Reacciones adversas (RA)
muy frecuentes observadas en el ensayo BR.21
Erlotinib Placebo N = 485 N = 242 Cualquier Cualquier
Grado del NCI-CTC
grado
3
4 g
grado
3 4 grado 3
4
Término MedDRA Total de pacientes con cualquier RA Infecciones e infestaciones
% 99
% 40
% 22
% 96
% 36
% 22
Infección* Trastornos del metabolismo y de la nutrición
2 4
4
15
2
Anorexia
52
8
1
38
5
< 1
23
Cualquier
Erlotinib N = 485
Cualquier
Placebo N = 242
Grado del NCI-CTC Término MedDRA Trastornos oculares
grado%
3%
4%
grado%
3%
4%
Conjuntivitis Queratoconjuntivitis seca Trastornos respiratorios, torácicos y mediastínicos
12 12
< 1 0
0 0
2 3
< 1 0
0 0
Disnea Tos Trastornos gastrointestinales
41 33
17 4
11 0
35 29
15 2
11 0
6 3 2 < 1 2
< 1 0 < 1 0 < 1
18 < 1 24 2 19 2 3 0 7 1
0 0 0 0 < 1
Trastornos de la piel y del tejido subcutáneo
Rash*** Prurito Sequedad de la piel
75 13 12
8 < 1 0
< 1 0 0
17 5 4
0 0 0
0 0 0
Fatiga
52
1
4 4
45
16
4
* Infecciones graves con o sin neutropenia, incluyeron neumonía sepsis y celulitis. ** Puede producir deshidratación, hipopotasemia y fallo renal. *** Rash incluida dermatitis acneiforme.
Cáncer de páncreas (Tarceva administrado en combinación con gemcitabina en el ensayo PA.3):
Las reacciones adversas más frecuentes que se observaron en el ensayo pivotal PA.3 en pacientes con cáncer de páncreas tratados con Tarceva 100 mg y gemcitabina, fueron fatiga, rash y diarrea.
En el brazo tratado con Tarceva y gemcitabina, se observó rash Grado 3-4 y diarrea en un 5% de los pacientes, respectivamente.
La mediana del tiempo de aparición de rash y diarrea fue de 10 y 15 días, respectivamente.
Tanto el rash como la diarrea provocaron la reducción de las dosis en un 2% de los pacientes, y ocasionaron la interrupción del ensayo de hasta el 1% de los pacientes tratados con Tarceva y gemcitabina.
En el ensayo pivotal PA.3, las reacciones adversas que se presentaron con mayor frecuencia (≥3%) en el grupo de pacientes tratados con Tarceva 100 mg y gemcitabina versus el grupo tratado con placebo y gemcitabina y, en al menos el 10% de los pacientes tratados con Tarceva 100 mg y gemcitabina, se resumen en la Tabla 2 siguiendo los criterios de clasificación por grados de toxicidad del Instituto Nacional del Cáncer (NCI-CTC).
24 Tabla 2:
Reacciones adversas (RA) muy frecuentes observadas en el ensayo PA.3 (grupo cohorte tratado con 100 mg)
Erlotinib Placebo N = 259 N = 256 Cualquier Cualquier
Grado según NCI-CTC Término MedDRA Total de pacientes con cualquier RA Infecciones e infestaciones
grado% 99
3% 48
4 grado 3%%% 22 97 48
4% 16
Infección*
31 3
< 1
24
6
< 1
Trastornos del metabolismo y de la nutrición Pérdida de peso Trastornos psiquiátricos
39
2
29
< 1
Depresión Trastornos del sistema nervioso
19
2
14
< 1
Cefalea Neuropatía
15 13
< 1 1
0 < 1
1 0 0 10 < 1
0 0
Trastornos respiratorios, torácicos y mediastínicos
Tos
16
0 0 11 0
Diarrea** Estomatitis Dispepsia Flatulencia
48 22 17 13
5 < 1 < 1 0
< 1 0 0 0
36 1 2 13 9
2 0 < 1 < 1
0 0 0 0
Rash*** Alopecia
69 14
5 0
0 0
30 11
1 0
0 0
Trastornos generales y alteraciones en el lugar de administración
Fiebre Fatiga Escalofríos
36 73 12
3 14 0
0 2 0
30 70 9
4 13 0
0 2 0
* Las infecciones graves, con o sin neutropenia, incluyeron neumonía, sepsis y celulitis. ** Puede producir deshidratación, hipopotasemia y fallo renal. *** Rash incluida dermatitis acneiforme.
Otras observaciones:
La evaluación de seguridad de Tarceva está basada en los datos obtenidos en 759 pacientes tratados con, al menos, una dosis de 150 mg de Tarceva en monoterapia durante la fase III del ensayo BR.21 en CPNM, la fase II del ensayo A248-1007 en CPNM y tres ensayos en fase II en poblaciones distintas a CPNM:
248-101 (cáncer de ovario), A248-1003 (cáncer de cabeza y cuello) y OSI2288g (cáncer de mama metastático) y de los 285 pacientes que recibieron Tarceva 100 o 150 mg y gemcitabina en el ensayo PA.3 en fase III en cáncer de páncreas.
Se han utilizado los siguientes términos para clasificar los efectos indeseables por frecuencia: muy frecuente (≥1/10); frecuente (≥1/100, < 1/10); poco frecuente (≥1/1.000, < 1/100); raros (≥1/10.000, < 1/1.000); muy raros (< 1/10.000) incluyendo casos aislados.
Las reacciones adversas que se observaron muy frecuentemente se describen en las Tablas 1 y 2 mientras que las reacciones adversas de otras frecuencias están resumidas a continuación.
Trastornos gastrointestinales:
Frecuentes:
Hemorragias gastrointestinales.
En ensayos clínicos algunos casos se asociaron a la administración concomitante de warfarina (ver sección 4.5) y algunos ala administración concomitante de AINEs.
Trastornos de la piel y del tejido subcutáneo:
Frecuentes:
Alopecia.
Frecuentes (en PA.3):
Piel seca.
Frecuentes:
Poco frecuentes:
Hirsutismo, cambios en las pestañas/cejas y uñas quebradizas y sueltas.
Trastornos hepatobiliares:
Muy frecuentes (en el ensayo PA.3) Frecuentes (en BR.21):
Anormalidades en el test de función hepática (incluyendo niveles incrementados de alanina aminotransferasa [ALT], aspartato aminotransferasa [AST], y bilirrubina).
Estas fueron principalmente de gravedad media o moderada, de naturaleza transitoria o asociadas a metástasis hepática.
Raras:
Durante el uso de Tarceva, se han notificado casos raros de fallo hepático (incluidos fallecimientos).
Entre los factores de confusión se ha incluido la existencia previa de enfermedad hepática o medicación concomitante hepatotóxica (ver sección 4.4).
Trastornos oculares:
Frecuentes:
Muy raras:
Queratitis.
Conjuntivitis en el ensayo PA.3.
Muy raramente se han notificado ulceraciones de la córnea como complicación de una inflamación mucocutánea en pacientes que recibían Tarceva.
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes:
Epistaxis.
Enfermedad pulmonar intersticial (EPI) grave, incluyendo fallecimientos, en pacientes a los que se les administró Tarceva para el tratamiento de CPNM u otros tumores sólidos avanzados (ver sección 4.4).
4.9 Sobredosis
Se han administrado dosis orales únicas de Tarceva de hasta 1.000 mg de erlotinib en sujetos sanos y hasta 1600 mg en pacientes con cáncer y éstas se toleraron bien.
Las dosis repetidas de 200 mg dos veces al día administradas a sujetos sanos fueron mal toleradas tras sólo unos pocos días de tratamiento.
En base a los datos derivados de estos ensayos, por encima de la dosis recomendada podrían darse reacciones adversas graves tales como diarrea, rash y un posible aumento de la actividad de las aminotransferasas hepáticas.
En caso de que exista sospecha de sobredosis, se debe interrumpir el tratamiento con Tarceva e iniciar un tratamiento sintomático.
26 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antineoplásico, código ATC:
L01XE03
Erlotinib es un inhibidor del receptor del factor de crecimiento epidérmico / de la tirosina quinasa del receptor del factor de crecimiento epidérmico humano tipo 1/ (EGFR, también conocido como HER1/).
Erlotinib inhibe potentemente la fosforilación intracelular del EGFR.
El EGFR se expresa en la superficie de células normales y cancerosas.
En modelos no clínicos, la inhibición de la fosfotirosina del EGFR da lugar a que la célula quede en fase de equilibrio y/o conduce a la muerte celular.
Cáncer de pulmón no microcítico (Tarceva administrado en monoterapia en el ensayo BR.21):
La eficacia y seguridad de Tarceva han sido demostradas en un ensayo aleatorizado, doble ciego, controlado con placebo (BR.21) realizado en 731 pacientes con CPNM localmente avanzado o metastático tras el fallo de, al menos, un tratamiento quimioterápico.
Los pacientes fueron aleatorizados 2:1 para ser tratados con Tarceva 150 mg o placebo por vía oral una vez al día.
Los objetivos del ensayo incluyeron supervivencia global, supervivencia libre de progresión (PFS), índice de respuesta, duración de la respuesta, tiempo hasta el deterioro de los síntomas relacionados con el cáncer de pulmón (tos, disnea y dolor) y seguridad.
El objetivo principal fue la supervivencia.
Las características demográficas estuvieron bien equilibradas en los dos grupos de tratamiento.
Alrededor de dos tercios de los pacientes fueron hombres y aproximadamente un tercio presentaban un ECOG basal de 2 y un 9% tenían un ECOG basal de 3.
El 93% y el 92% de todos los pacientes del grupo Tarceva y del grupo placebo respectivamente, habían sido tratados con una terapia anterior que contenía platino y un 36% y un 37% de todos los pacientes, respectivamente, habían sido tratados anteriormente con taxanos.
El índice de riesgo ajustado por muerte en el grupo tratado con Tarceva en relación con el grupo placebo fue 0,73 (95% CI, de 0,6 a 0,87) (p = 0,001).
La mediana de supervivencia global fue de 6,7 meses (95% CI, de 5,5 a 7,8 meses) en el grupo tratado con Tarceva en comparación con los 4,7 meses observados en el grupo placebo (95% CI, de 4,1 a 6,3 meses).
El efecto de Tarceva sobre la supervivencia global fue similar en pacientes con una ECOG basal de 2-3 (HR = 0,77.
CI 0,5-0,8).
CI 0,71-1,05).
La expresión del EGFR se determinó en el 45% de los pacientes, estableciéndose un índice de riesgo de 0,68 (CI 0,49-0,94) en los pacientes con tumores EGFR-positivos y de 0,93 (CI 0,63-1,36) en aquellos con tumores EGFR-negativos (definidos mediante ICH empleando el kit EGFR pharmDx y definiendo EGFR-negativo como tinción de menos del 10% de las células tumorales).
En el 55% restante, en el que se desconocía la expresión del EGFR, el índice de riesgo fue de 0,77 (CI 0,61-0,98).
La mediana de PFS fue de 9,7 semanas en el grupo tratado con Tarceva (95% CI, 8,4 a 12,4 semanas) siendo de 8,0 semanas en el grupo placebo (95% CI, 7,9 a 8,1 semanas).
27 El índice de respuesta objetiva medido por RECIST fue del 8,9% en el grupo con Tarceva (95% CI, 6,4 a 12,0).
11,2%).
La mediana de duración de la respuesta fue de 34,3 semanas, con un rango entre 9,7 y 57,6+ semanas.
La proporción de pacientes que presentaron respuesta completa, respuesta parcial o enfermedad estable en el grupo tratado con Tarceva y placebo fue del 44,0% y 27,5% (p = 0,004), respectivamente.
También se observó un beneficio en la supervivencia en pacientes tratados con Tarceva que no alcanzaron una respuesta objetiva tumoral (por RECIST).
La evidencia de esta afirmación radica en que el índice de riesgo por muerte fue de 0,82 (95% CI, 0,68 a 0,99) en pacientes cuya mejor respuesta fue enfermedad estable o progresiva.
En el tratamiento con Tarceva se obtuvieron beneficios en los síntomas ya que se prolongó de forma significativa el tiempo hasta el deterioro de los síntomas en forma de tos, disnea y dolor versus placebo.
Cáncer de páncreas (Tarceva administrado en combinación con gemcitabina en el ensayo PA.3):
La eficacia y seguridad de Tarceva en combinación con gemcitabina como tratamiento de primera línea fueron evaluadas en un ensayo aleatorizado, doble-ciego, controlado con placebo en pacientes con cáncer de páncreas localmente avanzado, no resecable o metastásico.
Los pacientes fueron aleatorizados para ser tratados con Tarceva o placebo una vez al día de forma continua y gemcitabina IV (1000 mg/ m2, Ciclo 1 – Días 1, 8, 15, 22, 29, 36 y 43 de un ciclo de 8 semanas; Ciclo 2 y siguientes ciclos – Días 1, 8 y 15 de un ciclo de 4 semanas [ver la Ficha Técnica de gemcitabina para la dosis y posología autorizadas para el cáncer de páncreas]).
Tanto Tarceva como el placebo fueron administrados por vía oral una vez al día hasta progresión de la enfermedad o toxicidad inaceptable.
El objetivo principal del ensayo fue supervivencia global.
Las características demográficas y de enfermedad de los pacientes fueron similares entre los 2 grupos de tratamiento, Tarceva 100 mg y gemcitabina o placebo y gemcitabina, excepto por una ligera mayor proporción de mujeres en el brazo de erlotinib/gemcitabina en comparación con el brazo tratado con placebo/gemcitabina:
Situación a nivel basal Mujeres ECOG performance status (PS) = 0 a nivel basal ECOG performance status (PS) = 1 a nivel basal ECOG performance status (PS) = 2 a nivel basal Enfermedad metastásica a nivel basal
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
La supervivencia se evaluó en la población con intención de ser tratada (“Intend-to-treat population”) en base al seguimiento de los datos de supervivencia.
Los resultados se muestran en la tabla siguiente (los datos de los grupos de pacientes con enfermedad metastásica o localmente avanzada se derivan del análisis exploratorio de los subgrupos).
28
Tarceva
Placebo
Δ
CI del
Valor
Resultado Mediana de
(meses)
(meses) (meses) Población Global
CI del Δ
supervivencia global
6.0
0.41
-0.54-1.64
Media de supervivencia
0.82
0.69-0.98
0.028
global
7.6
1.16
-0.05-2.34
Población con enfermedad metastásica Mediana de supervivencia global
5.9
5.1
0.87
-0.26-1.56
Media de supervivencia
0.80
0.66-0.98
0.029
global
8.1
6.7
1.43
0.17-2.66
Población con enfermedad localmente avanzada Mediana de supervivencia global
8.5
8.2
0.36
-2.43-2.96
Media de supervivencia
0.93
0.65-1.35
0.713
global
10.7
10.5
0.19
-2.43-2.69
Supervivencia Global-Todos los pacientes 1.0
0.9 Probabilidad de Supervivencia
0.8
0.7 0.6
HR = 0.82 (95% CI:
0.69, 0.98), p = 0.028
0.5
0.4
Tarceva + gemcitabina (n = 261)
0.2
Placebo + gemcitabina (n = Mediana de supervivencia
260)
global = 6. 0 meses
0.0
0 6 12
18 24
30
36
Supervivencia (meses)
29 Supervivencia Global – Pacientes con metástasis a distancia 1.0
0.9 Probabilidad de Supervivencia
0.8
0.7 0.6
HR = 0.80 (95% CI:
0.66, 0.98), p = 0.029
0.5
0.4
Tarceva + gemcitabina (n = 200)
0.3 0.2
Placebo + gemcitabina (n =
Mediana de supervivencia global = 5,93 meses
0.1 197) Mediana de supervivencia global = 5,06 meses 0.0
6
12
18
24
30
36
Supervivencia (meses)
En un análisis de los datos del estudio realizado a posteriori se observó que los pacientes con situación clínica favorable a nivel basal (baja int ensidad de dolor, buena calidad de vida y buen PS) pueden obtener más beneficio del tratamiento con Tarceva.
El beneficio se relaciona principalmente con la existencia de una puntuación baja de intensidad de dolor.
En un análisis de los datos del estudio realizado a posteriori se observó que los pacientes en tratamiento con Tarceva que desarrollaron rash, tuvieron una supervivencia global más larga comparada con los pacientes que no tuvieron rash (mediana de supervivencia global de 7.2 meses versus 5 meses, HR:
0.61).
El 90% de los pacientes desarrollaron rash en los primeros 44 días de tratamiento.
La mediana del tiempo de aparición de rash fue de 10 días.
5.2 Propiedades farmacocinéticas
Absorción:
Tras la administración oral, los niveles plasmáticos máximos de erlotinib se obtienen a las 4 horas, aproximadamente, tras dicha administración.
En un ensayo con voluntarios sanos se pudo estimar que la biodisponibilidad absoluta es del 59%.
La exposición tras una dosis oral puede verse incrementada por los alimentos.
Distribución:
Erlotinib tiene un volumen de distribución aparente medio de 232 l y se distribuye dentro del tejido tumoral en humanos.
En un ensayo con 4 pacientes (3 con cáncer de pulmón no microcítico [CPNM] y 1 con cáncer de laringe) que fueron tratados con dosis orales diarias de 150 mg de Tarceva, se determinó los niveles de erlotinib en muestras de tumores obtenidas por extracciones quirúrgicas realizadas el Día 9 del tratamiento, obteniéndose concentraciones medias de erlotinib de 1.185 ng/g de tejido tumoral.
Esto correspondía a una media global del 63% (rango 5-161%) de las concentraciones plasmáticas máximas en equilibrio que han sido determinadas.
Los metabolitos activos principales estaban presentes en el tumor en concentraciones medias de 160 ng/g de tejido, lo que correspondía a un promedio global del 113% (rango 88-130%) de las concentraciones plasmáticas máximas en equilibrio que han sido determinadas.
La unión a las proteínas plasmáticas es aproximadamente de un 95%.
Erlotinib se une a la albúmina sérica y a la glicoproteína ácida alfa1 (AAG).
Metabolismo:
En humanos, erlotinib se metaboliza en el hígado por los citocromos hepáticos, principalmente por el CYP3A4 y en menor medida por el CYP1A2.
También contribuye potencialmente al aclaramiento metabólico de erlotinib el metabolismo extrahepático por el CYP3A4 en el intestino, por el CYP 1A1 en pulmones y por el CYP1B1 en tejido tumoral.
30 Se han identificado tres rutas metabólicas principales:
Los metabolitos principales de erlotinib, OSI-420 y OSI-413, producidos por la O-demetilación de cualquiera de las cadenas laterales, tuvieron una potencia comparable a erlotinib en ensayos no-clínicos in vitro y en modelos tumorales in vivo.
Estos metabolitos están presentes en el plasma a niveles < 10% de erlotinib y muestran una farmacocinética similar a la de erlotinib.
Eliminación:
Erlotinib se excreta predominantemente por las heces en forma de metabolitos (90%) y una pequeña cantidad de una dosis oral se elimina por vía renal (aproximadamente el 9%).
Menos del 2% de la dosis administrada oralmente se excreta como sustancia sin alterar.
En un análisis farmacocinético poblacional realizado en 591 pacientes que recibieron Tarceva como medicamento único, se determinó un aclaramiento aparente medio de 4,47 l/hora con una mediana de semivida de 36,2 horas.
Por lo tanto, el tiempo en alcanzar la concentración plasmática en equilibrio se espera que sea de 7-8 días aproximadamente.
Farmacocinética en poblaciones especiales:
En base a los análisis farmacocinéticos poblacionales, no se ha observado relación clínicamente significativa entre el aclaramiento aparente predicho y la edad, peso, sexo y raza del paciente.
Los factores de los pacientes que se correlacionaban con la farmacocinética de erlotinib fueron la bilirrubina total sérica, AAG y fumar en la actualidad.
Las concentraciones séricas elevadas de bilirrubina total y las concentraciones de AAG se asociaron con una reducción del aclaramiento de erlotinib más lento.
No está clara la relevancia clínica de estas diferencias.
Sin embargo, los fumadores tuvieron un índice incrementado de aclaramiento de erlotinib.
Esto fue confirmado en un estudio farmacocinético realizado en sujetos sanos que fumaban en el momento de realizar el estudio y en no fumadores, recibiendo ambos grupos una dosis oral única de 150 mg de erlotinib.
La media geométrica de la Cmax fue 1056 ng/mL en no fumadores y 689 ng/mL en fumadores con una proporción media de fumadores versus no fumadores del 65.2% (95% CI:
44.3 a 95.9, p = 0.031).
La media geométrica del AUC0-inf fue 18726 ng•h/mL en los no fumadores y 6718 ng•h/mL en los fumadores con una proporción media del 35.9% (95% CI:
23.7 a 54.3, p < 0.0001).
La media geométrica de la C24h fue 288 ng/mL en no fumadores y 34.8 ng/mL mL en fumadores con una proporción media del 12.1% (95% CI:
4.82 a 30.2, p = 0.0001).
En un estudio pivotal fase III en fumadores activos con CPNM, se alcanzó una concentración plasmática en estado estacionario de 0,65 µg/mL (n=16), que fue aproximadamente 2 veces menor en aquellos que habían dejado de fumar o en pacientes que nunca habían fumado (1,28 µg/mL n=108).
Este efecto se produjo junto a un aumento del 24% en el aclaramiento plasmático aparente de erlotinib.
En un estudio fase I de escalada de dosis en pacientes que fueron fumadores activos con CPNM, el análisis de la farmacocinética indicó un aumento proporcional de la exposición a erlotinib en el estado de equilibrio, cuando la dosis de Tarceva se aumento de 150 mg a la dosis máxima tolerada de 300 mg.
En este estudio, la concentración plasmática en estado estacionario para una dosis de 300 mg en fumadores activos fue de 1,22 µg/mL (n=17).
En base a los resultados de estudios farmacocinéticos, se debe aconsejar a los fumadores que dejen de fumar mientras estén en tratamiento con Tarceva, ya que, de lo contrario, las concentraciones plasmáticas podrían verse reducidas.
En base a los análisis farmacocinéticos poblacionales, la presencia de un opioide incrementó la exposición alrededor de un 11%.
Se llevó a cabo un segundo análisis farmacocinético poblacional incorporando los datos de erlotinib obtenidos de 204 pacientes con cáncer pancreático que fueron tratados con erlotinib y gemcitabina.
Este análisis demostró que las covariantes que afectan al aclaramiento de erlotinib en los pacientes del estudio pancreático eran muy similares a los observados en el análisis farmacocinético previo en
No se han identificado nuevos efectos covariantes.
La co-administración de gemcitabina no tuvo efecto en el aclaramiento plasmático de erlotinib.
No se han realizado estudios específicos en pacientes pediátricos o en ancianos.
Insuficiencia hepática:
Erlotinib se aclara principalmente en el hígado.
En pacientes con tumores sólidos y con insuficiencia hepática moderada (valor Child-Pugh 7- 9) la media geométrica del AUC0-t y la Cmax de erlotinib fue 27000 ng•h/mL y 805 ng/mL, respectivamente, en comparación con 29300 ng•h/mL y 1090 ng/mL en pacientes con buena función hepática incluyendo pacientes con cáncer de hígado primario o metástasis hepáticas.
Aunque la Cmax fue más baja de forma estadísticamente significativa en pacientes con insuficiencia hepática moderada, se consideró que esta diferencia no era clínicamente relevante.
No hay datos disponibles respecto a la influencia de la disfunción hepática grave en la farmacocinética de erlotinib.
En análisis farmacocinéticos poblacionales, el aumento de las concentraciones séricas de la bilirrubina total se asoció con un índice de aclaramiento de erlotinib más lento.
Insuficiencia renal:
Erlotinib y sus metabolitos no se excretan significativamente vía renal ya que menos del 9% de una dosis única es excretada en la orina.
En análisis farmacocinéticos poblacionales, no se observó una relación significativa entre el aclaramiento de erlotinib y el aclaramiento de creatinina, pero no hay datos disponibles en pacientes con aclaramiento de creatinina < 15 ml/min.
5.3 Datos preclínicos sobre seguridad
Los efectos debidos a dosis crónicas observados en al menos una especie animal o estudio incluyeron efectos en la cornea (atrofia, ulceración), piel (degeneración folicular e inflamación, enrojecimiento y alopecia), ovarios (atrofia), hígado (necrosis hepática), riñón (necrosis papilar renal y dilatación tubular), y tracto gastrointestinal (vaciado gástrico retardado y diarrea).
Los parámetros de las células rojas sanguíneas disminuyeron y las células blancas sanguíneas, principalmente neutrófilos, aumentaron.
Hubo aumentos en ALT, AST y bilirrubina relacionados con el tratamiento.
Estos hallazgos se observaron para exposiciones muy por debajo de exposiciones clínicamente relevantes.
En base al mecanismo de acción, erlotinib puede ser potencialmente teratógeno.
Los datos obtenidos en pruebas de toxicidad reproductiva realizadas a ratas y conejos a dosis cercanas a la dosis máxima tolerada y/o maternalmente tóxicas mostraron toxicidad reproductiva (embriotoxicidad en ratas, reabsorción del embrión y toxicidad fetal en conejos) y de desarrollo (disminución en el crecimiento de las crías y en la supervivencia en ratas) pero no resultó teratogénico y no dañó la fertilidad.
Estos hallazgos fueron observados a exposiciones clínicamente relevantes.
Erlotinib resultó negativo en estudios de genotoxicidad convencionales.
No se han llevado a cabo estudios de carcinogenicidad.
En ratas se ha observado una reacción fototóxica media en la piel tras irradiación UV.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Celulosa microcristalina (E460) Almidón glicolato sódico Tipo A Laurilsulfato sódico Estearato magnésico (E470 b)
Cubierta del comprimido:
Hidroxipropil celulosa (E463)
32 Dióxido de titanio (E171) Macrogol Hipromellosa (E464)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister de PVC sellado con una lámina de aluminio que contiene 30 comprimidos.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/311/002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
19 de Septiembre 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
33 1.
NOMBRE DEL MEDICAMENTO
Tarceva 150 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Tarceva 150 mg Un comprimido recubierto con película contiene 150 mg de erlotinib (como erlotinib clorhidrato).
Para la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película Comprimidos de color blanco a amarillento, redondos, biconvexos, con “Tarceva 150” y el logotipo impreso en color marrón en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cáncer de pulmón no microcítico (CPNM):
Tarceva está indicado en el tratamiento de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico tras fallo, al menos, a un tratamiento quimioterápico anterior.
Se deberían considerar los factores asociados con el aumento de la supervivencia cuando se prescriba Tarceva.
No se ha demostrado beneficio en la supervivencia u otros efectos clínicamente relevantes del tratamiento en pacientes con tumores que no expresen el receptor del factor de crecimiento epidérmico (EGFR) (ver sección 5.1).
Cáncer de páncreas:
Tarceva en combinación con gemcitabina está indicado en el tratamiento de pacientes con cáncer de páncreas metastásico.
Se deberían considerar los factores asociados con el aumento de la supervivencia cuando se prescriba Tarceva (ver secciones 4.2 y 5.1).
En pacientes con enfermedad localmente avanzada no se han podido observar ventajas en términos de supervivencia.
4.2 Posología y forma de administración
El tratamiento con Tarceva debe ser supervisado por un especialista con experiencia en el empleo de terapias anticancerosas.
Cáncer de pulmón no microcítico:
La dosis diaria recomendada de Tarceva es 150 mg administrada al menos una hora antes o dos después de la ingestión de alimentos.
34 Cáncer de páncreas:
La dosis diaria recomendada de Tarceva es 100 mg administrada al menos una hora antes o dos horas después de la ingestión de alimentos, en combinación con gemcitabina (ver la ficha técnica de gemcitabina para la indicación de cáncer de páncreas).
Se debería re-evaluar la continuación del tratamiento con Tarceva en pacientes que no desarrollen rash dentro de las primeras 4-8 semanas del tratamiento (ver sección 5.1).
Cuando sea necesario un ajuste de dosis, ésta se reducirá en fracciones de 50 mg (ver sección 4.4).
Tarceva está disponible en dosis de 25 mg, 100 mg y 150 mg.
El uso concomitante de sustratos y moduladores del citocromo CYP3A4 puede requerir un ajuste de dosis (ver sección 4.5).
Insuficiencia hepática:
Erlotinib se elimina por metabolismo hepático y excreción biliar.
Aunque la exposición a erlotinib fue similar en pacientes con insuficiencia hepática moderada (valor Child-Pugh 7-9) en comparación con la de pacientes con buena función hepática, deberá tenerse precaución cuando se administre Tarceva a pacientes con insuficiencia hepática.
La seguridad y eficacia de erlotinib no ha sido estudiada en pacientes con insuficiencia hepática grave.
No se recomienda usar Tarceva en pacientes con insuficiencia hepática grave (ver sección 5.2).
Insuficiencia renal:
La seguridad y eficacia de erlotinib no ha sido estudiada en pacientes con insuficiencia renal (concentración sérica de creatinina > 1,5 veces el límite superior normal).
En base a los datos farmacocinéticos, no parece necesario un ajuste de la dosis en pacientes con insuficiencia renal media o moderada (ver sección 5.2).
No se recomienda el uso de Tarceva en pacientes con insuficiencia renal grave.
Uso pediátrico:
La seguridad y eficacia de erlotinib no ha sido estudiada en pacientes menores de 18 años.
No está recomendado el uso de Tarceva en pacientes pediátricos.
Fumadores:
Se ha demostrado que fumar cigarrillos reduce la exposición a erlotinib en un 50-60%.
La dosis máxima tolerada de Tarceva en pacientes fumadores activos con CPNM fue de 300 mg.
No se ha establecido la eficacia y seguridad a largo plazo de dosis mayores a las dosis iniciales recomendadas en pacientes que continúan fumando cigarrillos (ver sección 4.5 y 5.2).
Por lo tanto se debe recomendar a los fumadores activos que dejen de fumar ya que las concentraciones plasmáticas de erlotinib en fumadores se reducen respecto a las que presentan los no fumadores.
4.3 Contraindicaciones
Hipersensibilidad grave a erlotinib o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los inductores potentes del citocromo CYP3A4 pueden reducir la eficacia de erlotinib mientras que los inhibidores potentes del CYP3A4 pueden producir un aumento de la toxicidad.
Debe evitarse el tratamiento concomitante con estos tipos de agentes (ver sección 4.5).
Se deberá recomendar a los fumadores dejar de fumar ya que las concentraciones plasmáticas de erlotinib se reducen en fumadores en comparación con no fumadores.
Es probable que el grado de reducción sea clínicamente significativo (ver sección 4.5).
Se han observado casos poco frecuentes de reacciones semejantes a enfermedad pulmonar intersticial (EPI), incluyendo fallecimientos, en pacientes que fueron tratados con Tarceva para el cáncer de pulmón no microcítico (CPNM), cáncer de páncreas u otros tumores sólidos avanzados.
En el ensayo pivotal BR.21 en CPNM, la incidencia de EPI (0.8%) fue la misma tanto en el grupo al que se le administró placebo como en el tratado con Tarceva.
En el ensayo de cáncer de páncreas en combinación con gemcitabina, la incidencia de reacciones semejantes a EPI fue del 2.5% en el grupo de Tarceva y gemcitabina versus el 0.4% en el grupo tratado con placebo y gemcitabina.
La
35 incidencia global en los pacientes tratados con Tarceva de todos los ensayos (incluidos los ensayos no controlados y los ensayos con quimioterapia concurrente) es aproximadamente del 0.6% comparada con el 0.2% en los pacientes con placebo.
Los síntomas se presentaron en un intervalo que fue desde unos pocos días tras iniciar la terapia con Tarceva hasta varios meses desde el inicio de ésta.
Se dieron frecuentemente factores que pudieron contribuir o confundir el diagnóstico como pueden ser la quimioterapia concomitante o previa, radioterapia previa, enfermedad parenquimal pulmonar pre-existente, enfermedad pulmonar metastásica o infecciones pulmonares.
En pacientes que presenten un comienzo agudo de síntomas pulmonares inexplicables, nuevos y/o progresivos, tales como disnea, tos y fiebre, se debe interrumpir la terapia con Tarceva hasta que se realice una evaluación diagnóstica.
Si se diagnostica EPI, se debe suspender el tratamiento con Tarceva e iniciar el tratamiento apropiado necesario (ver sección 4.8).
La diarrea moderada o grave debe ser tratada con, por ejemplo, loperamida.
En algunos casos, puede ser necesaria una reducción de la dosis.
En los ensayos clínicos, las dosis fueron reducidas en fracciones de 50 mg.
No se han investigado reducciones de dosis en fracciones de 25 mg.
En el caso de presentarse diarrea grave o persistente, náuseas, anorexia o vómitos asociados a deshidratación, el tratamiento con Tarceva debe ser interrumpido y deben tomarse las medidas apropiadas para tratar la deshidratación (ver sección 4.8).
En raros casos, se ha observado hipopotasemia y fallo renal (incluidos fallecimientos) Algunos casos fueron secundarios a deshidratación grave debida a diarrea, vómitos y/o anorexia, mientras que otros fueron confundidos con la quimioterapia concomitante..
La terapia con Tarceva deberá interrumpirse y se deberán adoptar medidas apropiadas para rehidratar por vía intravenosa a los pacientes en muchos casos de diarrea grave o persistente, o en casos que provoquen deshidratación, especialmente en grupos de pacientes con factores de riesgo agravantes (medicación concomitante, síntomas o enfermedades u otras situaciones que pudieran predisponer, incluyendo la edad avanzada).
Además, en los pacientes con riesgo de deshidratación, se deberá monitorizar la función renal y la determinación de electrolitos en suero, incluyendo el potasio.
Durante el uso de Tarceva, se han notificado casos raros de fallo hepático (incluidos fallecimientos).
Entre los factores de confusión se ha incluido la existencia previa de enfermedad hepática o medicación concomitante hepatotóxica.
Por lo tanto, en estos pacientes, se debe la realización de un examen de la función hepática de forma periódica.
El tratamiento con Tarceva debe interrumpirse si hay cambios graves en la función hepática (ver sección 4.8)
Los comprimidos contienen lactosa y no deben ser administrados a pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa.
Erlotinib se caracteriza por una disminución de su solubilidad a un pH superior a 5.
Los fármacos que modifican el pH del tracto gastrointestinal superior, como los inhibidores de la bomba de protones, antagonistas H2 y antiácidos, pueden alterar la solubilidad de erlotinib y, por lo tanto, su biodisponibilidad.
No es probable que un aumento de la dosis de Tarceva cuando se coadministre con tales agentes compense la pérdida de exposición.
Deberá evitarse la combinación de erlotinib con inhibidores de la bomba de protones.
Se desconocen los efectos de la administración concomitante de erlotinib con antagonistas H2 y antiácidos; no obstante, es probable que se reduzca su biodisponibilidad.
Por consiguiente, deberá evitarse la administración concomitante de estas combinaciones (ver sección 4.5).
Si se considera necesario el uso de antiácidos durante el tratamiento con Tarceva, deberían tomarse al menos 4 horas antes ó 2 horas después de la dosis diaria de Tarceva.
36 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Erlotinib es un inhibidor potente del citocromo CYP1A1 y un inhibidor moderado del CYP3A4 y CYP2C8, y es también un inhibidor fuerte de la glucuronidación por UGT1A1 in vitro.
Se desconoce la relevancia fisiológica de la fuerte inhibición de CYP1A1 debido a que la expresión de CYP1A1 es muy limitada en tejidos humanos.
Cuando erlotinib se coadministró con ciprofloxacino, un inhibidor moderado del CYP1A2, la exposición a erlotinib [AUC] aumentó significativamente un 39%, aunque no produjo ningún cambio estadísticamente significativo en Cmáx.
No se ha determinado la relevancia clínica de este aumento.
Debe tenerse precaución cuando ciprofloxacino o inhibidores potentes del CYP1A2 (por ej. fluvoxamina) se combinen con erlotinib.
Si se observan efectos adversos relacionados con erlotinib, la dosis de erlotinib puede reducirse.
El tratamiento previo o la coadministración de Tarceva no alteró el aclaramiento de midazolam y eritromicina, sustratos prototípicos del CYP3A4, pero parece que disminuyó la biodisponibilidad oral del midazolam hasta el 24%.
En otro ensayo clínico, erlotinib no afectó a la farmacocinética de paclitaxel, sustrato del CYP3A4/2C8, al ser administrado concomitantemente.
Por tanto, las interacciones significativas con el aclaramiento de otros sustratos del CYP3A4 son improbables.
La inhibición de la glucuronidación puede provocar interacciones con medicamentos que son sustratos de UGT1A1 y que sólo se eliminan por esta vía.
Los pacientes con bajos niveles de expresión de UGT1A1 o alteraciones genéticas de la glucuronidación (por ej. enfermedad de Gilbert) pueden tener un aumento de la concentración de bilirrubina en suero y deben ser tratados con precaución.
En humanos, erlotinib es metabolizado en el hígado por los citocromos hepáticos, principalmente por CYP3A4 y en menor medida por CYP1A2.
También contribuye potencialmente al aclaramiento metabólico de erlotinib, el metabolismo extrahepático por CYP3A4 en el intestino, CYP1A1 en pulmones y CYP1B1 en tejido tumoral.
Pueden darse interacciones potenciales con sustancias activas que se metabolicen por esas enzimas o sean inhibidores o inductores de dichas enzimas.
Los inhibidores potentes de la actividad del CYP3A4 disminuyen el metabolismo de erlotinib y aumentan la concentración plasmática de erlotinib.
En un ensayo clínico, el uso concomitante de erlotinib con ketoconazol (200 mg vía oral dos veces al día durante 5 días), un potente inhibidor del CYP3A4, condujo a un aumento de la exposición a erlotinib (86% del AUC y 69% de la Cmáx).
Debe tenerse precaución cuando se combine erlotinib con un inhibidor potente del CYP3A4, como por ej. antifúngicos azoles (como ketoconazol, itraconazol, voriconazol), inhibidores de la proteasa, eritromicina o claritromicina.
Si es necesario se deberá reducir la dosis de erlotinib, particularmente si se observa toxicidad.
Los inductores potentes de la actividad del CYP3A4 aumentan el metabolismo de erlotinib y disminuyen significativamente las concentraciones plasmáticas de erlotinib.
En un ensayo clínico, el uso concomitante de erlotinib y rifamicina (600 mg vía oral una vez al día durante 7 días), un inductor potente del CYP3A4, produjo una disminución de un 69% de la mediana del AUC de erlotinib.
La coadministración de rifampicina con una sola dosis de Tarceva de 450 mg dio lugar a una exposición media de erlotinib (AUC) del 57,5% de la resultante tras una sola dosis de Tarceva de 150 mg sin rifampicina.
Por lo tanto, debe evitarse la coadministración de Tarceva con inductores del CYP3A4., Se debe considerar un aumento en la dosis hasta 300 mg en pacientes que requieren tratamiento concomitante de Tarceva con inductores potentes del CYP3A4 tales como rifampicina, siempre que su seguridad sea monitorizada estrechamente (incluyendo la función renal y hepática y los electrolitos séricos), y si ésta se tolera bien durante más de dos semanas, se podría considerar un aumento a 450 mg con una monitorización estrecha de seguridad.
También puede darse una exposición reducida con otros inductores como por ej. fenitoína, carbamazepina, barbitúricos o Hipérico (hypericum perforatum, hierba de S.
Juan).
Debe tenerse precaución cuando estas sustancias activas se combinen
Cuando sea posible, se deben considerar tratamientos alternativos evitando los inductores potentes de la actividad del CYP3A4.
Los pacientes a los que se les administre warfarina u otros anticoagulantes derivados de la cumarina deben ser monitorizados regularmente para detectar cambios en el tiempo de protombina o en el INR.
Los resultados de un estudio de interacción farmacocinética indicaron que existe una reducción significativa en el AUCinf, Cmax y en la concentración plasmática a las 24 horas de 2,8-, 1,5- y 9-veces, respectivamente, tras la administración de Tarceva en fumadores en comparación con no fumadores (ver sección 5.2).
Por tanto, se debería aconsejar a los pacientes fumadores que dejen de fumar lo antes posible antes de iniciar el tratamiento con Tarceva, puesto que, de lo contrario, la concentración plasmática de erlotinib será más reducida.
El efecto clínico de la disminución de dicha exposición no ha sido evaluado de forma determinante pero es probable que sea clínicamente significativo.
Erlotinib es sustrato de la P-glicoproteína (transportador de sustancias activas).
La administración concomitante de inhibidores de la P-glicoproteína, como p. ej. ciclosporina y verapamilo, puede producir una alteración en la distribución y/o eliminación de erlotinib.
No se ha establecido las consecuencias de esta interacción para, p. ej., la toxicidad a nivel del SNC.
Deberá tenerse precaución en dichas situaciones.
Erlotinib se caracteriza por una disminución de su solubilidad a un pH superior a 5.
Los medicamentos que alteran el pH del tracto GI superior pueden alterar la solubilidad de erlotinib y por lo tanto su biodisponibilidad.
La co administración de erlotinib con omeprazol, un inhibidor de la bomba de protones (IBP), disminuyó la exposición [AUC] y la concentración máxima (Cmáx) de erlotinib un 46% y 61%, respectivamente.
No hubo cambio alguno del Tmáx o de la vida media.
La administración concomitante de Tarceva con 300 mg de ranitidina, un antagonista de los receptores H2, disminuye la exposición de erlotinib [AUC] y las concentraciones máximas [Cmax] un 33% y 54% respectivamente.
No es probable que un aumento de la dosis de Tarceva cuando se coadministre con tales agentes compense esta pérdida de exposición.
Sin embargo, cuando Tarceva se administró de forma escalonada, 2 horas antes ó 10 horas después de la administración de 150 mg de ranitidina dos veces al día, la exposición de erlotinib [AUC] y las concentraciones máximas [Cmax] disminuyeron sólo un 15% y 17%, respectivamente.
No se ha investigado el efecto de antiácidos sobre la absorción de erlotinib pero la absorción puede verse afectada produciendo una disminución de los niveles plasmáticos.
En resumen, deberá evitarse la combinación de erlotinib con inhibidores de la bomba de protones.
Si se considera necesario el uso de antiácidos durante el tratamiento con Tarceva, deberían tomarse al menos 4 horas antes ó 2 horas después de la dosis diaria de Tarceva.
Si se considera necesario el uso de ranitidina, ésta debe administrarse de forma escalonada, es decir, se debe tomar Tarceva al menos 2 horas antes ó 10 horas después de la dosis de ranitidina.
En un estudio Fase Ib, no se dieron efectos significativos de gemcitabina sobre la farmacocinética de erlotinib ni tampoco efectos significativos de erlonitib en la farmacocinética de gemcitabina.
Erlotinib incrementa las concentraciones de platino.
En un ensayo clínico el uso concomitante de erlotinib con carbop latino y paclitaxel dio lugar a un incremento en el AUC0-48 total de platino del 10,6%.
Aunque es estadísticamente significativa, la magnitud de esta diferencia no se considera que sea clínicamente relevante.
En la práctica clínica puede haber otros factores que produzcan un aumento en la exposición al carboplatino como el trastorno renal.
No hubo efectos significativos de carboplatino o placlitaxel en la farmacocinética de erlotinib.
Capecitabina puede incrementar la concentración de erlotinib.
Al administrar erlotinib en combinación con capecitabina, se produjo un aumento estadísticamente significativo en la AUC de erlotinib y un aumento incierto en la Cmax en comparación con los valores observados en otro estudio en el cual se
38 administro erlotinib como único agente.
No existen estudios con erlotinib en mujeres embarazadas.
Los estudios en animales han mostrado algo de toxicidad reproductiva (ver sección 5.3).
El riesgo potencial en humanos se desconoce.
Se debe aconsejar a las mujeres en edad fértil que eviten quedarse embarazadas mientras estén en tratamiento con Tarceva.
Deberán emplearse métodos anticonceptivos adecuados durante el tratamiento y durante al menos las 2 semanas siguientes a su terminación.
Sólo se continuará el tratamiento en mujeres embarazadas si el beneficio potencial para la madre supera al riesgo para el feto.
No se conoce si erlotinib se excreta por la leche humana.
Se debe desaconsejar a las madres la lactancia materna mientras sean tratadas con Tarceva por el daño potencial que se pueda causar al niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, no hay asociación entre erlotinib y la alteración de la habilidad mental.
4.8 Reacciones adversas
Cáncer de pulmón no microcítico (Tarceva administrado en monoterapia en el ensayo BR.21):
Las reacciones adversas al medicamento observadas más frecuentemente fueron rash (75%) y diarrea (54%).
La mayoría fueron de gravedad grado 1/2 y no necesitaron intervención.
Se observaron rash y diarrea de grado 3/4 en un 9% y 6%, respectivamente, de los pacientes tratados con Tarceva y, en ambos casos, supuso el abandono del ensayo en el 1% de los pacientes.
Fue necesaria la reducción de la dosis debido a rash y diarrea en un 6% y un 1% de los pacientes, respectivamente.
En el ensayo BR.21, la mediana de tiempo que tardó en aparecer el rash fue 8 días y la de la diarrea, 12 días.
En el ensayo pivotal BR.21, las reacciones adversas que se observaron con más frecuencia (≥3%) en los pacientes tratados con Tarceva que en el grupo placebo, y que ocurren en al menos el 10% de los pacientes del grupo tratado con Tarceva, están resumidos en la Tabla 1 en función de los grados según los criterios comunes de toxicidad del Instituto Nacional del Cáncer de Estados Unidos (NCI-CTC).
Tabla 1:
Reacciones adversas (RA) muy frecuentes observadas en el ensayo BR.21
Cualquier
Erlotinib N = 485
Cualquier
Placebo N = 242
Grado del NCI-CTC Término MedDRA Total de pacientes con cualquier RA Infecciones e infestaciones
grado% 99
3% 40
4% 22
grado% 96
3% 36
4% 22
Infección* Trastornos del metabolismo y de la nutrición
24
4
15
2
Anorexia
52
8
1
38
5
< 1
39
Cualquier
Erlotinib N = 485
Cualquier
Placebo N = 242
Grado del NCI-CTC Término MedDRA Trastornos oculares
grado%
3%
4%
grado%
3%
4%
Conjuntivitis Queratoconjuntivitis seca Trastornos respiratorios, torácicos y mediastínicos
12 12
< 1 0
0 0
2 3
< 1 0
0 0
Disnea Tos Trastornos gastrointestinales
41 33
17 4
11 0
35 29
15 2
11 0
6 3 2 < 1 2
< 1 0 < 1 0 < 1
18 < 1 24 2 19 2 3 0 7 1
0 0 0 0 < 1
Trastornos de la piel y del tejido subcutáneo
Rash*** Prurito Sequedad de la piel
75 13 12
8 < 1 0
< 1 0 0
17 5 4
0 0 0
0 0 0
Fatiga
52
1
4 4
45
16
4
* Infecciones graves con o sin neutropenia, incluyeron neumonía sepsis y celulitis. ** Puede producir deshidratación, hipopotasemia y fallo renal. *** Rash incluida dermatitis acneiforme.
Cáncer de páncreas (Tarceva administrado en combinación con gemcitabina en el ensayo PA.3):
Las reacciones adversas más frecuentes que se observaron en el ensayo pivotal PA.3 en pacientes con cáncer de páncreas tratados con Tarceva 100 mg y gemcitabina, fueron fatiga, rash y diarrea.
En el brazo tratado con Tarceva y gemcitabina, se observó rash Grado 3-4 y diarrea en un 5% de los pacientes, respectivamente.
La mediana del tiempo de aparición de rash y diarrea fue de 10 y 15 días, respectivamente.
Tanto el rash como la diarrea provocaron la reducción de las dosis en un 2% de los pacientes, y ocasionaron la interrupción del ensayo de hasta el 1% de los pacientes tratados con Tarceva y gemcitabina.
En el ensayo pivotal PA.3, las reacciones adversas que se presentaron con mayor frecuencia (≥3%) en el grupo de pacientes tratados con Tarceva 100 mg y gemcitabina versus el grupo tratado con placebo y gemcitabina y, en al menos el 10% de los pacientes tratados con Tarceva 100 mg y gemcitabina, se resumen en la Tabla 2 siguiendo los criterios de clasificación por grados de toxicidad del Instituto Nacional del Cáncer (NCI-CTC).
40 Tabla 2:
Reacciones adversas (RA) muy frecuentes observadas en el ensayo PA.3 (grupo cohorte tratado con 100 mg)
Erlotinib Placebo N = 259 N = 256 Cualquier Cualquier
Grado según NCI-CTC Término MedDRA Total de pacientes con cualquier RA Infecciones e infestaciones
grado% 99
3% 48
4 grado 3%%% 22 97 48
4% 16
Infección*
31 3
< 1
24
6
< 1
Trastornos del metabolismo y de la nutrición Pérdida de peso Trastornos psiquiátricos
39
2
29
< 1
Depresión Trastornos del sistema nervioso
19
2
14
< 1
Cefalea Neuropatía
15 13
< 1 1
0 < 1
10 0 10 < 1
0 0
Trastornos respiratorios, torácicos y mediastínicos
Tos
16
0 0 11 0
Diarrea** Estomatitis Dispepsia Flatulencia
48 22 17 13
5 < 1 < 1 0
< 1 0 0 0
36 12 13 9
2 0 < 1 < 1
0 0 0 0
Rash*** Alopecia
69 14
5 0
0 0
3 0 11
1 0
0 0
Fiebre Fatiga Escalofríos
36 73 12
3 14 0
0 2 0
3 0 70 9
4 13 0
0 2 0
* Las infecciones graves, con o sin neutropenia, incluyeron neumonía, sepsis y celulitis. ** Puede producir deshidratación, hipopotasemia y fallo renal. *** Rash incluida dermatitis acneiforme.
Otras observaciones:
La evaluación de seguridad de Tarceva está basada en los datos obtenidos en 759 pacientes tratados con, al menos, una dosis de 150 mg de Tarceva en monoterapia durante la fase III del ensayo BR.21 en CPNM, la fase II del ensayo A248-1007 en CPNM y tres ensayos en fase II en poblaciones distintas a CPNM:
248-101 (cáncer de ovario), A248-1003 (cáncer de cabeza y cuello) y OSI2288g (cáncer de mama metastático) y de los 285 pacientes que recibieron Tarceva 100 o 150 mg y gemcitabina en el ensayo PA.3 en fase III en cáncer de páncreas.
41 Se han utilizado los siguientes términos para clasificar los efectos indeseables por frecuencia: muy frecuente (≥1/10); frecuente (≥1/100, < 1/10); poco frecuente (≥1/1.000, < 1/100); raros (≥1/10.000, < 1/1.000); muy raros (< 1/10.000) incluyendo casos aislados.
Las reacciones adversas que se observaron muy frecuentemente se describen en las Tablas 1 y 2 mientras que las reacciones adversas de otras frecuencias están resumidas a continuación.
Trastornos gastrointestinales:
Frecuentes:
Hemorragias gastrointestinales.
En ensayos clínicos algunos casos se asociaron a la administración concomitante de warfarina (ver sección 4.5) y algunos a la administración concomitante de AINEs.
Trastornos de la piel y del tejido subcutáneo:
Frecuentes
Alopecia.
Frecuentes (en PA.3):
Piel seca.
Frecuentes:
Poco frecuentes:
Hirsutismo, cambios en las pestañas/cejas y uñas quebradizas y sueltas.
Trastornos hepatobiliares:
Muy frecuentes (en el ensayo PA.3) Frecuentes (en BR.21):
Anormalidades en el test de función hepática (incluyendo niveles incrementados de alanina aminotransferasa [ALT], aspartato aminotransferasa [AST], y bilirrubina).
Estas fueron principalmente de gravedad media o moderada, de naturaleza transitoria o asociadas a metástasis hepática.
Raras:
Durante el uso de Tarceva, se han notificado casos raros de fallo hepático (incluidos fallecimientos).
Entre los factores de confusión se ha incluido la existencia previa de enfermedad hepática o medicación concomitante hepatotóxica (ver sección 4.4).
Trastornos oculares:
Frecuentes:
Frecuentes:
Conjuntivitis en el ensayo PA.3.
Muy raramente se han notificado ulceraciones de la córnea como complicación de una inflamación mucocutánea en pacientes que recibían Tarceva.
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes:
Epistaxis.
Enfermedad pulmonar intersticial (EPI) grave, incluyendo fallecimientos, en pacientes a los que se les administró Tarceva para el tratamiento de CPNM u otros tumores sólidos avanzados (ver sección 4.4).
4.9 Sobredosis
Se han administrado dosis orales únicas de Tarceva de hasta 1000 mg de erlotinib en sujetos sanos y hasta 1600 mg en pacientes con cáncer y éstas se toleraron bien.
Las dosis repetidas de 200 mg dos veces al día administradas a sujetos sanos fueron mal toleradas tras sólo unos pocos días de tratamiento.
En base a los datos derivados de estos ensayos, por encima de la dosis recomendada podrían darse reacciones adversas graves tales como diarrea, rash y un posible aumento de la actividad de las aminotransferasas hepáticas.
En caso de que exista sospecha de sobredosis, se debe interrumpir el tratamiento con Tarceva e iniciar un tratamiento sintomático.
42 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antineoplásico, código ATC:
L01XE03
Erlotinib es un inhibidor del receptor del factor de crecimiento epidérmico / de la tirosina quinasa del receptor del factor de crecimiento epidérmico humano tipo 1/ (EGFR, también conocido como HER1).
Erlotinib inhibe potentemente la fosforilación intracelular del EGFR.
El EGFR se expresa en la superficie de células normales y cancerosas.
En modelos no clínicos, la inhibición de la fosfotirosina del EGFR da lugar a que la célula quede en fase de equilibrio y/o conduce a la muerte celular.
Cáncer de pulmón no microcítico (Tarceva administrado en monoterapia en el ensayo BR.21):
La eficacia y seguridad de Tarceva han sido demostradas en un ensayo aleatorizado, doble ciego, controlado con placebo (BR.21) realizado en 731 pacientes con CPNM localmente avanzado o metastático tras el fallo de, al menos, un tratamiento quimioterápico.
Los pacientes fueron aleatorizados 2:1 para ser tratados con Tarceva 150 mg o placebo por vía oral una vez al día.
Los objetivos del ensayo incluyeron supervivencia global, supervivencia libre de progresión (PFS), índice de respuesta, duración de la respuesta, tiempo hasta el deterioro de los síntomas relacionados con el cáncer de pulmón (tos, disnea y dolor) y seguridad.
El objetivo principal fue la supervivencia.
Las características demográficas estuvieron bien equilibradas en los dos grupos de tratamiento.
Alrededor de dos tercios de los pacientes fueron hombres y aproximadamente un tercio presentaban un ECOG basal de 2 y un 9% tenían un ECOG basal de 3.
El 93% y el 92% de todos los pacientes del grupo Tarceva y del grupo placebo respectivamente, habían sido tratados con una terapia anterior que contenía platino y un 36% y un 37% de todos los pacientes, respectivamente, habían sido tratados anteriormente con taxanos.
El índice de riesgo ajustado por muerte en el grupo tratado con Tarceva en relación con el grupo placebo fue 0,73 (95% CI, de 0,6 a 0,87) (p = 0,001).
El porcentaje de pacientes vivos a los 12 meses fue del 31,2% y 21,5% para los grupos tratados con Tarceva y con placebo, respectivamente.
La mediana de supervivencia global fue de 6,7 meses (95% CI, de 5,5 a 7,8 meses) en el grupo tratado con Tarceva en comparación con los 4,7 meses observados en el grupo placebo (95% CI, de 4,1 a 6,3 meses).
El efecto de Tarceva sobre la supervivencia global fue similar en pacientes con una ECOG basal de 2-3 (HR = 0,77.
CI 0,5-0,8).
CI 0,71-1,05).
La expresión del EGFR se determinó en el 45% de los pacientes, estableciéndose un índice de riesgo de 0,68 (CI 0,49-0,94) en los pacientes con tumores EGFR-positivos y de 0,93 (CI 0,63-1,36) en aquellos con tumores EGFR-negativos (definidos mediante ICH empleando el kit EGFR pharmDx y definiendo EGFR-negativo como tinción de menos del 10% de las células tumorales).
En el 55% restante, en el que se desconocía la expresión del EGFR, el índice de riesgo fue de 0,77 (CI 0,61-0,98).
La mediana de PFS fue de 9,7 semanas en el grupo tratado con Tarceva (95% CI, 8,4 a 12,4 semanas) siendo de 8,0 semanas en el grupo placebo (95% CI, 7,9 a 8,1 semanas).
43 El índice de respuesta objetiva medido por RECIST fue del 8,9% en el grupo con Tarceva (95% CI, 6,4 a 12,0).
11,2%).
La mediana de duración de la respuesta fue de 34,3 semanas, con un rango entre 9,7 y 57,6+ semanas.
La proporción de pacientes que presentaron respuesta completa, respuesta parcial o enfermedad estable en el grupo tratado con Tarceva y placebo fue del 44,0% y 27,5% (p = 0,004), respectivamente.
También se observó un beneficio en la supervivencia en pacientes tratados con Tarceva que no alcanzaron una respuesta objetiva tumoral (por RECIST).
La evidencia de esta afirmación radica en que el índice de riesgo por muerte fue de 0,82 (95% CI, 0,68 a 0,99) en pacientes cuya mejor respuesta fue enfermedad estable o progresiva.
En el tratamiento con Tarceva se obtuvieron beneficios en los síntomas ya que se prolongó de forma significativa el tiempo hasta el deterioro de los síntomas en forma de tos, disnea y dolor versus placebo.
Cáncer de páncreas (Tarceva administrado en combinación con gemcitabina en el ensayo PA.3):
La eficacia y seguridad de Tarceva en combinación con gemcitabina como tratamiento de primera línea fueron evaluadas en un ensayo aleatorizado, doble-ciego, controlado con placebo en pacientes con cáncer de páncreas localmente avanzado, no resecable o metastásico.
Los pacientes fueron aleatorizados para ser tratados con Tarceva o placebo una vez al día de forma continua y gemcitabina IV (1000 mg/ m2, Ciclo 1 – Días 1, 8, 15, 22, 29, 36 y 43 de un ciclo de 8 semanas; Ciclo 2 y siguientes ciclos – Días 1, 8 y 15 de un ciclo de 4 semanas (ver la Ficha Técnica de gemcitabina para la dosis y posología autorizadas para el cáncer de páncreas).
Tanto Tarceva como el placebo fueron administrados por vía oral una vez al día hasta progresión de la enfermedad o toxicidad inaceptable.
El objetivo principal del ensayo fue supervivencia global.
Las características demográficas y de enfermedad de los pacientes fueron similares entre los 2 grupos de tratamiento, Tarceva 100 mg y gemcitabina o placebo y gemcitabina, excepto por una ligera mayor proporción de mujeres en el brazo de erlotinib/gemcitabina en comparación con el brazo tratado con placebo/gemcitabina:
Situación a nivel basal Mujeres ECOG performance status (PS) = 0 a nivel basal ECOG performance status (PS) = 1 a nivel basal ECOG performance status (PS) = 2 a nivel basal Enfermedad metastásica a nivel basal
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
La supervivencia se evaluó en la población con intención de ser tratada (“Intend-to-treat population”) en base al seguimiento de los datos de supervivencia.
Los resultados se muestran en la tabla siguiente (los datos de los grupos de pacientes con enfermedad metastásica o localmente avanzada se derivan del análisis exploratorio de los subgrupos).
44
Tarceva
Placebo
Δ
CI del
Valor
Resultado Mediana de
(meses)
(meses) (meses) Población Global
CI del Δ
supervivencia global
6.0
0.41
-0.54-1.64
Media de supervivencia
0.82
0.69-0.98
0.028
global
7.6
1.16
-0.05-2.34
Población con enfermedad metastásica Mediana de supervivencia global
5.9
5.1
0.87
-0.26-1.56
Media de supervivencia
0.80
0.66-0.98
0.029
global
8.1
6.7
1.43
0.17-2.66
Población con enfermedad localmente avanzada Mediana de supervivencia global
8.5
8.2
0.36
-2.43-2.96
Media de supervivencia
0.93
0.65-1.35
0.713
global
10.7
10.5
0.19
-2.43-2.69
Supervivencia Global-Todos los pacientes 1.0
0.9 Probabilidad de Supervivencia
0.8
0.7 0.6
HR = 0.82 (95% CI:
0.69, 0.98), p = 0.028
0.5
0.4
Tarceva + gemcitabina (n = 261)
0.3
Mediana de supervivencia global = 6.4meses
Placebo + gemcitabina (n = Mediana de supervivencia
global = 6.0 meses
0.0
0 6 12
18 24
30
36
Supervivencia (meses)
45 Supervivencia Global – Pacientes con metástasis a distancia 1.0
0.9 Probabilidad de Supervivencia
0.8
0.7 0.6
HR = 0.80 (95% CI:
0.66, 0.98), p = 0.029
0.5
0.4
Tarceva + gemcitabina (n = 200)
0.3 0.2
Placebo + gemcitabina (n =
Mediana de supervivencia global = 5,93 meses
0.1 197) Mediana de supervivencia global = 5,06 meses 0.0
6
12
18
24
30
36
Supervivencia (meses)
En un análisis de los datos del estudio realizado a posteriori se observó que los pacientes con situación clínica favorable a nivel basal (baja intensidad de dolor, buena calidad de vida y buen PS) pueden obtener más beneficio del tratamiento con Tarceva.
El beneficio se relaciona principalmente con la existencia de una puntuación baja de intensidad de dolor.
En un análisis de los datos del estudio realizado a posteriori se observó que los pacientes en tratamiento con Tarceva que desarrollaron rash, tuvieron una supervivencia global más larga comparada con los pacientes que no tuvieron rash (mediana de supervivencia global de 7.2 meses versus 5 meses, HR:
0.61).
El 90% de los pacientes desarrollaron rash en los primeros 44 días de tratamiento.
La mediana del tiempo de aparición de rash fue de 10 días.
5.2 Propiedades farmacocinéticas
Absorción:
Tras la administración oral, los niveles plasmáticos máximos de erlotinib se obtienen a las 4 horas, aproximadamente, tras dicha administración.
En un ensayo con voluntarios sanos se pudo estimar que la biodisponibilidad absoluta es del 59%.
La exposición tras una dosis oral puede verse incrementada por los alimentos.
Distribución:
Erlotinib tiene un volumen de distribución aparente medio de 232 l y se distribuye dentro del tejido tumoral en humanos.
En un ensayo con 4 pacientes (3 con cáncer de pulmón no microcítico [CPNM] y 1 con cáncer de laringe) que fueron tratados con dosis orales diarias de 150 mg de Tarceva, se determinó los niveles de erlotinib en muestras de tumores obtenidas por extracciones quirúrgicas realizadas el Día 9 del tratamiento, obteniéndose concentraciones medias de erlotinib de 1.185 ng/g de tejido tumoral.
Esto correspondía a una media global del 63% (rango 5-161%) de las concentraciones plasmáticas máximas en equilibrio que han sido determinadas.
Los metabolitos activos principales estaban presentes en el tumor en concentraciones medias de 160 ng/g de tejido, lo que correspondía a un promedio global del 113% (rango 88-130%) de las concentraciones plasmáticas máximas en equilibrio que han sido determinadas.
La unión a las proteínas plasmáticas es aproximadamente de un 95%.
Erlotinib se une a la albúmina sérica y a la glicoproteína ácida alfa1 (AAG).
Metabolismo:
En humanos, erlotinib se metaboliza en el hígado por los citocromos hepáticos, principalmente por el CYP3A4 y en menor medida por el CYP 1A2.
También contribuye potencialmente al aclaramiento metabólico de erlotinib el metabolismo extrahepático por el CYP3A4 en el intestino, por el CYP1A1 en pulmones y por el CYP1B1 en tejido tumoral.
46 Se han identificado tres rutas metabólicas principales:
Los metabolitos principales de erlotinib, OSI-420 y OSI-413, producidos por la O-demetilación de cualquiera de las cadenas laterales, tuvieron una potencia comparable a erlotinib en ensayos no-clínicos in vitro y en modelos tumorales in vivo.
Estos metabolitos están presentes en el plasma a niveles < 10% de erlotinib y muestran una farmacocinética similar a la de erlotinib.
Eliminación:
Erlotinib se excreta predominantemente por las heces en forma de metabolitos (90%) y una pequeña cantidad de una dosis oral se elimina por vía renal (aproximadamente el 9%).
Menos del 2% de la dosis administrada oralmente se excreta como sustancia sin alterar.
En un análisis farmacocinético poblacional realizado en 591 pacientes que recibieron Tarceva como medicamento único, se determinó un aclaramiento aparente medio de 4,47 l/hora con una mediana de semivida de 36,2 horas.
Por lo tanto, el tiempo en alcanzar la concentración plasmática en equilibrio se espera que sea de 7-8 días aproximadamente.
Farmacocinética en poblaciones especiales:
En base a los análisis farmacocinéticos poblacionales, no se ha observado relación clínicamente significativa entre el aclaramiento aparente predicho y la edad, peso, sexo y raza del paciente.
Los factores de los pacientes que se correlacionaban con la farmacocinética de erlotinib fueron la bilirrubina total sérica, AAG y fumar en la actualidad.
Las concentraciones séricas elevadas de bilirrubina total y las concentraciones de AAG se asociaron con una reducción del aclaramiento de erlotinib más lento.
No está clara la relevancia clínica de estas diferencias.
Sin embargo, los fumadores tuvieron un índice incrementado de aclaramiento de erlotinib.
Esto fue confirmado en un estudio farmacocinético realizado en sujetos sanos que fumaban en el momento de realizar el estudio y en no fumadores, recibiendo ambos grupos una dosis oral única de 150 mg de erlotinib.
La media geométrica de la Cmax fue 1056 ng/mL en no fumadores y 689 ng/mL en fumadores con una proporción media de fumadores versus no fumadores del 65.2% (95% CI:
44.3 a 95.9, p = 0.031).
La media geométrica del AUC0-inf fue 18726 ng•h/mL en los no fumadores y 6718 ng•h/mL en los fumadores con una proporción media del 35.9% (95% CI:
23.7 a 54.3, p < 0.0001).
La media geométrica de la C24h fue 288 ng/mL en no fumadores y 34.8 ng/mL mL en fumadores con una proporción media del 12.1% (95% CI:
4.82 a 30.2, p = 0.0001).
En un estudio pivotal fase III en fumadores activos con CPNM, se alcanzó una concentración plasmática en estado estacionario de 0,65 µg/mL (n=16), que fue aproximadamente 2 veces menor en aquellos que habían dejado de fumar o en pacientes que nunca habían fumado (1,28 µg/mL n=108).
Este efecto se produjo junto a un aumento del 24% en el aclaramiento plasmático aparente de erlotinib.
En un estudio fase I de escalada de dosis en pacientes que fueron fumadores activos con CPNM, el análisis de la farmacocinética indicó un aumento proporcional de la exposición a erlotinib en el estado de equilibrio, cuando la dosis de Tarceva se aumento de 150 mg a la dosis máxima tolerada de 300 mg.
En este estudio, la concentración plasmática en estado estacionario para una dosis de 300 mg en fumadores activos fue de 1,22 µg/mL (n=17).
En base a los resultados de estudios farmacocinéticos, se debe aconsejar a los fumadores que dejen de fumar mientras estén en tratamiento con Tarceva, ya que, de lo contrario, las concentraciones plasmáticas podrían verse reducidas.
En base a los análisis farmacocinéticos poblacionales, la presencia de un opioide incrementó la exposición alrededor de un 11%.
Se llevó a cabo un segundo análisis farmacocinético poblacional incorporando los datos de erlotinib obtenidos de 204 pacientes con cáncer pancreático que fueron tratados con erlotinib y gemcitabina.
Este análisis demostró que las covariantes que afectan al aclaramiento de erlotinib en los pacientes del estudio pancreático eran muy similares a los observados en el análisis farmacocinético previo en
No se han identificado nuevos efectos covariantes.
La co-administración de gemcitabina no tuvo efecto en el aclaramiento plasmático de erlotinib.
No se han realizado estudios específicos en pacientes pediátricos o en ancianos.
Insuficiencia hepática:
Erlotinib se aclara principalmente en el hígado.
En pacientes con tumores sólidos y con insuficiencia hepática moderada (valor Child-Pugh 7- 9) la media geométrica del AUC0-t y la Cmax de erlotinib fue 27000 ng•h/mL y 805 ng/mL, respectivamente, en comparación con 29300 ng•h/mL y 1090 ng/mL en pacientes con buena función hepática incluyendo pacientes con cáncer de hígado primario o metástasis hepáticas.
Aunque la Cmax fue más baja de forma estadísticamente significativa en pacientes con insuficiencia hepática moderada, se consideró que esta diferencia no era clínicamente relevante.
No hay datos disponibles respecto a la influencia de la disfunción hepática grave en la farmacocinética de erlotinib.
En análisis farmacocinéticos poblacionales, el aumento de las concentraciones séricas de la bilirrubina total se asoció con un índice de aclaramiento de erlotinib más lento.
Insuficiencia renal:
Erlotinib y sus metabolitos no se excretan significativamente vía renal ya que menos del 9% de una dosis única es excretada en la orina.
En análisis farmacocinéticos poblacionales, no se observó una relación significativa entre el aclaramiento de erlotinib y el aclaramiento de creatinina, pero no hay datos disponibles en pacientes con aclaramiento de creatinina < 15 ml/min.
5.3 Datos preclínicos sobre seguridad
Los efectos debidos a dosis crónicas observados en al menos una especie animal o estudio incluyeron efectos en la cornea (atrofia, ulceración), piel (degeneración folicular e inflamación, enrojecimiento y alopecia), ovarios (atrofia), hígado (necrosis hepática), riñón (necrosis papilar renal y dilatación tubular), y tracto gastrointestinal (vaciado gástrico retardado y diarrea).
Los parámetros de las células rojas sanguíneas disminuyeron y las células blancas sanguíneas, principalmente neutrófilos, aumentaron.
Hubo aumentos en ALT, AST y bilirrubina relacionados con el tratamiento.
Estos hallazgos se observaron para exposiciones muy por debajo de exposiciones clínicamente relevantes.
En base al mecanismo de acción, erlotinib puede ser potencialmente teratógeno.
Los datos obtenidos en pruebas de toxicidad reproductiva realizadas a ratas y conejos a dosis cercanas a la dosis máxima tolerada y/o maternalmente tóxicas mostraron toxicidad reproductiva (embriotoxicidad en ratas, reabsorción del embrión y toxicidad fetal en conejos) y de desarrollo (disminución en el crecimiento de las crías y en la supervivencia en ratas) pero no resultó teratogénico y no dañó la fertilidad.
Estos hallazgos fueron observados a exposiciones clínicamente relevantes.
Erlotinib resultó negativo en estudios de genotoxicidad convencionales.
No se han llevado a cabo estudios de carcinogenicidad.
En ratas se ha observado una reacción fototóxica media en la piel tras irradiación UV.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Celulosa microcristalina (E460) Almidón glicolato sódico Tipo A Laurilsulfato sódico Estearato magnésico (E470b)
Cubierta del comprimido:
Hidroxipropil celulosa (E463)
48 Dióxido de titanio (E171) Macrogol Hipromellosa (E464)
Tinta de impresión marrón:
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere ninguna condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister de PVC sellado con una lámina de aluminio que contiene 30 comprimidos.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/311/003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
19 de Septiembre 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
49 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
50 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Germany
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISP ENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
51 ANEXO III
ETIQUETADO Y PROSPECTO
52 A.
ETIQUETADO
53 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Tarceva 25 mg comprimidos recubiertos con película Erlotinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 25 mg de erlotinib (como erlotinib clorhidrato).
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
54 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/311/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
tarceva 25 mg
55 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Tarceva 25 mg comprimidos recubiertos con película Erlotinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
56 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Tarceva 100 mg comprimidos recubiertos con película Erlotinib
2.
Cada comprimido contiene 100 mg de erlotinib (como erlotinib clorhidrato).
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
57 COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/311/002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
tarceva 100 mg
58 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Tarceva 100 mg comprimidos recubiertos con película Erlotinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Tarceva 150 mg comprimidos recubiertos con película Erlotinib
2.
Cada comprimido contiene 150 mg de erlotinib (como erlotinib clorhidrato).
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
60 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/05/311/003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
tarceva 150 mg
61 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Tarceva 150 mg comprimidos recubiertos con película Erlotinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
62 B.
PROSPECTO
63 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tarceva 25 mg Comprimidos Recubiertos con Película Tarceva 100 mg Comprimidos Recubiertos con Película Tarceva 150 mg Comprimidos Recubiertos con Película Erlotinib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tarceva y para qué se utiliza 2.
Antes de tomar Tarceva 3.
Cómo tomar Tarceva 4.
Posibles efectos adversos 5.
Conservación de Tarceva 6.
Información adicional
1.
QUÉ ES TARCEVA Y PARA QUÉ SE UTILIZA
Tarceva es un medicamento utilizado para tratar el cáncer y actúa impidiendo la actividad de una proteína llamada receptor del factor de crecimiento epidérmico.
Se sabe que esta proteína está implicada en el crecimiento y propagación de las células tumorales.
Le pueden recetar este medicamento si padece cáncer de pulmón no microcítico en un estado avanzado y la quimioterapia no ha ayudado a frenar su enfermedad.
Le pueden recetar también este medicamento en combinación con otro tratamiento denominado gemcitabina si padece cáncer de páncreas en un estado metastásico.
2.
ANTES DE TOMAR TARCEVA
No tome Tarceva:
- si es alérgico (hipersensible) a erlotinib o a cualquiera de los demás compon entes de Tarceva.
Tenga especial cuidado con Tarceva:
- si usted está tomando otros medicamentos que pueden aumentar o disminuir la cantidad de
erlotinib en su sangre (por ejemplo, antifúngicos como ketoconazol, inhibidores de la proteasa, eritromicina, claritromicina, fenitoína, carbamazepina, barbitúricos, rifampicina, ciprofloxacino, omeprazol, ranitidina o Hipérico (Hierba de San Juan).
En algunos casos, estos medicamentos pueden disminuir la eficacia o aumentar los efectos adversos de Tarceva y, por tanto, su médico necesitaría ajustar su tratamiento.
Su médico debe evitar tratarle con estos medicamentos mientras usted esté tomando Tarceva.
64 Usted debe comentar a su médico:
- si usted tiene de pronto dificultad para respirar asociada con tos o fiebre ya que, si es así, su
médico puede que tenga que darle otros medicamentos e interrumpir su tratamiento con Tarceva.
- si usted tiene diarrea ya que su médico puede que tenga que darle un antidiarreico (por ejemplo
loperamida).
- de forma inmediata en caso de que usted tenga diarrea persistente o grave, náuseas, pérdida de
apetito o vómitos ya que su médico puede que tenga que interrumpir la administración de Tarceva y tener que tratarle a usted en el hospital.
Ver también sección 4 “Posibles efectos adversos”.
No se sabe si Tarceva tiene un efecto diferente en caso de que su hígado o sus riñones no funcionen normalmente.
No se recomienda el tratamiento con este medicamento si tiene una enfermedad hepática grave o una enfermedad renal grave.
Si tiene un trastorno de la glucuronidación, como el síndrome de Gilbert, su médico le deberá administrar el tratamiento con Tarceva con precaución.
Es recomendable que deje de fumar si está siendo tratado con Tarceva ya que fumar puede disminuir la cantidad de este medicamento en la sangre.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Tarceva con los alimentos y bebidas:
No tome Tarceva con alimentos.
Uso en niños y adolescentes Tarceva no ha sido estudiado en pacientes menores de 18 años.
No se recomienda el tratamiento con este medicamento en niños y adolescentes.
Embarazo y lactancia Evite quedarse embarazada mientras tome Tarceva.
Si puede quedarse embarazada utilice métodos anticonceptivos adecuados durante el tratamiento y durante, al menos, las 2 semanas siguientes a la toma del último comprimido de Tarceva.
Si se queda embarazada mientras toma Tarceva, informe a su médico inmediatamente ya que él decidirá la conveniencia o no de que continúe con el tratamiento.
Consulte con su médico o farmacéutico antes de tomar cualquier medicamento.
No debe dar el pecho a su bebé si está tomando Tarceva.
Conducción y uso de máquinas No se han estudiado los posibles efectos de Tarceva sobre la capacidad de conducir y usar máquinas pero es muy improbable que su tratamiento afecte a esta capacidad.
Información importante sobre algunos de los componentes de Tarceva:
Tarceva contiene un azúcar llamado lactosa monohidrato.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Tarceva.
3.
CÓMO TOMAR TARCEVA
Siga exactamente las instrucciones de administración de Tarceva indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
El comprimido debe tomarse al menos una hora antes o dos horas después de haber ingerido alimentos.
65 La dosis habitual es un comprimido de Tarceva 150 mg cada día si padece cáncer de pulmón no microcítico.
La dosis habitual es un comprimido de Tarceva 100 mg cada día si padece cáncer de páncreas metastásico.
Tarceva se utiliza en combinación con gemcitabina.
Su médico puede ajustar su dosis en intervalos de 50 mg.
Por esta razón, Tarceva está disponible en dosis de 25 mg, 100 mg y 150 mg para ajustar los diferentes regímenes de dosificación.
Si toma más Tarceva del que debiera:
Contacte inmediatamente con su médico o farmacéutico.
Puede que tenga un aumento de los efectos adversos y su médico tenga que interrumpir su tratamiento.
Si olvidó tomar Tarceva:
Si olvida tomar una o más dosis de Tarceva, contacte tan pronto como pueda con su médico o farmacéutico.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Tarceva:
Es importante tomar Tarceva todos los días y durante todo el tiempo que su médico se lo recete.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tarceva puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que se pueden dar muy frecuentemente (al menos 1 de cada 10 pacientes) son: sarpullido y diarrea, así como picores, sequedad de piel, pérdida de pelo, irritación de los ojos debido a conjuntivitis/queratoconjuntivitis, pérdida de apetito, pérdida de peso, náuseas, vómitos, irritación de la boca, dolor de estómago, indigestión, flatulencia, cansancio, fiebre, escalofríos, dificultad para respirar, tos, infección, dolor de cabeza, sensibilidad de la piel alterada o parálisis en las extremidades, depresión y resultados anormales en los análisis de sangre realizados para comprobar la función del hígado.
En casos raros (al menos 1 de cada 10.000 pacientes) se observó fallo hepático.
Si sus análisis de sangre indican cambios graves en su función hepática, su médico puede necesitar interrumpir su tratamiento.
La diarrea grave o persistente puede hacer que se disminuya el potasio en sangre y que falle el riñón, especialmente si usted está siendo tratado con otros tratamientos quimioterápicos al mismo tiempo.
En caso de que se le agrave la diarrea o que ésta sea persistente, contacte con su médico inmediatamente ya que su médico puede necesitar que se le administre un tratamiento en el hospital.
Los efectos adversos que se pueden dar frecuentemente (al menos 1 de cada 100 pacientes) son: hemorragias en el estómago o en el intestino y sangrado de nariz, e irritación de los ojos debido a queratitis.
Si tiene alguno de los efectos adversos mencionados, contacte con su médico tan pronto como sea posible.
En algunos casos, su médico puede que tenga que reducirle la dosis o interrumpir el tratamiento con Tarceva.
Se puede dar un efecto adverso poco frecuente (al menos 1 de cada 1.000 pacientes) que es una forma rara de irritación de los pulmones llamada enfermedad pulmonar intersticial, la cual puede también estar relacionada con el avance natural de su enfermedad y, en algunos casos, puede ser mortal.
Si tiene de pronto síntomas como dificultad para respirar asociada con tos o fiebre, contacte inmediatamente con su médico ya que podría sufrir esta enfermedad.
Su médico podría decidir interrumpir permanentemente su tratamiento con Tarceva.
66 Se han observado cambios en pelo y uñas.
Estos casos no fueron generalmente graves.
Incluyeron reacciones inflamatorias alrededor de la uña (frecuentes), excesiva presencia de pelo corporal y facial con un patrón de distribución masculino (poco frecuente), cambios en pestañas y cejas (poco frecuentes), y uñas quebradizas y sueltas (poco frecuente).
Se han observado casos aislados de ulceración de la córnea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TARCEVA
Mantener fuera del alcance y de la vista de los niños.
No utilice Tarceva después de la fecha de caducidad que aparece en el cartonaje después de EXP o CAD.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
6.
INFORMACIÓN ADICIONAL
Composición de Tarceva
- El principio activo de Tarceva es erlotinib.
Cada comprimido recubierto con película contiene
25, 100 ó 150 mg de erlotinib (como erlotinib clorhidrato) dependiendo de la dosis.
- Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, celulosa microcristalina, almidón glicolato sódico, laurilsulfato sódico, estearato magnésico.
Cubierta del comprimido: hipromellosa, hidroxipropil celulosa, dióxido de titanio, macrogol.
Tinta de impresión:
Tarceva 150 mg: shellac, óxido de hierro rojo.
Aspecto del producto y contenido del envase Tarceva 25 mg se presenta en forma de comprimido recubierto con película, redondo, de color blanco a amarillento con “Tarceva 25” y el logotipo impreso en color amarillo pardo en una cara y está disponible en envases de 30 comprimidos.
Tarceva 100 mg se presenta en forma de comprimido recubierto con película, redondo, de color blanco a amarillento con “Tarceva 100” y el logotipo impreso en color gris en una cara y está disponible en envases de 30 comprimidos.
Tarceva 150 mg se presenta en forma de comprimido recubierto con película, redondo, de color blanco a amarillento con “Tarceva 150” y el logotipo impreso en color marrón en una cara y está disponible en envases de 30 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
67 Responsable de la fabricación:
1 79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
68 Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
69
European Medicines Agency
EMEA/ H/ C/ 326
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TARGRETIN Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Targretin?
Targretin es un medicamento que contiene el principio activo bexaroteno.
Se presenta en cápsulas blandas de color blanco (75 mg).
¿Para qué se utiliza Targretin?
Targretin está indicado para el tratamiento de los signos visibles en la piel del linfoma T cutáneo (LTC).
El LTC es un tipo poco frecuente de linfoma (cáncer del tejido linfático) en el cual crecen en la piel algunos leucocitos (los linfocitos T).
Targretin se utiliza en pacientes con enfermedad avanzada que no han respondido al menos a otro tratamiento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Targretin?
El tratamiento con Targretin debe ser iniciado y mantenido únicamente por médicos con experiencia en el tratamiento de pacientes con LTC.
La dosis de Targretin dependerá de la superficie corporal del paciente en metros cuadrados (m2).
La dosis inicial recomendada es de 300 mg/ m2 al día y después se ajustará dependiendo de la respuesta del paciente al tratamiento o de los efectos secundarios.
El tratamiento deberá continuar mientras el paciente se beneficie de él.
Para más detalles, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
Targretin en cápsulas debe administrarse en una sola dosis diaria con las comidas.
¿Cómo actúa Targretin?
El principio activo de Targretin, el bexaroteno, es un medicamento contra el cáncer.
Pertenece al grupo de los retinoides, sustancias derivadas de la vitamina A.
Se desconoce el mecanismo exacto de acción del bexaroteno en el LTC.
¿Qué tipo de estudios se han realizado con Targretin?
La eficacia de Targretin se ha examinado en dos estudios con una participación total de 193 pacientes con LTC que no habían respondido al menos a otros dos tratamientos previos.
Los estudios no incluyeron un grupo de control (es decir, no se comparó Targretin con otro medicamento ni con un placebo).
Sesenta y un pacientes recibieron tratamiento con la dosis inicial de 300 mg/ m2 al día.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu  EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener Targretin durante los estudios?
En los dos estudios, casi la mitad de los pacientes que recibieron 300 mg/ m2 respondieron al tratamiento, según la valoración del médico.
Las tasas de respuesta según las 5 puntuaciones de la piel fueron del 36% y el 27%, respectivamente.
¿Cuál es el riesgo asociado a Targretin?
Los efectos secundarios más frecuentes observados con Targretin (en más de 1 de cada 10 pacientes) son leucopenia (recuento bajo de leucocitos), hipotiroidismo (glándula tiroidea poco activa), hiperlipidemia (niveles elevados de grasas en la sangre), hipercolesterolemia (niveles elevados de colesterol en la sangre), dermatitis exfoliativa (descamación de la piel), prurito (picor), erupción, dolor, dolor de cabeza y astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre Targretin puede consultarse en el prospecto.
Targretin no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al bexaroteno o a cualquiera de los otros componentes.
Targretin no debe utilizarse en las siguientes situaciones:  mujeres embarazadas o en período de lactancia  mujeres en edad fértil  personas que hayan tenido pancreatitis (inflamación del páncreas)  hipercolesterolemia no controlada (niveles altos de colesterol en la sangre)  hipertrigliceridemia no controlada (niveles altos de triglicéridos [grasas] en la sangre)  hipervitaminosis A (niveles altos de vitamina A)  enfermedad tiroidea no controlada  enfermedad hepática  alguna infección del organismo
¿Por qué se ha aprobado Targretin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Targretin eran mayores que sus riesgos para el tratamiento de las manifestaciones cutáneas de los pacientes con linfoma T cutáneo en estadio avanzado que no habían respondido al menos a otro tratamiento sistémico.
En consecuencia, recomendó que se autorizase la comercialización de Targretin.
Otras informaciones sobre Targretin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Targretin el 29 de marzo de 2001.
La autorización de comercialización fue renovada el 29 de marzo de 2006.
El titular de la autorización de comercialización es Eisai Ltd.
El texto completo del EPAR de Targretin puede encontrarse aquí.
03-2007.
 EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Contenido (Concentración)
Vía oral Frasco (HDPE)
100
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Targretin 75 mg, cápsulas blandas
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 75 mg de bexaroteno.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula blanda.
Cápsula blanquecina, rellena con una suspensión líquida e impresa con la palabra “ Targretin”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Targretin cápsulas está indicado en el tratamiento de las manifestaciones cutáneas de pacientes en estadios avanzados de linfoma cutáneo de células T (LCCT) resistentes, al menos, a un tratamiento sistémico.
4.2 Posología y forma de administración
El tratamiento con bexaroteno será iniciado y mantenido únicamente por médicos con experiencia en el tratamiento de pacientes con LCCT.
La dosis inicial recomendada es de 300 mg/ m2/ día.
Las cápsulas de Targretin se tomarán en dosis única oral diaria con una comida (consulte la sección 4.5).
Los cálculos de la dosis inicial conforme al área de superficie corporal son los siguientes:
Nivel de la dosis inicial Superficie Corporal (m2) 0,88 – 1,12 1,13 - 1,37 1,38 - 1,62 1,63 - 1,87 1,88 - 2,12 2,13 - 2,37 2,38 - 2,62
(300 mg/ m2/ día) Dosis diaria total (mg/ día) 300 375 450 525 600 675 750
Número de cápsulas de Targretin de 75 mg 4 5 6 7 8 9 10
El nivel de dosificación de 300 mg/ m2/ día podrá modificarse a 200 mg/ m2/ día, luego a 100 mg/ m2/ día o incluso suspenderse temporalmente, si es necesario debido a la aparición de la toxicidad.
Una vez controlada la toxicidad, las dosis podrán modificarse de nuevo con cuidado de manera ascendente.
Con una supervisión clínica apropiada, algunos pacientes podrán beneficiarse de dosis superiores a 300 mg/ m2/ día.
No se han evaluado dosis superiores a 650 mg/ m2/ día en pacientes con LCCT.
En ensayos clínicos, se administró bexaroteno hasta un máximo de 118 semanas a pacientes con LCCT.
El tratamiento se prolongará mientras beneficie al paciente.
No se han estudiado la seguridad y la eficacia clínicas del bexaroteno en la población pediátrica (de menos de 18 años de edad) por lo que este producto no se utilizará en la población pediátrica hasta no tener más datos.
Uso en ancianos: del número total de pacientes con LCCT en estudios clínicos, un 61% tenía más de 60 años, siendo un 30% mayor de 70 años.
No se observaron diferencias en seguridad entre los pacientes mayores de 70 años y los más jóvenes, pero no se puede descartar una sensibilidad mayor al bexaroteno entre algunas de las personas de más edad.
En estas últimas deberá emplearse la dosis normal
Insuficiencia renal: no se han realizado estudios formales en pacientes con insuficiencia renal.
Los datos farmacocinéticos clínicos indican que la eliminación urinaria del bexaroteno y sus metabolitos es una ruta de excreción menos importante para el bexaroteno.
En todos los pacientes evaluados, el aclaramiento renal calculado de bexaroteno fue de menos de 1 ml/ minuto.
En vista de los datos limitados, se vigilará muy de cerca a los pacientes con insuficiencia renal mientras reciben el tratamiento de bexaroteno.
4.3 Contraindicaciones
Infección sistémica activa.
4.4 Advertencias y precauciones especiales de empleo
General:
Targretin cápsulas se empleará con precaución en pacientes con hipersensibilidad conocida a los retinoides.
No se han observado casos clínicos de reactividad cruzada.
Los pacientes que estén recibiendo bexaroteno no deberán donar sangre.
El hidroxianisol butilado, un ingrediente de Targretin, es irritante para las membranas mucosas, por lo que las cápsulas deben ser ingeridas enteras, sin masticar.
En estudios clínicos se ha identificado la hiperlipidemia como un efecto asociado al uso de bexaroteno.
Deberán realizarse determinaciones de lípidos en sangre (triglicéridos y colesterol) en ayunas antes de comenzar el tratamiento de bexaroteno, y a intervalos semanales hasta establecer la respuesta lipídica al bexaroteno, lo que normalmente se da de dos a cuatro semanas más tarde, y posteriormente a intervalos como mínimo de un mes.
Los triglicéridos en ayunas deberán ser normales o normalizarse con la intervención apropiada antes del tratamiento de bexaroteno.
Se hará todo lo posible por mantener los niveles de triglicéridos por debajo de 4,52 mmol/ l para reducir el riesgo de secuelas clínicas.
Si los triglicéridos en ayunas han subido o van subiendo durante el tratamiento, se recomienda iniciar un tratamiento antilipidémico y, si es preciso, reducir la dosis (de 300 mg/ m2/ día de bexaroteno a 200 mg/ m2/ día, o incluso a 100 mg/ m2/ día) o suspender el tratamiento.
Los datos de estudios clínicos indican que las concentraciones de bexaroteno no se vieron afectadas por la administración concomitante de atorvastatina.
En cambio, la administración concomitante de gemfibrozilo produjo importantes aumentos de las concentraciones plasmáticas de bexaroteno, por lo que no se recomienda la administración concomitante de gemfibrozilo con bexaroteno (consulte la sección 4.5).
Las elevaciones de colesterol en suero se manejarán según la práctica médica actual.
Pancreatitis: en estudios clínicos se ha comunicado pancreatitis aguda asociada a elevaciones de triglicéridos en suero en ayunas.
Los pacientes con LCCT que tienen factores de riesgo de pancreatitis
3 (p. ej., episodios previos de pancreatitis, hiperlipidemia incontrolada, consumo excesivo de alcohol, diabetes mellitus incontrolada, o afección del conducto biliar, medicamentos que se sabe aumentan los niveles de triglicéridos o a los que se asocia con toxicidad pancreática) no deberán ser tratados con bexaroteno, a menos que los posibles beneficios superen los riesgos.
Se han informado elevaciones de la PFH asociadas al uso de bexaroteno.
Según los datos de ensayos clínicos todavía en curso, la elevación de las PFH se resolvió en un período de un mes en el 80% de los pacientes tras la reducción de la dosis o la suspensión del tratamiento.
Hay que obtener las PFH basales, y vigilarlas atentamente cada semana durante el primer mes y después una vez todos los meses.
Se sopesará el suspender o interrumpir el tratamiento de bexaroteno si los resultados de la prueba son más del triple del límite superior de los valores normales para GOT/ AST, GPT/ ALT, o bilirrubina.
Se han observado cambios en las pruebas de función tiroidea en pacientes que reciben bexaroteno, reducción reversible de los niveles de la hormona tiroidea (tiroxina total [total T4]) y la hormona estimulante del tiroides (HST).
Se deben obtener pruebas iniciales de la función tiroidea y posteriormente vigilarla al menos cada mes durante el tratamiento y según lo indique la aparición de síntomas consistentes con hipotiroidismo.
Los pacientes con hipotiroidismo sintomático en tratamiento con bexaroteno han sido tratados con suplementos de hormona tiroidea, resolviéndose sus síntomas.
Leucopenia: se ha informado de leucopenia asociada al tratamiento con bexaroteno en estudios clínicos.
La mayoría de los casos se resolvió tras reducir la dosis o suspender el tratamiento.
La determinación del recuento de leucocitos con fórmula leucocitaria deberá obtenerse al inicio, cada semana durante el primer mes y posteriormente todos los meses.
Se ha informado de anemia asociada al tratamiento con bexaroteno en estudios clínicos.
La determinación de la hemoglobina deberá obtenerse al inicio, cada semana durante el primer mes y posteriormente todos los meses.
Los descensos de hemoglobina se manejarán conforme a la práctica médica actual.
Opacidad del cristalino: tras el tratamiento con bexaroteno, se observó que algunos pacientes mostraban opacidad del cristalino no detectada anteriormente o un cambio en la opacidad del cristalino preexistente sin relación con la duración del tratamiento o el nivel de exposición a la dosis.
Teniendo en cuenta la gran preponderancia y tasa natural de formación de cataratas en la población anciana representada en estudios clínicos, no pareció haber una asociación aparente entre la incidencia de formación de opacidad en el cristalino y la administración de bexaroteno en estudios clínicos.
Sin embargo, no se ha excluido que un efecto adverso a largo plazo del tratamiento de bexaroteno sea la formación de opacidad del cristalino en humanos.
Cualquier paciente tratado con bexaroteno que experimente dificultades visuales deberá someterse a una revisión oftalmológica apropiada.
Dada la relación entre bexaroteno y vitamina A, se aconseja a los pacientes limitar los suplementos de vitamina A a ≤ 15,000 UI/ día para evitar posibles efectos tóxicos aditivos.
Pacientes con diabetes mellitus: se tomarán precauciones a la hora de administrar bexaroteno a pacientes que usen insulina, agentes potenciadores de la secreción de insulina (p. ej., sulfonilureas), o sensibilizadores a la insulina (p. ej., tiazolidindionas).
Sobre la base del mecanismo de acción conocido, el bexaroteno puede potenciar la acción de dichos agentes, produciendo hipoglicemia.
No se han comunicado casos de hipoglicemia asociados al uso de bexaroteno como monoterapia.
Fotosensibilidad: el uso de algunos retinoides se ha asociado con fotosensibilidad.
Se recomendará a los pacientes que reduzcan al mínimo su exposición al sol y eviten las lámparas de luz ultravioleta durante el tratamiento con bexaroteno, ya que datos in vitro indican que el bexaroteno puede tener posibles efectos fotosensibilizadores.
El bexaroteno puede potencialmente inducir enzimas metabólicas y reducir así en teoría la eficacia de los anticonceptivos estro-progestativos.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales para evaluar las interacciones farmacológicas con bexaroteno.
Sobre la base del metabolismo oxidante del bexaroteno por el citocromo P450 3A4 (CYP3A4), la administración simultánea con otros sustratos CYP3A4, tales como ketoconazol, itraconazol, inhibidores de las proteasas, claritromicina y eritromicina pueden producir, en teoría, un aumento de las concentraciones de bexaroteno en plasma.
Además, la administración simultánea con otros inductores CYP3A4, tales como rifampicina, fenitoína, dexametasona o fenobarbital pueden producir en teoría una reducción de las concentraciones de bexaroteno en plasma.
Se aconseja precaución en caso de combinarlo con sustratos de CYP3A4 que tengan un margen terapéutico estrecho, es decir, agentes inmunosupresores (ciclosporina, tacrolimus, sirolimus) al igual que con citotóxicos metabolizados por CYP3A4, es decir, ciclofosfamida, etopósido, finasteride, ifosfamida, tamoxifeno, alcaloides de la vinca.
Un análisis poblacional de concentraciones plasmáticas de bexaroteno en pacientes con LCCT indicó que la administración concomitante de gemfibrozilo ocasionó importantes aumentos en las concentraciones plasmáticas de bexaroteno.
Se desconoce el mecanismo de esta interacción.
En condiciones parecidas, las concentraciones de bexaroteno no se vieron afectadas por la administración concomitante de atorvastatina o levotiroxina.
No se recomienda la administración concomitante de gemfibrozilo con bexaroteno.
Efectos del bexaroteno en otras sustancias: existen indicios de que el bexaroteno puede inducir CYP3A4, por lo que la administración repetida de bexaroteno puede provocar una auto-inducción de su metabolismo y, especialmente a dosis superiores a 300 mg/ m2/ día, puede incrementarse la tasa metabólica y reducirse las concentraciones plasmáticas de otras sustancias metabolizadas por el citocromo P450 3A4, como tamoxifeno.
Por ejemplo, el bexaroteno puede reducir la eficacia de los anticonceptivos orales (consulte las secciones 4.4 y 4.6).
Los valores de CA125 en pacientes con cáncer ovárico pueden potenciarse con el tratamiento de bexaroteno.
Interacciones con alimentos: en todos los ensayos clínicos se instruyó a los pacientes a tomar las cápsulas de Targretin con una comida o inmediatamente después de ella.
En un estudio clínico, los valores de área bajo curva (AUC) y Cmax fueron substancialmente más elevados tras la administración de una comida rica en grasa frente a los valores tras la administración de una solución de glucosa.
Dado que los datos de seguridad y eficacia de los ensayos clínicos se basan en la administración con alimento, se recomienda administrar las cápsulas de Targretin con las comidas.
Sobre la base del metabolismo oxidante del bexaroteno por el citocromo P450 3A4, el zumo de pomelo puede potenciar, en teoría, las concentraciones plasmáticas de bexaroteno.
4.6 Embarazo y lactancia
Embarazo: no existen datos suficientes sobre la utilización de bexaroteno en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva.
Basado en la comparación de exposiciones de animales y pacientes al bexaroteno, no ha quedado demostrado un margen de seguridad para teratogenicidad en humanos (consulte la Sección 5.3).
El bexaroteno está contraindicado durante el embarazo (véase 4.3).
5 Si este medicamento se usa inadvertidamente durante el embarazo, o si la paciente queda embarazada mientras recibe este medicamento, deberá informarse a la paciente del posible peligro para el feto.
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces cuando se usa el bexaroteno.
Una semana antes de empezar el tratamiento de bexaroteno, deberá obtenerse una prueba de embarazo negativa (p. ej., gonadotropina beta coriónica humana, beta-HCG).
Deberá usar un sistema anticonceptivo eficaz desde el momento de la prueba de embarazo negativa, de la iniciación del tratamiento, durante el mismo y por lo menos durante un mes después de terminar o suspender el tratamiento.
Si la anticoncepción es necesaria, se recomienda el empleo simultáneo de dos formas fiables de anticoncepción.
El bexaroteno puede potencialmente inducir enzimas metabólicas y reducir así en teoría la eficacia de los anticonceptivos estro-progestativos (consulte la sección 4.5).
Por lo tanto, si se contempla el empleo de bexaroteno en una mujer en edad fértil, se recomienda el uso concomitante de un método anticonceptivo fiable no hormonal.
Los pacientes varones con parejas sexuales embarazadas, posiblemente embarazadas, o que puedan llegar a estarlo, deberán usar condones durante el coito mientras estén tomando bexaroteno y por lo menos durante un mes después de la última dosis.
Lactancia: se desconoce si el bexaroteno se excreta en la leche humana.
Las madres que están amamantando no deberán tomar bexaroteno.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, se han comunicado mareos y dificultades visuales en pacientes tratados con Targretin.
Aquellos pacientes que experimenten mareos o dificultades visuales durante su terapia no deberán conducir ni utilizar maquinaria.
4.8 Reacciones adversas
La seguridad del bexaroteno se ha examinado en estudios clínicos de 193 pacientes con LCCT que recibieron bexaroteno hasta un máximo de 118 semanas y en 420 pacientes de cáncer, sin LCCT, en otros estudios.
En 109 pacientes con LCCT tratados a la dosis inicial recomendada de 300 mg/ m2/ día, las reacciones adversas más frecuentemente comunicadas fueron hiperlipemia (triglicéridos primariamente elevados) (74%), hipotiroidismo (29%), hipercolesterolemia (28%), cefalea (27%), leucopenia (20%), prurito (20%), astenia (19%), erupción (16%), dermatitis exfoliativa (15%) y dolor (12%).
La frecuencia de las reacciones adversas se clasifica como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), rara (> 1/ 10.000, < 1/ 1.000) y muy rara (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Frecuentes:
Poco frecuentes:
Leucopenia Reacción parecida a linfoma, linfadenopatía, anemia hipocrómica1,2,3 Discrasia sanguínea, púrpura, alteración de la coagulación, incremento del tiempo de coagulación2,3, anemia1, trombocitopenia3, trombocitemia, eosinofilia1, leucocitosis2, linfocitosis
6 Muy frecuentes:
Frecuentes:
Poco frecuentes:
Hipotiroidismo Afección tiroidea Hipertiroidismo
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Hiperlipemia, hipercolesterolemia Aumento de peso, incremento de GOT, incremento de GPT, incremento de deshidrogenasa láctica, incremento de creatinina, hipoproteinemia
Poco frecuentes:
Gota, bilirrubinemia1,3, aumento de nitrógeno uréico en sangre (BUN) 1, descenso de lipoproteína de alta densidad (HDL)
Trastornos del sistema nervioso Frecuentes:
Poco frecuentes:
Mareos, hipoestesia, insomnio Ataxia, neuropatía, vértigo, hiperestesia, depresión1,2,3, agitación
Frecuentes:
Poco frecuentes:
Ojos secos, afección de los ojos Catarata especificada1,2,3, ambliopía3, defecto del campo visual, lesión de la córnea, visión anormal1,2,3, blefaritis, conjuntivitis3
Trastornos del oído Frecuentes:
Poco frecuentes:
y del laberinto Sordera Afección del oído
Trastornos cardíacos Poco frecuentes:
Taquicardia
Trastornos vasculares Frecuentes:
Poco frecuentes:
Edema periférico Hemorragia, hipertensión, edema3, vasodilatación1,2,3, varices
Trastornos gastrointestinales Frecuentes:
Vómitos, diarrea1,3, náuseas3, anorexia1, alteración de las pruebas de función hepática, queilitis2, sequedad de boca2,3, estreñimiento, flatulencia
Pancreatitis1,3, insuficiencia hepática, afección gastrointestinal1
Trastornos de la piel Muy frecuentes:
Frecuentes:
y del tejido subcutáneo Dermatitis exfoliativa, prurito, erupción Úlceras de la piel, alopecia1, hipertrofia cutánea, nódulos cutáneos, acné, sudoración, piel seca2,3, afección cutánea
Poco frecuentes:
Supuración serosa1, herpes simple, erupción pustulosa, decoloración de la piel3, afección capilar1, afección de las uñas1,3
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Poco frecuentes:
Dolor de huesos, artralgia, mialgia Miastenia1
Trastornos renales y urinarios Poco frecuentes:
Albuminuria1,3, función renal anormal
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Frecuentes:
Poco frecuentes:
Neoplasia, fiebre1,2,3, celulitis, infección parasitaria, afección de las mucosas3, dolor de espalda1,2,3, pruebas de laboratorio anormales
7 1: reacciones adversas observadas con mayor frecuencia al administrar bexaroteno a una dosis de > 300 mg/ m2/ día 2: reacciones adversas observadas con mayor frecuencia al administrar bexaroteno a una dosis de 300 mg/ m2/ día en pacientes cancerosos sin LCCT 3: reacciones adversas observadas con mayor frecuencia al administrar bexaroteno a una dosis de > 300 mg/ m2/ día (en comparación con la administración a pacientes con CTTL a 300 mg/ m2/ día) en pacientes cancerosos sin LCCT
Reacciones adversas adicionales observadas al utilizarse fuera de las dosis e indicación recomendadas (es decir, su uso en LCCT con una dosis inicial > 300 mg/ m2/ día o en indicaciones aparte de cáncer LCCT):
Reacciones adversas observadas por primera vez: equimosis, petequia, leucocitos anormales, disminución de tromboplastina, eritrocitos anormales, deshidratación, incremento de hormona luteinizante gonadotrópica, pérdida de peso, incremento de fosfatasa alcalina, incremento de creatinin- fosfoquinasa, incremento de lipasa, hipercalcemia, migraña, neuritis periférica, parestesia, hipertonía, confusión, ansiedad, labilidad emocional, somnolencia, disminución de la líbido, nerviosismo, ceguera nocturna, nistagmo, afección del lacrimal, tinnitus, alteración del gusto, dolor de pecho, arritmia, afección vascular periférica, edema generalizado, hemoptisis, disnea, aumento de la tos, sinusitis, faringitis, disfagia, úlceras de boca, moniliasis oral, estomatitis, dispepsia, sed, heces anormales, eructos, erupción vesicobullosa, erupción maculopapular, calambres en las piernas, hematuria, síndrome gripal, dolor de pelvis y mal olor corporal.
También se han informado de observaciones aisladas de: depresión de la médula, descenso de protrombina, descenso de hormona luteinizante gonadotrópica, incremento de amilasa, hiponatremia, hipocaliemia, hiperuricemia, hipocolesterolemia, hipolipemia, hipomagnesemia, marcha anormal, estupor, parestesia circumoral, pensamientos anormales, dolor de ojos, hipovolemia, hematoma subdural, cardiopatía congestiva, palpitaciones, epistaxis, anomalía vascular, afección vascular, palidez, neumonía, afección respiratoria, afección pulmonar, afección pleural, colecistitis, lesión hepática, ictericia, ictericia colestática, melenas, vómitos, laringismo, tenesmo, rinitis, aumento del apetito, gingivitis, herpes zoster, psoriasis, forunculosis, dermatitis de contacto, seborrea, dermatitis liquenoide, artritis, afección articular, retención urinaria, micción afectada, poliuria, nocturia, impotencia, anormalidad de la orina, aumento del tamaño del pecho, carcinoma, reacción de fotosensibilidad, edema facial, malestar, infección vírica, abdomen hinchado.
La mayoría de las reacciones adversas se observaron con mayor incidencia a dosis superiores a 300 mg/ m2/ día.
Por regla general, se resolvieron sin secuelas al reducir la dosis o suprimir el medicamento.
No obstante, en un total de 810 pacientes, entre ellos los no cancerosos, tratados con bexaroteno, se dieron tres reacciones adversas graves con resolución mortal (pancreatitis aguda, hematoma subdural y fracaso hepático).
De ellas, el fracaso hepático, que posteriormente se determinó no estar relacionado con el bexaroteno, fue el único en darse en un paciente con LCCT.
El hipotiroidismo se produce por lo general entre 4 y 8 semanas después de iniciar el tratamiento.
Puede ser asintomático y responde al tratamiento con tiroxina y se resuelve al suprimir la medicación.
El bexaroteno tiene un perfil de reacción adversa distinto al de otros medicamentos retinoides orales no selectivos de RXR.
Dada su actividad principalmente quelante de RXR, es menos probable que el bexaroteno produzca toxicidad mucocutánea, de las uñas y del pelo, artralgia y mialgia, que se comunican con frecuencia con los agentes quelantes de receptores de ácido retinoico (RAR).
4.9 Sobredosis
No se han descrito experiencias clínicas por sobredosis de Targretin.
Cualquier sobredosis deberá tratarse con atención de apoyo de los signos y síntomas que muestre el paciente.
En estudios clínicos se han administrado dosis de hasta 1000 mg/ m2/ día de bexaroteno sin efectos tóxicos agudos.
Dosis unitarias de 1500 mg/ kg (9000 mg/ m2) y 720 mg/ kg (14 400 mg/ m2) fueron toleradas sin toxicidad significativa por ratas y perros, respectivamente.
•
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros agentes antineoplásicos, código ATC:
L01XX25
El bexaroteno es una sustancia sintética que ejerce su acción biológica a través de una fijación selectiva y de la activación de tres receptores de retinoides X (RXR): α, β, y γ.
Una vez activados, dichos receptores funcionan como factores de transcripción que regulan procesos tales como diferenciación y proliferación celular, apoptosis y sensibilización a la insulina.
La capacidad de los RXR de formar heterodímeros con distintos receptores que tienen importancia en la función celular y en la fisiología indica que las actividades biológicas del bexaroteno son más diversas que las de las sustancias que activan los receptores de ácido retinoico (RAR).
In vitro, el bexaroteno inhibe la proliferación de líneas de células tumorales de origen hematopoyético y escamoso.
In vivo, el bexaroteno produce regresión tumoral en algunos modelos animales y previene la inducción tumoral en otros.
Pese a ello, se desconoce el mecanismo de acción exacto del bexaroteno en el tratamiento de linfoma cutáneo de células T (LCCT).
Se han evaluado las cápsulas de bexaroteno en ensayos clínicos con 193 pacientes con LCCT, 93 de los cuales se encontraban en estadios avanzados de enfermedad resistente a terapia sistémica previa.
Entre los 61 pacientes tratados con una dosis inicial de 300 mg/m2/día, se dio una tasa de respuesta total, según la evaluación global del clínico, del 51% (31/61) con una tasa de respuesta clínica total del 3%.
También se determinaron las respuestas según una puntuación compuesta de cinco signos clínicos (área de superficie, eritema, elevación de placa, descamación e hipo/hiperpigmentación), que también tuvieron en consideración todas las manifestaciones de LCCT extracutáneas.
Según esta puntuación compuesta, se dió una tasa de respuesta total del 31% (19/61) con una tasa de respuesta clínica completa del 7% (4/61).
5.2 Propiedades farmacocinéticas
Absorción/proporcionalidad de la dosis: la farmacocinética fue lineal hasta una dosis de 650 mg/m2.
Los valores de media vida de eliminación terminal en general fueron de entre una y tres horas.
Tras la administración repetida de dosis de una vez al día a niveles de dosificación de ≥ 230 mg/m2, los Cmax y AUC en algunos pacientes fueron inferiores a los valores respectivos de dosis unitaria.
No se observó evidencia de acumulación prolongada.
Al nivel de dosis diaria inicial recomendada (300 mg/m2), los parámetros farmacocinéticos de dosis diarias unitarias y repetidas de bexaroteno fueron similares.
Unión/distribución protéica: el bexaroteno se fija mucho (> 99%) a las proteínas plasmáticas.
No se ha evaluado que los órganos o tejidos absorban el bexaroteno.
Metabolismo: los metabolitos de bexaroteno en plasma comprenden 6- y 7-hidroxi-bexaroteno y 6- y 7-oxo-bexaroteno.
Estudios in vitro sugieren la glucuronidación como vía metabólica y que el citocromo P450 3A4 es la principal isozima del citocromo P450 responsable de la formación de los metabolitos de oxidación.
Basado en la unión in vitro y el perfil de activación de receptor de retinoide de los metabolitos y en las cantidades relativas de metabolitos individuales en plasma, los metabolitos apenas tienen impacto en el perfil farmacológico de la activación del receptor retinoide por el bexaroteno.
Excreción: ni el bexaroteno ni sus metabolitos se excretan en la orina en cantidades apreciables.
El aclaramiento renal estimado del bexaroteno es de menos de 1 ml/minuto.
La excreción renal no es una vía de eliminación significativa para el bexaroteno.
9 5.3 Datos preclínicos sobre seguridad
Carcinogénesis, mutagénesis, afectación de la fertilidad: el bexaroteno no es genotóxico.
No se han realizado estudios de carcinogenicidad.
No se han realizado estudios de fertilidad; pero en perros sexualmente inmaduros se observó aspermatogénesis reversible (estudios de 28 días) y degeneración testicular (estudio de 91 días).
Cuando se administró bexaroteno durante seis meses a perros sexualmente maduros, no se observaron efectos testiculares.
No pueden descartarse los posibles efectos sobre la fertilidad.
El bexaroteno, lo mismo que la mayoría de los retinoides, fue teratogénico y embriotóxico en un tipo de ensayo animal a exposiciones sistémicas que se pueden conseguir clínicamente en humanos.
Se produjeron cataratas irreversibles en la parte posterior del cristalino en ratas y perros tratados con bexaroteno a exposiciones sistémicas que se pueden conseguir clínicamente en humanos.
No se conoce la etiología de este resultado.
No se ha excluido el efecto adverso de formación de cataratas en humanos del tratamiento con bexaroteno a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: macrogol polisorbato povidona hidroxianisol butilado
Exterior de la cápsula: gelatina mezcla de sorbitol y glicerina especial (glicerina, sorbitol, anhídridos de sorbitol (1,4-sorbitan), manitol y agua) bióxido de titanio (E171) tinta de impresión (alcohol SDA 35A (etanol y acetato de etilo), propilenglicol (E1520), óxido de hierro negro (E172), acetoftalato de polivinilo, agua purificada, alcohol isopropílico, macrogol 400, hidróxido amónico 28%) 6.2 Incompatibilidades
No procede.
6. 3 Período de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC Mantener el frasco perfectamente cerrado.
6.5 Naturaleza y contenido del envase
100 cápsulas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
10 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/01/178/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
29 de Marzo de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL EMBALAJE EXTERIOR Y TEXTO DEL ETIQUETADO DEL ENVASE
1.
NOMBRE DEL MEDICAMENTO
Targretin 75 mg, cápsulas blandas Bexaroteno
2.
PRINCIPIO ACTIVO
Cada cápsula contiene 75 mg de bexaroteno.
3.
LISTA DE EXCIPIENTES
Cada cápsula contiene además macrogol, polisorbato, povidona e hidroxianisol butilado y el colorante bióxido de titanio (E171), más otros excipientes.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 cápsulas blandas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el frasco perfectamente cerrado.
16 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/01/178/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
17 B.
PROSPECTO
18 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TARGRETIN 75 mg, cápsulas blandas Bexaroteno
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Targretin y para qué se utiliza 2.
Antes de tomar Targretin 3.
Cómo tomar Targretin 4.
Posibles efectos adversos 5.
Conservación de Targretin 6.
Información adicional
1.
QUÉ ES TARGRETIN Y PARA QUÉ SE UTILIZA
El bexaroteno, el principio activo de Targretin, pertenece a una familia de medicamentos conocidos como retinoides que están relacionados con la vitamina A.
Targretin cápsulas se administra a pacientes en estadios avanzados de linfoma cutáneo de células T (LCCT) cuya enfermedad no ha r espondido a otras terapias.
LCCT es una condición en la que ciertas células del sistema linfático corporal, denominadas linfocitos T, se vuelven cancerosas y afectan a la piel.
2.
ANTES DE TOMAR TARGRETIN
No tome Targretin
- Usted no deberá tomar Targretin si es alérgico (hipersensible) al bexaroteno o a cualquiera de
los demás componentes de Targretin.
- Usted no deberá tomar Targretin si se encuentra embarazada, ni durante la lactancia, o si se
puede quedar embarazada y no está utilizando medidas anticonceptivas eficaces.
- Usted no debe tomar Targretin si ha tenido episodios anteriores de pancreatitis, si padece
elevación no controlada de lípidos (grasas en sangre) (altos niveles de colesterol en sangre o altos niveles de triglicéridos en sangre), si padece hipervitaminosis A, enfermedad tiroidea no controlada, función hepática disminuida o infección sistémica persistente.
Tenga especial cuidado con Targretin
- si Vd. tiene hipersensiblidad conocida a los retinoides (relacionados con la vitamina A), padece
enfermedad hepática, altos niveles de lípidos en sangre o está tomando medicamentos que puedan provocar altos niveles de lípidos en sangre, si padece diabetes mellitus no controlada, si ha padecido enfermedad de la vesícula o de las vías biliares o si consume cantidades excesivas de alcohol.
En cualquiera de estos casos, deberá informar a su médico.
Deberán realizarse determinaciones del nivel de lípidos en sangre en ayunas antes de iniciarse el tratamiento y a intervalos semanales hasta establecer la respuesta lipídica, y posteriormente a intervalos de un mes durante la totalidad de la terapia con Targretin.
19 Antes de comenzar el tratamiento y a lo largo del mismo se le realizarán análisis de sangre para evaluarle la función del hígado y la glándula tiroides y para ver su recuento sanguíneo de glóbulos blancos y rojos.
Podrán ser necesarias revisiones periódicas de los ojos si experimenta dificultades visuales mientras toma este medicamento.
Reduzca todo lo posible la exposición al sol y evite las lámparas ultravioleta.
No deberá ingerir más de 15.000 Unidades Internacionales al día de suplementos de vitamina A durante el tratamiento.
No debe administrarse Targretin cápsulas a niños ni a adolescentes.
Uso de otros medicamentos Antes de comenzar el tratamiento, asegúrese de que su médico lo sepa si está tomando otros medicamentos (incluso los no recetados por el médico), como ketoconazol e itraconazol (empleados contra infecciones fúngicas), eritromicina, claritromicina y rifampicina (empleados contra infecciones bacterianas), fenitoína y fenobarbital (empleados contra los ataques epilépticos y otros), gemfibrozilo (para reducir los niveles altos de grasa en sangre, como triglicéridos y colesterol), suplementos de vitamina A, inhibidores de las proteasas (contra las infecciones víricas), tamoxifeno (contra ciertas formas de cancer) o dexametasona (para condiciones inflamatorias).
Esto es importante, pues el tomar más de un medicamento al mismo tiempo puede reforzar o debilitar el efecto de los medicamentos.
Toma de Targretin con los alimentos y bebidas Debe tomarse Targretin con alimentos.
En el caso de que consuma regularmente pomelo o el zumo de pomelo, consulte con su médico ya que éstos pueden potencialmente alterar la respuesta corporal a la terapia de Targretin.
Embarazo y Lactancia Targretin puede resultar nocivo para un feto en desarrollo.
NO use Targretin si está embarazada o dando de mamar.
Si está embarazada, piensa quedarse embarazada, o está dando de mamar pida más información a su médico.
Si puede quedarse embarazada, debe hacerse una prueba de embarazo una semana antes de comenzar el tratamiento, para confirmar que no lo esté.
Debe emplear continuamente un sistema anticonceptivo eficaz (control de natalidad) que empezará un mes antes de iniciar el tratamiento, hasta un mes después de dejar de tomar Targretin.
Se recomienda emplear juntas dos formas fiables de anticoncepción.
Deberá consultar con su médico si está tomando un anticonceptivo hormonal (por ejemplo, la píldora anticonceptiva).
Si es usted un hombre y su pareja está embarazada o puede llegar a estarlo, usted debe utilizar preservativos durante las relaciones sexuales mientras tome Targretin y, como mínimo, durante un mes después de la última dosis.
Conducción y uso de máquinas Se desconoce si Targretin tiene efecto en su capacidad para conducir un automóvil o utilizar máquinas.
En el caso de experimentar mareos o problemas visuales durante la terapia, no deberá conducir vehículos ni utilizar maquinaria.
Información importante sobre algunos de los componentes de Targretin El hidroxianisol butilado, un ingrediente de Targretin, es irritante para las membranas mucosas, por lo que las cápsulas deben ser ingeridas enteras, sin masticar.
CÓMO TOMAR TARGRETIN
Las cápsulas se pueden tomar inmediatamente antes o después de la comida o durante la misma, según prefiera.
La duración de la terapia con Targretin No deje de tomar la medicación hasta que el médico se lo aconseje.
Algunos pacientes notan mejoría tras las primeras semanas del tratamiento; no obstante, la mayoría de los pacientes necesitan una terapia más prolongada de varios meses antes de notar mejoría.
Si toma más Targretin del que debiera Si ha tomado más de la dosis prescrita de Targretin, debe llamar al médico.
Si olvidó tomar Targretin Si olvidó tomar una dosis, tome la dosis diaria con la comida siguiente en el mismo día, y tome la dosis normal al día siguiente.
No tome una dosis doble en un solo día para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Targretin puede producir efectos adversos, aunque no todas las personas los sufran.
Si aprecia cualquier deterioro de su condición mientras toma Targretin, comuníqueselo a su médico.
A veces es preciso modificar la dosis o interrumpir el tratamiento.
Su médico le aconsejará qué hacer.
Se comunicaron los siguientes efectos adversos en pacientes con CTCL tratados con la dosis inicial recomendada de cápsulas.
Muy frecuentes (los cuales pueden presentarse en más de uno de cada 10 pacientes tratados):
Bajo recuento de glóbulos blancos Descenso de los niveles de hormonas tiroideas Elevación de las grasas en sangre (triglicéridos y colesterol) Reacciones de la piel picor, enrojecimiento, irritación, descamación de la piel) Dolor de cabeza, fatiga, dolor.
Frecuentes (los cuales pueden presentarse en menos de uno de cada 10 pero en más de uno de cada 100 pacientes tratados):
Escalofríos, dolor abdominal, reacción alérgica, infección.
Poco frecuentes (los cuales pueden presentarse en menos de uno de cada 100 pero en más de uno de cada 1.000 pacientes tratados):
Dolor de espalda, infección cutánea, fiebre, infección parasitaria, ensayos de laboratorio anormales, afección de las mucosas, tumoraciones.
Otros efectos adversos raros son inflamación del páncreas, hemorragia cerebral e insuficiencia de hígado.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TARGRETIN
Mantener fuera del alcance y de la vista de los niños.
No utilice Targretin después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 30°C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Targretin
Cada cápsula de Targretin contiene 75 mg de la sustancia activa bexaroteno.
Las cápsulas contienen asimismo los componentes macrogol, polisorbato, povidona e hidroxianisol butilado.
El exterior de la cápsula consiste en gelatina, una mezcla especial de glicerina y sorbitol (glicerina, sorbitol, anhídridos de sorbitol (1,4-sorbitan), manitol y agua), bióxido de titanio (E171) y tinta de impresión (alcohol SDA 35A (etanol y acetato de etilo), propilenglicol (E1520), óxido de hierro negro (E172), acetoftalato de polivinilo, agua purificada, alcohol isopropílico, macrogol 400, hidróxido amónico 28%).
Aspecto del producto y contenido del envase
Targretin se presenta en cápsulas blandas para uso oral en un frasco blanco de plástico con 100 cápsulas.
22 Titular de la autorización de comercialización Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
Responsable de la fabricación Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk NEDERLAND/PAYS-BAS/NIEDERLANDE Tél/Tel: +31 (0)497 551 050
Luxembourg/Luxemburg Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk PAYS-BAS/NIEDERLANDE Tél/Tel: +31 (0)497 551 050
България Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa ПОЛША Teл.: +48(0)22 50 40 890
Magyarország Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENGYELORSZÁG Tel: +48(0) 22 50 40 890
Česká republika Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLSKA Tel: +48(0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0)20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk Tel: +31 (0)497 551 050
Deutschland Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried Tel: +49 (0)89 89 55 70 0
Norge Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København DANMARK Tlf: +45 3694 4868
23 Eesti Österreich Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POOLA Tel: +48(0) 22 50 40 890
Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried DEUTSCHLAND Tel: +49 (0)89 89 55 70 0
Ελλάδα Ferrer-Galenica A.E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa Tel: +48(0) 22 50 40 890
España FERRER FARMA S.A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
Portugal Ferrer Azevedos, S.A.
Edificio Azevedos Estrada Nacional 117-2, P - 2724-503 AMADORA Tel: +351 21 4725900
France Cephalon France 20 rue Charles Martigny F – 94704 MAISONS-ALFORT Cedex Tél: +33 (0)1 49 81 81 00
România Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLONIA Tel: +48(0)22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL- County Wicklow Tel: +353 (0)1 201 4000
Slovenija Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLJSKA Tel: +48(0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POĹSKO Tel: +48(0)22 50 40 890
Italia SIGMA-TAU Industrie Farmaceutiche Riunite S.p.A.
Viale Shakespeare, 47 I – 00144 Roma Tel: +39 06 91391
Suomi/Finland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København TANSKA Puh/Tel: +45 3694 4868
24 Κύπρος Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣIΛΕIΟ Τηλ: +44 (0)20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Köpenhamn DANMARK Tel: +45 3694 4868
Latvija Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLIJA Tel: +48(0)22 50 40 890
United Kingdom Cephalon Ltd Abel Smith House Gunnels Wood Road Stevenage Hertfordshire SG1 2BT-UK Tel: +44 (0)1438 731 731
Lietuva Cephalon Sp. zo.o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENKIJA Tel: +48(0)22 50 40 890
Este prospecto ha sido aprobado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
25
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE DEBEN SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE DEBEN SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar que se implementen todas las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento descritas a continuación:
El Titular de la Autorización de Comercialización (TAC) debe asegurar que, antes del lanzamiento, todos los médicos que se espera que prescriban Tasigna, y todos los farmacéuticos que puedan dispensar Tasigna, reciben un paquete informativo para profesionales sanitarios que contenga lo siguiente: • Folleto educativo • Resumen de Características del Producto (Ficha Técnica), Prospecto y Etiquetado
Elementos clave a incluir en el folleto educativo
• Breve resumen sobre Tasigna, su indicación y posología autorizadas • Información sobre los riesgos cardíacos asociados con el uso de Tasigna o Que Tasigna puede provocar la prolongación del intervalo QT y que los pacientes con riesgo de presentar arritmia, especialmente « Torsades de pointes », no deberán ser tratados con Tasigna. o La necesidad de evitar la prescripción conjunta con cualquier otro medicamento que pueda prolongar el intervalo QT o Precaución al prescribir Tasigna a pacientes con antecedentes o que presenten factores de riesgo para una enfermedad cardiaca coronaria o Que Tasigna puede causar retención de líquidos, insuficiencia cardiaca y edema pulmonar
• Que Tasigna es metabolizado por CYP3A4 y que los inhibidores potentes o los inductores de esta enzima pueden afectar de forma significativa la exposición a Tasigna. o Que los inhibidores pueden aumentar el potencial de aparición de reacciones adversas, especialmente la prolongación del intervalo QT. o Advertencia a los pacientes sobre los medicamentos adquiridos sin receta médica, especialmente Hierba de San Juan.
• La necesidad de informar a los pacientes sobre los efectos de la comida sobre Tasigna o No ingerir comida durante dos horas antes y una hora después de tomar Tasigna o La necesidad de evitar alimentos como el zumo de pomelo, que inhiben las enzimas de CYP3A4
2
European Medicines Agency
EMEA/ H/ C/ 798
INFORME EUROPEO PÚBLICO DE EVALUACIÓN (EPAR)
TASIGNA Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tasigna?
Tasigna es un medicamento que contiene el principio activo nilotinib.
Se presenta en forma de cápsulas de color amarillo claro (200 mg).
¿Para qué se utiliza Tasigna?
Tasigna se utiliza en el tratamiento de adultos con leucemia mieloide crónica (LMC), un tipo de cáncer de los glóbulos blancos en el que los granulocitos (un tipo de leucocitos) empiezan a crecer de forma descontrolada.
Está indicado cuando los pacientes presentan “ cromosoma Filadelfia positivo” (Ph+), lo que significa que algunos de los genes del paciente se han reordenado para formar un cromosoma especial denominado cromosoma Filadelfia, el cual produce una enzima responsable de la aparición de la leucemia.
Tasigna se utiliza en las fases ‘ crónica’ y ‘ acelerada’ de la LMC.
No se dispone de información sobre su eficacia en pacientes cuya enfermedad está en fase de crisis blástica (otra fase de la LMC).
Tasigna se utiliza en pacientes con intolerancia o resistencia a otros tratamientos, entre ellos imatinib (otro medicamento anticancerígeno), o cuya enfermedad no responda a dichos tratamientos.
Como el número de pacientes con LMC es bajo, la enfermedad se considera “ rara”, por lo que Tasigna fue designado “ medicamento huérfano” (el que se emplea en enfermedades raras) el 26 de mayo de 2006.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Tasigna?
El tratamiento con Tasigna debe iniciarlo un médico con experiencia en el diagnóstico y el tratamiento de la leucemia mieloide crónica (LMC).
La dosis recomendada es de dos cápsulas dos veces al día mientras exista beneficio para el paciente.
La dosis debe reducirse o el tratamiento debe interrumpirse si el paciente presenta efectos secundarios que afecten a la sangre.
Ambas dosis deben tomarse con un intervalo de 12 horas.
Las cápsulas se toman enteras con un vaso de agua, sin comer nada dos horas antes y una hora después de cada dosis.
Tasigna puede administrarse con otros medicamentos en caso necesario.
Debe utilizarse con 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged precaución en pacientes que tengan problemas de hígado graves o ciertos problemas cardiacos.
Si desea más información, consulte el Resumen de las Características del Producto que también forma parte del EPAR.
El principio activo de Tasigna, nilotinib, pertenece a un grupo de medicamentos llamados inhibidores de las proteincinasas que actúan bloqueando un tipo de enzimas conocidas como proteincinasas.
El nilotinib actúa bloqueando la proteincinasa denominada “ cinasa BCR- ABL”.
Esta enzima es producida por las células leucémicas y hace que se multipliquen de manera descontrolada.
Al bloquear la cinasa Bcr-Abl, Tasigna ayuda a controlar la propagación de las células leucémicas.
¿Qué tipo de estudios se han realizado con Tasigna?
Los efectos de Tasigna se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La eficacia de Tasigna fue estudiada en dos estudios principales sobre un total de 439 pacientes con LMC que presentaba intolerancia a imatinib o cuya enfermedad había dejado de responder a este principio activo.
Tasigna no se comparó con ningún otro tratamiento.
En el primer estudio participaron un total de 320 pacientes cuya enfermedad estaba en la ‘ fase crónica’, tres cuartas partes de los cuales habían dejado de responder a imatinib.
El principal criterio de valoración de la eficacia fue la proporción de pacientes que alcanzaron una respuesta citogenética superior (la proporción de leucocitos del paciente que contenían el cromosoma Filadelfia había disminuido por debajo del 35%).
En el segundo estudio participaron un total de 119 pacientes cuya enfermedad estaba en la ‘ fase acelerada’, cuatro quintas partes de los cuales habían dejado de responder a imatinib.
El principal criterio de valoración de su eficacia fue la proporción de pacientes que alcanzaron una “ respuesta hematológica” (vuelta a la normalidad en cuanto al número de leucocitos en la sangre).
¿Qué beneficio ha demostrado tener Tasigna durante los estudios?
En el estudio de la fase crónica de la LMC, 156 de los 320 pacientes (el 49%) alcanzaron una respuesta citogénica superior, tras haber recibido Tasigna durante una media de 341 días (unos once meses).
En el estudio de la fase acelerada de la LMC, 50 de los 119 pacientes (el 42%) alcanzaron una respuesta hematológica, tras haber recibido Tasigna durante una media de 202 días (unos siete meses).
En ambos estudios, Tasigna presentó efectos similares en los pacientes intolerantes a imatinib y en aquellos cuya enfermedad había dejado de responder a éste.
¿Cuál es el riesgo asociado a Tasigna?
Los efectos adversos más comunes de Tasigna (observados en más de uno de cada diez pacientes) son la trombocitopinea (recuentos plaquetarios bajos), neutropenia (recuento bajo de glóbulos blancos), anemia (recuentos bajos de glóbulos rojos), dolor de cabeza, náusea (malestar), estreñimiento, diarrea, erupción cutánea, prurito (picor), fatiga (cansancio) y aumento de los niveles de lipasa (una enzima producida por el páncreas).
La lista completa de efectos secundarios comunicados sobre Tasigna puede consultarse en el prospecto.
Tasigna no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al nilotinib o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Tasigna?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que, pese a no haber sido directamente comparado con ningún otro tratamiento, la eficacia de Tasigna había quedado suficientemente demostrada y era similar a la de otro medicamento de la misma clase.
El Comité decidió que los beneficios de Tasigna son mayores que sus riesgos para el tratamiento de adultos con leucemia mieloide (LMC) positiva con cromosoma Filadelfia en fase crónica y
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tasigna a Novartis Europharm Limited el 19 de noviembre de 2007.
El resumen del dictamen del Comité de Medicamentos Huérfanos correspondiente a Tasigna puede encontrarse aquí.
El texto completo del EPAR de Tasigna puede encontrarse aquí.
10-2007
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 07/ 422/ 001 EU/ 1/ 07/ 422/ 002 EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
Tasigna Tasigna Tasigna Tasigna
200 mg 200 mg 200 mg 200 mg
Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ PVDC/ Al) Blister (PA/ Al/ PVC/ Al) Blister (PVC/ PVDC/ Al) Blister (PA/ Al/ PVC/ Al)
28 cápsulas 28 cápsulas 112 cápsulas 112 cápsulas
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Tasigna 200 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una cápsula dura contiene 200 mg de nilotinib (como clorhidrato monohidrato).
Excipiente:
Lactosa monohidrato:
156,11 mg por cápsula.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura
Polvo blanco a ligeramente amarillento en cápsulas de gelatina dura, opacas, de color amarillo claro, de tamaño 0 con la impresión axial « NVR/ TKI » en rojo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tasigna está indicado para el tratamiento de pacientes adultos con leucemia mieloide crónica (LMC) cromosoma Filadelfia positivo en fase crónica y en fase acelerada, con resistencia o intolerancia a un tratamiento previo, incluido imatinib.
No se dispone de datos de eficacia en pacientes con LMC en crisis blástica.
4.2 Posología y forma de administración
El tratamiento debe iniciarlo un médico con experiencia en el diagnóstico y el tratamiento de pacientes con LMC.
La dosis recomendada de Tasigna es de 400 mg dos veces al día.
El tratamiento debe prolongarse mientras continúe el beneficio para el paciente.
Tasigna debe tomarse dos veces al día con aproximadamente unas 12 horas entre las dos administraciones y no debe tomarse junto con la comida.
Las cápsulas deben tragarse enteras, con agua.
No se debe ingerir alimentos durante las dos horas previas a la administración de la dosis ni durante, al menos, una hora después.
Tasigna se puede administrar en combinación con factores de crecimiento hematopoyético como eritropoyetina o factor estimulante de colonias de granulocitos (G-CSF) si está indicado clínicamente.
Tasigna se puede administrar con hidroxiurea o anagrelida si está indicado clínicamente.
Ajustes o modificaciones de la dosis Puede ser necesario una interrupción temporal y/ o una reducción de la dosis de Tasigna por toxicidades hematológicas (neutropenia, trombocitopenia) que no estén relacionadas con la leucemia de base (ver Tabla 1).
2 Tabla 1
Ajustes de dosis por neutropenia y trombocitopenia
LMC en fase crónica a 400 mg dos veces al día
RAN* < 1,0 x 109/ l y/ o recuento de plaquetas < 50 x 109/ l
1.
2.
Interrumpir Tasigna, y controlar los hemogramas.
Reanudar el tratamiento a las 2 semanas a la dosis previa cuando RAN > 1,0 x 109/ l y/ o el recuento de plaquetas > 50 x 109/ l.
3.
Si el hemograma se mantiene bajo, puede necesitarse una reducción de la dosis a 400 mg una vez al día.
LMC en fase acelerada a 400 mg dos veces al día
RAN* < 0,5 x 109/ l y/ o recuento de plaquetas < 10 x 109/ l
1.
2.
Interrumpir Tasigna, y controlar los hemogramas.
Reanudar el tratamiento a las 2 semanas a la dosis previa cuando RAN > 1,0 x 109/ l y/ o el recuento de plaquetas > 20 x 109/ l.
3.
Si el hemograma se mantiene bajo, puede necesitarse una reducción de la dosis a 400 mg una vez al día.
*RAN = Recuento absoluto de neutrófilos
Si se desarrolla toxicidad no hematológica clínicamente significativa, moderada o grave, el tratamiento debe suspenderse, y cuando la toxicidad se haya resuelto puede reanudarse el tratamiento con dosis de 400 mg una vez al día.
Si se considera clínicamente adecuado, deberá considerarse el escalado de la dosis a 400 mg dos veces al día.
Para elevaciones de lipasa sérica de Grado 3-4, deberá reducirse la dosis a 400 mg una vez al día o bien interrumpir el tratamiento.
El nivel de lipasa sérica deberá controlarse mensualmente o según esté indicado clínicamente.
Para elevaciones de bilirrubina de Grado 3-4, deberá reducirse la dosis a 400 mg una vez al día o bien interrumpir el tratamiento.
Los niveles de bilirrubina y de transaminasas hepáticas deberán controlarse mensualmente o según esté indicado clínicamente.
Si el paciente olvida tomar una dosis, no deberá tomar una dosis adicional, sino esperar a la siguiente dosis, según la pauta establecida.
Niños y adolescentes Tasigna no está recomendado para uso en niños y adolescentes menores de 18 años de edad, debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.1).
Pacientes ancianos Aproximadamente el 30% de los individuos participantes en los ensayos clínicos tenían 65 años ó más.
No se observaron diferencias importantes respecto a la seguridad y eficacia en pacientes de ≥ 65 años de edad comparado con adultos de entre 18 y 65 años.
Pacientes con insuficiencia renal No se han realizado ensayos clínicos en pacientes con insuficiencia renal.
En pacientes con insuficiencia renal no se espera una disminución en el aclaramiento corporal total, puesto que nilotinib y sus metabolitos no se excretan por vía renal.
Pacientes con insuficiencia hepática Tasigna no se ha investigado en pacientes con insuficiencia hepática.
Los pacientes con insuficiencia hepática deberán tratarse con precaución (ver sección 4.4).
3 Trastornos cardiacos En los ensayos clínicos, se excluyeron pacientes con enfermedad cardiaca significativa o no controlada (p. ej. infarto de miocardio reciente, insuficiencia cardiaca congestiva, angina inestable o bradicardia clínicamente significativa).
Deberá utilizarse con precaución en pacientes con alteraciones cardiacas relevantes (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Mielosupresión El tratamiento con Tasigna se ha asociado a trombocitopenia, neutropenia y anemia (Grado 3-4 según el « Common Toxicity Criteria » del National Cancer Institute).
Se produce con más frecuencia en pacientes con LMC en fase acelerada.
Deberán realizarse hemogramas completos cada dos semanas durante los 2 primeros meses y posteriormente cada mes, o con la frecuencia indicada clínicamente.
En general, la mielosupresión fue reversible y normalmente se controló suspendiendo la administración de Tasigna de forma temporal o con una reducción de la dosis (ver sección 4.2).
Prolongación del QT Se ha observado que Tasigna prolonga la repolarización cardiaca ventricular de forma dependiente de la concentración, medida por el intervalo QT del ECG.
En el ensayo de fase II en pacientes con LMC en fase crónica y acelerada resistentes e intolerantes a imatinib, el cambio en el tiempo medio del intervalo QTcF respecto al valor basal en el estado estacionario fue de 6 y 8 ms, respectivamente.
Se observó un QTcF de > 500 ms en < 1% de estos pacientes.
No se observaron episodios de « Torsade de Pointes » en los ensayos clínicos.
En un ensayo con voluntarios sanos con exposiciones que fueron comparables a las observadas en pacientes, la media de tiempo del cambio del valor de QTcF respecto al valor basal fue de 7 ms (IC ± 4 ms).
Ningún individuo presentó un valor de QTcF > 450 ms.
En particular, no se observaron episodios de « Torsade de Pointes » (transitorios o sostenidos).
Puede producirse una prolongación significativa del intervalo QT cuando se administra nilotinib de forma no adecuada con inhibidores potentes de CYP3A4, con fármacos con una capacidad conocida de prolongar el intervalo QT y/ o con comida (ver sección 4.5).
La presencia de hipopotasemia e hipomagnesemia pueden incrementar este efecto.
La prolongación del intervalo QT puede exponer a los pacientes a un riesgo mortal.
Tasigna debe utilizarse con precaución en pacientes que presentan o que tienen un riesgo importante de desarrollar una prolongación del intervalo QTc, tales como:
- con prolongación de QT largo congénita.
- con enfermedad cardíaca significativa o no controlada, incluyendo infarto de miocardio
reciente, insuficiencia cardiaca congestiva, angina inestable o bradicardia clínicamente significativa.
- en tratamiento con fármacos antiarrítmicos u otras sustancias que puedan provocar una
Se recomienda un control cuidadoso del efecto sobre el intervalo QTc y realizar un ECG basal antes de iniciar el tratamiento con Tasigna y según esté clínicamente indicado.
La hipopotasemia o hipomagnesemia deberán corregirse antes de la administración de Tasigna y deberán controlarse periódicamente durante el tratamiento.
En caso que se requiera el tratamiento con alguno de estos
4 fármacos, se recomienda interrumpir el tratamiento con Tasigna, si es posible (ver sección 4.5).
En caso que no sea posible la interrupción temporal del tratamiento con Tasigna, deberá realizarse un control estricto del paciente para la prolongación del intervalo QT (ver secciones 4.2, 4.5 y 5.2).
El uso concomitante de Tasigna con medicamentos que son inductores potentes del CYP3A4 (p. ej. fenitoina, rifampicina, carbamazepina, fenobarbital e hierba de San Juan) es probable que reduzca la exposición a nilotinib en un grado clínicamente relevante.
Por lo tanto, en pacientes que reciben tratamiento con Tasigna, deberán elegirse agentes terapéuticos alternativos con menor potencial de inducción de CYP3A4 (ver sección 4.5).
La supresión de la secreción gástrica puede provocar una disminución de la exposición a nilotinib.
Por lo tanto, no se recomienda la administración conjunta de Tasigna con antiácidos, bloqueantes H2, o inhibidores de la bomba de protones (ver sección 4.5).
Efecto de los alimentos La biodisponibilidad de nilotinib aumenta con los alimentos.
No deberá tomarse Tasigna junto a la comida (ver secciones 4.2 y 4.5) ni en las 2 horas siguientes.
No se deberá ingerir alimentos durante al menos una hora después de tomar el medicamento.
Debe evitarse tomar zumo de pomelo y otros alimentos que se sabe que son inhibidores de CYP3A4.
Insuficiencia hepática No se ha investigado Tasigna en pacientes con insuficiencia hepática.
Los ensayos clínicos han excluido pacientes con alanino transaminasa (ALT) y/ o aspartato transaminasa (AST) > 2,5 veces (ó > 5, si está relacionado con la enfermedad) al límite superior del intervalo normal y/ o bilirrubina total > 1,5 veces al límite superior del intervalo normal.
El metabolismo de nilotinib es principalmente hepático.
Por lo tanto, los pacientes con insuficiencia hepática podrían presentar un aumento de la exposición a nilotinib y deberán tratarse con precaución (ver sección 4.2).
Lipasa sérica Se han observado elevaciones de la lipasa sérica.
Se recomienda precaución en pacientes con antecedentes de pancreatitis.
Lactosa Las cápsulas de Tasigna contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Sustancias que pueden aumentar las concentraciones plasmáticas de nilotinib Nilotinib se metaboliza principalmente en el hígado y también es un sustrato de la glicoproteína P (Pgp), una bomba de eflujo de múltiples fármacos.
Por lo tanto, la absorción y subsiguiente eliminación de nilotinib absorbido sistémicamente, pueden verse influenciadas por sustancias que afecten a CYP3A4 y/ o a Pgp.
La exposición a nilotinib en sujetos sanos aumentó 3 veces cuando se administró conjuntamente con ketoconazol, un inhibidor potente de CYP3A4.
Por lo tanto, deberá evitarse el tratamiento concomitante con inhibidores potentes de CYP3A4, incluyendo ketoconazol, itraconazol, voriconazol, ritonavir, movifloxacina, claritromicina y telitromicina (ver secciones 4.2 y 4.4).
También podría esperarse un aumento en la exposición a nilotinib con inhibidores moderados de CYP3A4.
Deberán considerarse tratamientos concomitantes alternativos sin inhibición o con una mínima inhibición de CYP3A4.
Sustancias que pueden reducir las concentraciones plasmáticas de nilotinib La rifampicina, un inductor potente del CYP3A4 disminuye la Cmax de nilotinib un 64% y reduce el AUC de nilotinib un 80%.
No deben administrarse conjuntamente rifampicina y nilotinib.
La administración concomitante de otros medicamentos que inducen CYP3A4 (p. ej. fenitoina, carbamazepina, fenobarbital e hierba de San Juan) es asimismo probable que reduzca la exposición a
En pacientes para los cuales están indicados los inductores de CYP3A4, deberán utilizarse agentes alternativos con menor potencial de inducción enzimática.
Nilotinib tiene una solubilidad dependiente del pH, por lo tanto la absorción de nilotinib podría verse reducida por sustancias que suprimen la secreción ácida gástrica.
No se recomienda el uso concomitante de Tasigna con antiácidos, bloqueantes H2, o inhibidores de la bomba de protones.
Sustancias cuya concentración plasmática puede verse alterada por nilotinib Nilotinib es un inhibidor relativamente potente de CYP3A4, CYP2C8, CYP2C9, CYP2D6 y UGT1A1 in vitro, con capacidad de aumentar las concentraciones de las sustancias eliminadas mediante estas enzimas.
No se ha estudiado la relevancia clínica de estas posibles interacciones, pero se recomienda precaución especialmente con el uso concomitante de nilotinib y medicamentos con un estrecho margen terapéutico.
Además la administración de una dosis única de Tasigna con midazolam administrado por vía oral a voluntarios sanos aumentó la exposición de midazolam en un 30%.
No se puede descartar que el efecto de nilotinib sea más importante en el estado estacionario.
Deberá tenerse precaución al administrar Tasigna conjuntamente con sustratos de estas enzimas que tienen un estrecho margen terapéutico [p. ej. astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil o alcaloides ergóticos (ergotamina, dihidroergotamina)].
Puesto que warfarina se metaboliza por CYP2C9 y CYP3A4, deberá administrarse con precaución.
Deberán considerarse otros medicamentos anticoagulantes.
Medicamentos antiarrítmicos y otras sustancias que pueden prolongar el intervalo QT Nilotinib debe utilizarse con precaución en pacientes que tienen o pueden desarrollar una prolongación del intervalo QT, incluyendo aquellos pacientes en tratamiento con medicamentos antiarrítmicos como amiodarona, disopiramida, procainamida, quinidina y sotalol y otros medicamentos que pueden causar una prolongación del intervalo QT como cloroquina, halofantrina, claritromicina, haloperidol y metadona (ver sección 4.4).
Otras interacciones que pueden afectar las concentraciones plasmáticas La absorción de Tasigna aumenta cuando se toma con alimentos, provocando una concentración plasmática más elevada (ver secciones 4.2, 4.4 y 5.2).
Debe evitarse tomar zumo de pomelo y otros alimentos que se sabe que son inhibidores de CYP3A4.
4.6 Embarazo y lactancia
Embarazo No existen datos sobre la utilización de Tasigna en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Tasigna no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Si se utiliza durante el embarazo, la paciente debe estar informada del posible riesgo sobre el feto.
Se deberá advertir a las mujeres con posibilidad de quedarse embarazadas que utilicen métodos anticonceptivos eficaces durante el tratamiento con Tasigna.
Lactancia Se desconoce si nilotinib se excreta en la leche materna.
Los estudios en animales demuestran que se excreta en la leche.
Las mujeres no deberán dar lactancia materna durante el tratamiento con Tasigna, puesto que no se puede excluir un riesgo para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos con nilotinib sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que sufran mareos, fatiga, alteraciones de la vista u otros efectos adversos con un posible impacto sobre la capacidad para conducir o utilizar máquinas de forma segura, deberán abstenerse de realizar estas actividades mientras se mantengan estos efectos adversos (ver sección 4.8).
6 4.8 Reacciones adversas
Los datos descritos a continuación reflejan la exposición a Tasigna de 438 pacientes en un ensayo abierto y multicéntrico.
El 62% de los pacientes con LMC en fase acelarada (LMC-FA) tenían una duración de tratamiento de 3 a 12 meses y el 10% de pacientes tenían una duración de tratamiento de más de 12 meses.
La dosis administrada fue de 400 mg dos veces al día.
La duración mediana de exposición en días fue de 245 (1-502) para los pacientes con LMC-FC y de 138 (2-503) para los pacientes con LMC-FA.
Las reacciones adversas no hematológicas más frecuentes relacionadas con el fármaco fueron erupción, prurito, náuseas, fatiga y cefalea.
La mayoría de estas reacciones adversas fueron de intensidad leve a moderada.
De forma menos frecuente se observó estreñimiento, diarrea, dolor óseo, artralgia, espasmos musculares y edema periférico y fueron de intensidad leve a moderada.
Se produjo una interrupción del tratamiento debida a reacciones adversas, independientemente de la causalidad, en el 16% de los pacientes en FC y en el 14% de los pacientes en FA.
La toxicidad hematológica derivada del tratamiento incluyó trombocitopenia (27%), neutropenia (15%) y anemia (13%).
En < 1% de los pacientes en tratamiento con Tasigna apareció derrame pleural y pericárdico así como complicaciones derivadas de la retención de líquidos.
Se observó insuficiencia cardiaca congestiva en un 1% de los pacientes.
Se notificó hemorragia gastrointestinal y del SNC en el 3% y 1% de los pacientes, respectivamente.
Se observó un valor de QTcF superior a 500 ms en < 1% de los pacientes.
No se observaron episodios de « Torsades de Pointes » (transitorios o sostenidos).
En la Tabla 2 se muestran las reacciones adversas no hematológicas (excepto los valores de laboratorio anormales) que se notificaron en al menos el 5% de los pacientes en los ensayos clínicos con Tasigna.
Estas se ordenan por frecuencias utilizando la siguiente convención: muy frecuentes (≥ 1/ 10) o frecuentes (≥ 1/ 100 a < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
7 Tabla 2
Reacciones adversas (≥ 5% de todos los pacientes, n=438)
Clasificación de
Frecuencia
Reacción
Todos los
Grados
Fase
Fase
órganos del sistema
adversa
grados
3-4
crónica Grado 3-4
acelarada Grado 3-4
%
%
1
2
Trastornos gastrointestinales
Frecuentes Frecuentes
Vómitos Dolor abdominal
9 5
< 1 < 1
< 1 < 1
0 < 1
Trastornos de la piel y del tejido
Muy frecuentes
Muy frecuentes
22
< 1 < 1
Alopecia
0 0
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes Frecuentes Frecuentes
Mialgia Artralgia Espasmos musculares
6
< 1 < 1
Trastornos del metabolismo y de la nutrición
Frecuentes
Anorexia
5
0 0
Trastornos generales y alteraciones en el
Muy frecuentes
Fatiga
16
0 0 0 0
0 0
Datos adicionales de los
ensayos clínicos
Las siguientes reacciones adversas se notificaron en los ensayos clínicos con Tasigna con una frecuencia menor del 5% (frecuentes es ≥ 1/ 100 a < 1/ 10; poco frecuentes es 1/ 1.000 a < 1/ 100; las reacciones únicas se recogieron como frecuencia no conocida [que no puede estimarse a partir de los datos disponibles]).
También se notifican los valores anormales de laboratorio muy frecuentes (≥ 1/ 10), no incluidos en la Tabla 2.
Estas reacciones adversas se incluyen basadas en la relevancia clínica y se ordenan en orden decreciente de gravedad dentro de cada categoría.
Exploraciones complementarias:
Muy frecuentes: aumento de la lipasa.
Frecuentes: aumento de la amilasa sanguínea, aumento de la alanina aminotransferasa, aumento de la aspartato aminotransferasa, aumento de la bilirrubina sanguínea, aumento de la fosfatasa alcalina sanguínea, aumento de la gamma-glutamiltransferasa, aumento de la creatinina fosfoquinasa sanguínea, aumento de la glucosa sanguínea, disminución de peso, aumento de peso.
8 Poco frecuentes: aumento de la lactato deshidrogenasa sanguínea, disminución de la glucosa sanguínea, aumento de la creatinina sanguínea, aumento de la urea sanguínea.
Frecuencia no conocida: aumento de troponina, disminución del nivel de potasio en sangre, aumento de la bilirrubina no conjugada en sangre.
Trastornos cardiacos:
Frecuentes: palpitaciones, QT prolongado en el electrocardiograma.
Poco frecuentes: insuficiencia cardiaca, angina de pecho, fibrilación auricular, derrame pericárdico, enfermedad arterial coronaria, cardiomegalia, soplo cardiaco, bradicardia.
Frecuencia no conocida: infarto de miocardio, disfunción ventricular, pericarditis, flúter cardiaco, extrasístoles.
Trastornos de la sangre y del sistema linfático:
Frecuentes: neutropenia febril, pancitopenia.
Poco frecuentes: trombocitopenia, leucocitosis.
Trastornos del sistema nervioso:
Frecuentes: mareo, parestesia.
Poco frecuentes: hemorragia intracraneal, migraña, temblor, hipoestesia, hiperestesia.
Frecuencia no conocida: edema cerebral, pérdida de conciencia, neuritis óptica, neuropatía periférica.
Trastornos oculares:
Poco frecuentes: hemorragia ocular, reducción de la agudeza visual, edema periorbital, conjuntivitis, irritación ocular, sequedad ocular.
Frecuencia no conocida: papiloedema, diplopía, visión borrosa, fotofobia, hinchazón en los ojos, blefaritis, dolor ocular.
Trastornos del oído y del laberinto:
Frecuentes: vértigo.
Frecuencia no conocida: trastornos de audición, dolor de oído.
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: disnea, disnea por esfuerzo, tos, disfonía.
Poco frecuentes: edema pulmonar, derrame pleural, enfermedad pulmonar intersticial, dolor pleural, pleuresía, epistaxis, dolor faringolaríngeo, irritación de garganta.
Frecuencia no conocida: hipertensión pulmonar.
Trastornos gastrointestinales:
Frecuentes: molestias abdominales, dispepsia, flatulencia.
Poco frecuentes: pancreatitis, hemorragia gastrointestinal, melena, distensión abdominal, úlceras en la boca, reflujo gastroesofágico, estomatitis, boca seca.
Frecuencia no conocida: perforación de úlcera gastrointestinal, hemorragia retroperitoneal, hematemesis, úlcera gástrica, esofagitis ulcerativa, subileus.
Trastornos renales y urinarios:
Poco frecuentes: disuria, urgencia miccional, nocturia, polaquiuria.
Frecuencia no conocida: insuficiencia renal, hematuria, incontinencia urinaria.
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: sudores nocturnos, eczema, urticaria, eritema, hiperhidrosis, sequedad de la piel.
Poco frecuentes: erupción exfoliativa, equimosis, hinchazón facial.
Frecuencia no conocida: eritema nodoso, úlceras en la piel, petequias, fotosensibilidad.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes: dolor torácico músculoesquelético, dolor musculoesquelético.
Poco frecuentes: debilidad muscular.
Frecuencia no conocida: artritis, hinchazón articular.
9 Trastornos endocrinos:
Poco frecuentes: hipertiroidismo.
Frecuencia no conocida: hipotiroidismo, tiroiditis.
Trastornos del metabolismo y de la nutrición:
Frecuentes: hipomagnesemia, hiperpotasemia, hiperglucemia.
Poco frecuentes: hipopotasemia, hiponatremia, hipocalcemia, hipofosfatemia, deshidratación, disminución del apetito, aumento del apetito.
Frecuencia no conocida: diabetes mellitus, hipercalcemia, hiperfosfatemia.
Infecciones e infestaciones:
Poco frecuentes: neumonía, infección del tracto urinario, gastroenteritis, faringitis.
Frecuencia no conocida: sepsis, bronquitis, herpes simple, candidiasis.
Trastornos vasculares:
Frecuentes: hipertensión, sofocos.
Poco frecuentes: crisis hipertensiva, hematoma.
Frecuencia no conocida: shock hemorrágico, hipotensión, trombosis.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: pirexia.
Poco frecuentes: dolor torácico, edema facial, edema gravitacional, síndrome pseudogripal, escalofríos, malestar.
Trastornos hepatobiliares:
Poco frecuentes: hepatitis.
Frecuencia no conocida: hepatotoxicidad, hepatomegalia, ictericia.
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: dolor de las mamas, ginecomastia, disfunción eréctil.
Trastornos psiquiátricos:
Frecuentes: insomnio.
Poco frecuentes: depresión, ansiedad.
Frecuencia no conocida: desorientación, estado confusional.
10 En la Tabla 3 se presentan los valores de laboratorio anormales clínicamente relevantes o graves encontrados en los controles hematológicos o bioquímicos rutinarios.
Tabla 3
Valores de laboratorio anormales de grado 3-4
LMC-FC n=318% Grados 3-4
LMC-FA n=120% Grados 3-4
Parámetros hematológicos - Neutropenia - Trombocitopenia - Anemia Parámetros bioquímicos
28% 28% 8%
37% 37% 23%
- Creatinina aumentada - Lipasa aumentada - SGOT (AST) aumentada - SGPT (ALT) aumentada - Hipofosfatemia - Bilirrubina aumentada (total)
< 1% 15% 1% 4% 10% 9%
0% 17% < 1% 2% 10% 10%
4.9 Sobredosis
No se han notificado casos de sobredosis.
En caso de sobredosis, se deberá mantener al paciente en observación y administrarle el tratamiento de apoyo adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la proteína quinasa, código ATC:
L01XE08
Tasigna es un inhibidor potente de la actividad de la tirosina cinasa Abl de la oncoproteína Bcr-Abl tanto en las líneas celulares como en las células leucémicas primarias cromosoma Filadelfia positivo.
La sustancia se une con alta afinidad al lugar de unión del ATP de tal manera que es un inhibidor potente del Bcr-Abl de tipo germinal y mantiene la actividad frente a 32/ 33 formas mutantes de Bcr- Abl resistentes a imatinib.
Como consecuencia de esta actividad bioquímica, nilotinib inhibe de forma selectiva la proliferación e induce la apoptosis en líneas celulares y en células leucémicas primarias cromosoma Filadelfia positivo, de pacientes con LMC.
En modelos de LMC en roedores, nilotinib como agente único reduce la carga del tumor y prolonga la supervivencia después de la administración oral.
Tasigna tiene poco o ningún efecto sobre la mayoría de las otras proteínas cinasas examinadas, incluyendo Src, excepto para las cinasas de los receptores PDGF, Kit y Ephin, a las que inhibe a concentraciones dentro del intervalo alcanzado tras la administración oral a las dosis terapéuticas recomendadas para el tratamiento de la LMC (ver Tabla 4).
Tabla 4
Perfil de cinasas de nilotinib (fosforilación IC50 nM)
Bcr-Abl 20
PDGFR KIT 69 210
11 Ensayos clínicos Se ha realizado un ensayo de fase II, multicéntrico, no controlado y abierto para determinar la eficacia de Tasigna en pacientes con LMC resistente o intolerante a imatinib con brazos de tratamiento separados para la enfermedad en fase crónica y en fase acelerada.
El ensayo continúa en marcha.
La eficacia se basó en los 320 pacientes en FC y 119 pacientes en FA incluidos.
La mediana de duración del tratamiento fue de 341 días para pacientes en FC y 202 días para pacientes en FA (ver Tabla 5).
Tasigna se administró de forma continuada (dos veces al día, 2 horas después de una comida y sin ingerir alimentos durante al menos una hora después de la administración) excepto en los casos de evidencia de una respuesta no adecuada o de progresión de la enfermedad.
Se permitió el escalado de dosis a 600 mg dos veces al día.
Tabla 5
Duración de la exposición a Tasigna
Fase crónica n=320
Fase acelerada n=119
Mediana de duración del tratamiento en
341
202
días (percentiles 25º-75º)
(196-437)
(103-359)
La resistencia a imatinib incluyó el fallo en alcanzar una respuesta hematológica completa (en 3 meses), una respuesta citogenética completa (en 6 meses) o una respuesta citogenética mayor (en 12 meses) o la progresión de la enfermedad después de una respuesta citogenética o hematológica previa.
La intolerancia a imatinib incluye pacientes que abandonaron el tratamiento con imatinib debido a la toxicidad y que no tenían respuesta citogenética mayor en el momento de la entrada en el ensayo.
En conjunto, el 73% de los pacientes fueron resistentes a imatinib, mientras que el 27% fueron intolerantes a imatinib.
La mayoría de pacientes presentaban una larga historia de LMC que incluía un amplio tratamiento previo con otros agentes antineoplásicos, incluyendo imatinib, hidroxiurea, interferon, y algunos incluso habían fallado a un trasplante hematopoyético (Tabla 6).
La mediana de dosis más alta de imatinib previa había sido 600 mg/ día para pacientes en FC y 800 mg/ día para pacientes en FA.
La dosis más alta de imatinib previa fue ≥ 600 mg/ día en el 75% del total de pacientes, con un 41% de pacientes que recibieron dosis previas de imatinib ≥ 800 mg/ día.
Tabla 6
Características de los antecedentes de la LMC
Fase crónica (n=320)
Fase acelerada (n=119)
Mediana de tiempo desde el diagnóstico
57
71
en meses (intervalo) Imatinib
(5-275)
(2-298)
Resistente Intolerante sin RCM
226 (71%) 94 (29%)
96 (81%) 23 (19%)
imatinib en días (percentil 25º-75º)
(515-1.485)
(488-1.543)
Hidroxiurea previa Interferon previo Trasplante de médula ósea previo
83% 64% 8%
92% 58% 8%
El objetivo primario en los pacientes en FC fue la respuesta citogenética mayor (RCM), definido como la eliminación (RCC, respuesta citogenética completa) o la reducción significativa a < 35% de las metafases Ph+ (respuesta citogenética parcial) de las células hematopoyéticas Ph+.
Como objetivo secundario se evaluó la respuesta hematológica completa (RHC) en los pacientes en FC.
El objetivo primario en los pacientes en FA fue la respuesta hematológica (RH) confirmada total, definida bien como respuesta hematológica completa, sin evidencia de leucemia o bien retorno a la fase crónica.
12 La tasa de RCM en 320 pacientes en FC fue del 49%.
La mayoría de respondedores consiguieron una RCM rápidamente dentro de los 3 meses (2,8 meses de mediana) del inicio del tratamiento con Tasigna y esta se mantuvo (no se ha alcanzado la mediana de duración).
Entre los 156 pacientes con RCM, 43 pacientes (27,6%) perdieron la RCM.
Los pacientes con una RHC basal alcanzaron una RCM más rápidamente (1 mes frente a 2,8 meses).
De los pacientes en FC sin una RHC basal, el 70% consiguieron una RHC y la mediana de tiempo hasta la RHC fue de 1 mes y la duración mediana de la RHC no se ha alcanzado.
La tasa de RH confirmada total en 119 pacientes en FA fue del 42%.
La mayoría de los respondedores alcanzaron una RH temprana con el tratamiento con Tasigna (mediana 1,0 meses) y éstas han sido duraderas (no se ha llegado a la mediana de duración).
Ningún paciente ha presentado una pérdida de la RHC.
La tasa de RHC fue del 27% con una mediana de tiempo hasta la respuesta de 2,0 meses.
En la Tabla 7 se presentan las tasas de respuesta para los dos brazos de tratamiento
Tabla 7
Respuesta en LMC
(Mejor Tasa de Respuesta)
Fase Crónica
Fase Acelerada
Respuesta Hematológica (%)
Intolerantes (n=94)
Resistentes (n=226)
Total (n=320)
Total (n=119)
Global (95%IC) Completa
- 86 (74-94)
- 64 (56-72)
- 701 (63-76) 25
42 (33-51)
NEL Retorno a la FC Respuesta citogenética (%)
- -
- -
- -
7 10
Mayor (IC95%) Completa Parcial
52 (42-62) 39 13
47 (41-54) 32 15
49 (43-54) 34 14
27 (19-35) 15 12
NEL = no evidencia de leucemia/ respuesta médula 1 114 pacientes en FC presentaron una RHC basal y no fueron, por lo tanto, evaluables para la respuesta hematológica completa
No se dispone todavía de datos de eficacia en pacientes con LMC-CB.
En el ensayo de Fase II también se incluyeron brazos separados de tratamiento para investigar Tasigna en un grupo de pacientes en FC y FA que habían sido ampliamente pre-tratados con múltiples tratamientos incluyendo un agente inhibidor de la tirosina cinasa además de imatinib.
El ensayo continua en marcha.
De estos pacientes, 30/ 36 (83%) fueron resistentes al tratamiento no intolerantes.
En 22 pacientes en FC evaluados para eficacia, Tasigna indujo una tasa del 32% de RCM y una tasa del 50% de RHC.
En 11 pacientes en FA, evaluados para eficacia, el tratamiento indujo una tasa de RH total del 36%.
Tras el fallo de imatinib, se observaron 24 mutaciones Bcr-Abl diferentes en el 45% de pacientes con LMC en fase crónica y el 57% de pacientes con LMC en fase acelerada, en los que se evaluaron las mutaciones.
Tasigna demostró eficacia en los pacientes con una variedad de mutaciones Bcr-Abl asociadas a resistencia a imatinib, excepto para T315I.
5.2 Propiedades farmacocinéticas
Absorción Se alcanzaron concentraciones pico de nilotinib 3 horas después de la administración oral.
La absorción de nilotinib después de la administración oral fue de aproximadamente el 30%.
La administración de Tasigna
13 30 minutos o 2 horas después de la comida aumentó la biodisponibilidad de nilotinib en un 29% o un 15%, respectivamente (ver secciones 4.2, 4.4 y 4.5).
Distribución La relación sangre - plasma de nilotinib es 0,71.
La unión a proteínas plasmáticas es de aproximadamente el 98% en base a los experimentos in vitro.
Biotransformación Las principales vías metabólicas identificadas en voluntarios sanos son la oxidación y la hidroxilación.
Nilotinib es el principal componente que circula en el plasma.
Ninguno de los metabolitos contribuye significativamente a la actividad farmacológica de nilotinib.
Nilotinib se metaboliza principalmente por CYP3A4, con una posible contribución menor de CYP2C8.
Eliminación Tras una dosis única de nilotinib marcado radiactivamente en voluntarios sanos, más del 90% de la dosis se eliminó dentro de los siguientes 7 días, principalmente por las heces (94% de la dosis).
El fármaco parental supuso el 69% de la dosis.
Linealidad / no-linealidad La exposición a nilotinib en el estado estacionario fue dependiente de la dosis, con aumentos menores a los aumentos proporcionales a la dosis en la exposición sistémica a dosis superiores a 400 mg administrados como única dosis diaria.
La exposición plasmática diaria a nilotinib con dosis de 400 mg dos veces al día en el estado estacionario fue un 35% superior que con una dosis de 800 mg una vez al día.
No se observó un aumento relevante en la exposición a nilotinib cuando se aumentó la dosis de 400 mg dos veces al día a 600 mg dos veces al día.
Características en pacientes Las condiciones en el estado estacionario se alcanzaron en el día 8.
Se observó un aumento en la exposición plasmática a nilotinib entre la primera dosis y el estado estacionario de 2 veces para la dosis diaria y de 3,8 veces para la dosis dos veces al día.
La semivida de eliminación aparente estimada a partir de la farmacocinética a dosis múltiples con dosis diarias fue de aproximadamente 17 horas.
La variabilidad interpaciente en la farmacocinética de nilotinib fue de moderada a alta.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios con nilotinib para evaluar la farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, toxicidad reproductiva y fototoxicidad.
Nilotinib no mostró efectos sobre las funciones del SNC o respiratorias.
Estudios de seguridad cardiaca in vitro mostraron una señal preclínica de prolongación de QT, basadas en el bloqueo de las corrientes hERG y prolongación de la duración del potencial de acción en corazones de conejo aislados, por nilotinib.
No se observaron efectos en las medidas del ECG en perros o monos tratados hasta 39 semanas o en un estudio telemétrico especial en perros.
Estudios de toxicidad a dosis repetidas en perros de hasta 4 semanas de duración y en monos cynomolgus de hasta 9 meses de duración mostraron que el órgano diana de toxicidad causada por nilotinib era el hígado.
Las alteraciones incluyeron un aumento de la actividad alanina aminotransferasa y fosfatasa alcalina y hallazgos histopatológicos (principalmente hiperplasia/ hipertrofia de la célula sinusoidal o célula Kupffer, hiperplasia del conducto biliar y fibrosis periportal).
En general los cambios en la química clínica fueron completamente reversibles después de un periodo de recuperación de cuatro semanas y las alteraciones histológicas mostraron una reversibilidad parcial.
Las exposiciones a los niveles de dosis más bajos a las que se observaron efectos sobre el hígado fueron menores que la exposición en humanos a una dosis de 800 mg/ día.
En ratones o ratas tratadas durante un máximo de 26 semanas sólo se observaron alteraciones hepáticas menores.
En ratas, perros y monos se observó un aumento del nivel de colesterol, mayoritariamente reversible.
14 Los estudios de genotoxicidad en sistemas bacterianos in vitro y en sistemas de mamíferos in vitro e in vivo con y sin activación metabólica no revelaron ninguna evidencia de potencial mutagénico para nilotinib.
Nilotinib no indujo teratogenicidad, pero mostró embrio y fetotoxicidad a dosis que también mostraron toxicidad materna.
Se observó un aumento en las pérdidas post implantación en estudios de fertilidad, con tratamiento en machos y hembras, y en el estudio de embriotoxicidad, con tratamiento de hembras.
En los estudios de embriotoxicidad se observó letalidad embriológica y efectos fetales (principalmente disminución del peso fetal, fusión prematura de los huesos faciales (fusión huesos maxilar superior/ cigomático) cambios viscerales y esqueléticos) en ratas y un aumento de la resorción de fetos y modificaciones esqueléticas en conejos.
En un estudio de desarrollo pre y postnatal en ratas, la exposición materna a nilotinib causó una reducción en el peso corporal de las crías con cambios asociados en los parámetros de desarrollo físico así como una reducción en los índices de apareamiento y fertilidad de las crías.
La exposición a nilotinib en hembras a Niveles de No Observación de Efectos Adversos fue generalmente menor o igual a la de los humanos a dosis de 800 mg/ día.
No se observaron efectos sobre el recuento/ movilidad espermática ni sobre la fertilidad en ratas macho o hembra hasta la dosis más alta probada, aproximadamente 5 veces la dosis recomendada en humanos.
Se observó que nilotinib absorbe la luz en el rango de UV-B y UV-A, se distribuye en la piel y muestra un potencial fototóxico in vitro, pero no se observaron efectos in vivo.
Por lo tanto, se considera que el riesgo de que nilotinib cause fotosensibilidad en los pacientes es bajo.
No se han realizado estudios de carcinogenicidad con nilotinib.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Lactosa monohidrato Crospovidona Poloxamer 188 Sílice coloidal, anhidra/ Dióxido silícico coloidal Estearato de magnesio
Tapas de la cápsula:
Gelatina Dióxido de titanio (E171) Amarillo, óxido de hierro (E172)
Tinta de impresión:
Shellac Rojo óxido de hierro (E172) Lecitina de soja (E322)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
15 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PVDC/ Al y PA/ Al/ PVC/ Al.
Tasigna está disponible en envases semanales y mensuales: • El envase semanal contiene 28 cápsulas. • El envase mensual contiene 112 cápsulas (4x28).
Un envase mensual se compone de 4 estuches semanales individuales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 422/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
19.11.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización (TAC) debe asegurar que, antes del lanzamiento, todos los médicos que se espera que prescriban Tasigna, y todos los farmacéuticos que puedan dispensar Tasigna, reciben un paquete informativo para profesionales sanitarios que contenga lo siguiente: • Folleto educativo • Resumen de Características del Producto (Ficha Técnica), Prospecto y Etiquetado
Elementos clave a incluir en el folleto educativo
• Breve resumen sobre Tasigna, su indicación y posología autorizadas • Información sobre los riesgos cardíacos asociados con el uso de Tasigna o Que Tasigna puede provocar la prolongación del intervalo QT y que los pacientes con riesgo de presentar arritmia, especialmente « Torsades de pointes », no deberán ser tratados con Tasigna. o La necesidad de evitar la prescripción conjunta con cualquier otro medicamento que pueda prolongar el intervalo QT o Precaución al prescribir Tasigna a pacientes con antecedentes o que presenten factores de riesgo para una enfermedad cardiaca coronaria o Que Tasigna puede causar retención de líquidos, insuficiencia cardiaca y edema pulmonar
• Que Tasigna es metabolizado por CYP3A4 y que los inhibidores potentes o los inductores de esta enzima pueden afectar de forma significativa la exposición a Tasigna. o Que los inhibidores pueden aumentar el potencial de aparición de reacciones adversas, especialmente la prolongación del intervalo QT. o Advertencia a los pacientes sobre los medicamentos adquiridos sin receta médica, especialmente hierba de San Juan.
• La necesidad de informar a los pacientes sobre los efectos de la comida sobre Tasigna o No ingerir comida durante dos horas antes y una hora después de tomar Tasigna o La necesidad de evitar alimentos como el zumo de pomelo, que inhiben las enzimas de CYP3A4
18 • OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 2, con fecha 23-Oct-06, presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Plan de Gestión de Riesgos
El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión 2, de fecha 19-Sept-07 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DEL ENVASE SEMANAL
1.
NOMBRE DEL MEDICAMENTO
Tasigna 200 mg cápsulas duras Nilotinib
2.
PRINCIPIO(S) ACTIVO(S)
Una cápsula dura contiene 200 mg de nilotinib (como clorhidrato monohidrato).
3.
LISTA DE EXCIPIENTES
Contiene lactosa – Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 422/ 001 EU/ 1/ 07/ 422/ 002
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Tasigna 200 mg
23 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Tasigna 200 mg cápsulas duras Nilotinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DEL ENVASE MENSUAL
1.
NOMBRE DEL MEDICAMENTO
Tasigna 200 mg cápsulas duras Nilotinib
2.
PRINCIPIO(S) ACTIVO(S)
Una cápsula dura contiene 200 mg de nilotinib (como clorhidrato monohidrato).
3.
LISTA DE EXCIPIENTES
Contiene lactosa – Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 cápsulas duras Envase mensual conteniendo 4 estuches.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
25 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Tasigna 200 mg
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE INTERMEDIO DEL ENVASE MENSUAL
1.
NOMBRE DEL MEDICAMENTO
Tasigna 200 mg cápsulas duras Nilotinib
2.
PRINCIPIO(S) ACTIVO(S)
Una cápsula dura contiene 200 mg de nilotinib (como clorhidrato monohidrato).
3.
LISTA DE EXCIPIENTES
Contiene lactosa – Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras Componente de un envase mensual que contiene 4 estuches.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
27 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Tasigna 200 mg
28 B.
PROSPECTO
29 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tasigna 200 mg cápsulas duras Nilotinib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tasigna y para qué se utiliza 2.
Antes de tomar Tasigna 3.
Cómo tomar Tasigna 4.
Posibles efectos adversos 5.
Conservación de Tasigna 6.
Información adicional
1.
QUÉ ES TASIGNA Y PARA QUÉ SE UTILIZA
Qué es Tasigna Tasigna es un medicamento que contiene un principio activo denominado nilotinib.
Para qué se utiliza Tasigna Tasigna se utiliza para tratar un tipo de leucemia llamada leucemia mieloide crónica cromosoma Filadelfia positivo (LMC Ph-positivo).
La LMC es un cáncer de la sangre que provoca que el organismo produzca un exceso de glóbulos blancos anómalos.
Tasigna se utiliza en pacientes con LMC que ya no obtienen beneficios con el tratamiento anterior, incluyendo imatinib.
También se utiliza en pacientes que han sufrido efectos adversos graves con el tratamiento anterior y que no lo pueden seguir usando.
Cómo actúa Tasigna En pacientes con LMC, un cambio en el DNA (material genético) genera una señal que hace que el organismo produzca glóbulos blancos anómalos.
Tasigna bloquea esta señal y por tanto interrumpe la producción de estas células.
Control del tratamiento con Tasigna Durante el tratamiento le van a realizar controles de forma regular, incluyendo análisis de sangre.
Estos van a controlar la cantidad de células sanguíneas en el organismo (glóbulos blancos, glóbulos rojos y plaquetas) para comprobar si Tasigna es bien tolerado.
Si tiene cualquier pregunta sobre cómo funciona Tasigna o la causa por la que le han prescrito el fármaco, consulte con su médico.
2.
ANTES DE TOMAR TASIGNA
Siga cuidadosamente todas las instrucciones de su médico, aunque éstas sean diferentes de la información general contenida en este prospecto.
30 No tome Tasigna
- si es alérgico (hipersensible) al nilotinib o a cualquiera de los demás componentes de Tasigna
que aparecen listados al final de este prospecto.
Si cree que puede ser alérgico, informe a su médico antes de tomar Tasigna.
Tenga especial cuidado con Tasigna
- si tiene una alteración del corazón, como una señal eléctrica anómala llamada « prolongación
del intervalo QT ».
- si recibe tratamiento con medicamentos que afectan el ritmo cardíaco (antiarrítmicos) o el
hígado (ver Uso de otros medicamentos).
- si sufre falta de potasio o magnesio.
- si ha recibido tratamiento con un tipo de medicamento denominado antraciclinas (que se utiliza
frecuentemente en el tratamiento de la leucemia).
- si tiene una alteración del hígado o del páncreas.
- si está siendo tratado con medicamentos que afectan la acidez del estómago (ver Uso de otros
medicamentos).
Si alguno de estos casos le es aplicable, informe a su médico.
Uso de otros medicamentos Tasigna puede interferir con algunos medicamentos.
Antes de tomar Tasigna informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Estos incluyen, en particular: • antiarrítmicos – utilizados para tratar el ritmo cardíaco irregular; • cloroquina, halofantrina, claritromicina, haloperidol, metadona – medicamentos que pueden tener un efecto no deseado sobre la función del corazón; • ketoconazol, itraconazol, voriconazol, moxifloxacina, claritromicina, telitromicina – utilizados para tratar infecciones; • ritonavir – un medicamento del grupo de las « antiproteasas » utilizado para tratar el VIH; • carbamazepina, fenobarbital, fenitoina – utilizados para tratar la epilepsia; • rifampicina – utilizada para tratar la tuberculosis; • Hierba de San Juan – un producto derivado de las plantas utilizado para tratar la depresión y otras situaciones (también conocido como Hypericum perforatum); • midazolam – utilizado para aliviar la ansiedad antes de la cirugía; • warfarina – utilizado para tratar alteraciones de la coagulación (como coágulos en la sangre o trombosis); • astemizol, terfenadina, cisaprida, pimozida, quinidina, bepridil o alcaloides ergóticos (ergotamina, dihidroergotamina); • antiácidos, bloqueantes H2, inhibidores de la bomba de protones – utilizados para suprimir la acidez del estómago.
Deberá evitarse el uso de estos medicamentos durante el tratamiento con Tasigna.
Si está tomando alguno de estos fármacos, su médico podrá recetarle otros medicamentos alternativos.
También debe informar a su médico si ya está tomando Tasigna y le recetan un nuevo medicamento que no ha tomado anteriormente durante el tratamiento con Tasigna.
Toma de Tasigna con los alimentos y bebidas • No tome Tasigna junto con las comidas.
Tome las cápsulas al menos 2 horas después de haber comido y después espere al menos 1 hora antes de volver a comer.
Para más información, ver el apartado « Cuándo tomar Tasigna » en la sección 3. • No debe beber zumo de pomelo o comer pomelo.
Puede aumentar la cantidad de Tasigna en la sangre, probablemente hasta un nivel peligroso.
31 Ancianos (65 años o mayores) Tasigna puede utilizarse por pacientes de 65 años o mayores a la misma dosis que el resto de adultos.
Embarazo y lactancia • No se recomienda el uso de Tasigna durante el embarazo a menos que sea claramente necesario.
Si está embarazada o piensa que pudiera estarlo, informe a su médico, quien comentará con usted si puede tomar Tasigna durante el embarazo. • Las mujeres que pueden quedarse embarazadas deberán utilizar medidas efectivas de anticoncepción durante el tratamiento. • No se recomienda la lactancia durante el tratamiento con Tasigna.
Informe a su médico si está en período de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Si nota efectos adversos (como mareos o problemas de visión) que puedan influir en la capacidad de conducir de forma segura o utilizar herramientas o máquinas después de tomar Tasigna, deberá evitar realizar estas actividades hasta que haya desaparecido el efecto.
Información importante sobre algunos de los componentes de Tasigna Este medicamento contiene lactosa (también conocido como azúcar de la leche).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR TASIGNA
Siga exactamente las instrucciones de administración de Tasigna indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Qué cantidad de Tasigna tomar • La dosis inicial es de 800 mg cada día.
Esta dosis se consigue tomando dos cápsulas de 200 mg dos veces al día.
Cuándo tomar Tasigna Tome las cápsulas: • dos veces al día (aproximadamente cada 12 horas); • al menos 2 horas después de ingerir alimentos; • después esperar 1 hora antes de comer otra vez.
Consulte con su médico o farmacéutico si tiene dudas sobre cuándo tomar Tasigna.
La toma de Tasigna cada día a la misma hora le ayudará a recordar cuándo debe tomar las cápsulas.
Cómo tomar Tasigna • Tragar las cápsulas enteras con agua. • No abrir las cápsulas. • No tomar ningún alimento junto con las cápsulas.
Durante cuánto tiempo tomar Tasigna Tome Tasigna cada día durante el tiempo que le indique su médico.
Este es un tratamiento a largo plazo.
Su médico controlará periódicamente su situación para comprobar que el tratamiento está teniendo el efecto deseado.
Si tiene dudas sobre cuánto tiempo debe tomar Tasigna, consulte con su médico.
32 Si toma más Tasigna del que debiera Si ha tomado más Tasigna del que debiera, o si otra persona accidentalmente toma sus cápsulas, contacte con un médico u hospital rápidamente.
Muestre la caja de las cápsulas y este prospecto.
Puede necesitar tratamiento médico.
Si olvidó tomar Tasigna Si se ha olvidado de tomar una dosis, tome la siguiente dosis a su hora habitual.
No tome una dosis doble para compensar las cápsulas olvidadas.
Si interrumpe el tratamiento con Tasigna No interrumpa el tratamiento con Tasigna a menos que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tasigna puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de las reacciones adversas son de leves a moderadas y normalmente desaparecen después de unos pocos días o semanas de tratamiento.
Algunas reacciones adversas pueden ser graves.
Estas reacciones pueden afectar más de 10 de cada 100 pacientes. • náusea, estreñimiento, diarrea • dolor de cabeza • cansancio • picor, erupción • nivel bajo de glóbulos blancos, glóbulos rojos o plaquetas y nivel alto de lipasa en la sangre (cambios en los resultados de los análisis de sangre) Si alguno de estos acontecimientos le afecta de forma grave, informe a su médico.
33 Algunas reacciones adversas son frecuentes.
Estas reacciones pueden afectar entre 1 y 10 de cada 100 pacientes. • vómitos, dolor abdominal, malestar del estómago después de las comidas, flatulencia • dolor en los huesos, dolor en las articulaciones, espasmos musculares, dolor muscular • enrojecimiento de la piel, sequedad de la piel • pérdida de apetito, aumento o disminución de peso • pérdida de pelo • insomnio • sudores nocturnos, excesiva sudoración, sofocos • mareo, sensación general de malestar, sensación de dar vueltas • hormigueo o adormecimiento • alteración de la voz • valores de la función del hígado anómalos y otros cambios en los resultados de los análisis de sangre, como un nivel alto de potasio o un nivel bajo de magnesio • palpitaciones (sensación de latido cardiaco rápido) Si alguno de estos acontecimientos le afecta de forma grave, informe a su médico.
Algunas reacciones adversas son poco frecuentes Estas reacciones pueden afectar menos de 1 de cada 100 pacientes. • disminución o aumento de la sensibilidad de la piel • irritación del ojo, hinchazón, secreción, picor o enrojecimiento, sequedad del ojo (signos de alteraciones del ojo) • sequedad de boca • ardor del estómago, hinchazón del abdomen • dolor en las mamas • sangrado por la nariz • aumento del apetito • ansiedad • depresión • dificultad y dolor al orinar, sensación exagerada de necesidad de orinar • incapacidad de alcanzar o mantener una erección • aumento de las mamas en los hombres • síntomas gripales • temblores • disminución de la agudeza visual • orinar frecuentemente • resultados anormales de las pruebas de la función del riñón • dolor de cabeza grave, muchas veces acompañado de náusea, vómitos y sensibilidad a la luz Si alguno de estos acontecimientos le afecta de forma grave, informe a su médico.
En muy pocos pacientes tratados con Tasigna, se han notificado las siguientes reacciones adversas: • confusión, desorientación • sensación de adormecimiento u hormigueo en los dedos de las manos y de los pies • aumento de la sensibilidad de los ojos o de la piel a la luz • dolor o enrojecimiento en los ojos, dolor, hinchazón y picor en los párpados • dificultad para oír, dolor de oído • rigidez de las articulaciones, debilidad muscular • pérdida de conocimiento • sangre en orina • aumento de peso, cansancio, pérdida de pelo, debilidad muscular, sensación de frío Si alguno de estos le afecta de forma grave, informe a su médico.
34 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TASIGNA
• Mantener fuera del alcance y de la vista de los niños. • No utilice Tasigna después de la fecha de caducidad que aparece en el envase y en el blister.
La fecha de caducidad es el último día del mes que se indica. • No conservar a temperatura superior a 30°C • Conservar en el embalaje original para protegerlo de la humedad. • No utilice ningún envase que esté dañado o muestre signos de manipulación.
6.
INFORMACIÓN ADICIONAL
Composición de Tasigna
- El principio activo es nilotinib.
Cada cápsula contiene 200 mg de nilotinib (como clorhidrato
monohidrato).
- Los demás componentes son lactosa monohidrato, crospovidona, poloxamero 188, sílice
coloidal anhidra, estearato de magnesio.
La cubierta de la cápsula se compone de gelatina, dióxido de titanio (E171), amarillo óxido de hierro (E172), shellac, rojo óxido de hierro (E172) y lecitina de soja (E322) para la impresión.
Aspecto de Tasigna y contenido del envase Tasigna se presenta como cápsulas duras.
Las cápsulas son de color amarillo claro.
Cada cápsula tiene una impresión roja (« NVR/ TKI »).
Tasigna está disponible en envases semanales y mensuales: • El envase semanal contiene 28 cápsulas. • El envase mensual contiene 112 cápsulas (4x28).
Un envase mensual está compuesto por 4 envases semanales individuales.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
35 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
36 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
37
European Medicines Agency
EMEA/ H/ C/ 132
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TASMAR
Resumen del EPAR para el público general En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Tasmar?
Tasmar es un medicamento que contiene el principio activo tolcapona.
Se presenta en comprimidos hexagonales de 100 mg (amarillo pálido) ó de 200 mg (amarillo anaranjado) de tolcapona.
¿Para qué se utiliza Tasmar?
Tasmar está indicado en el tratamiento de pacientes con enfermedad de Parkinson, un trastorno cerebral progresivo que causa temblores, lentitud de movimientos y rigidez muscular.
Tasmar se emplea junto con otros tratamientos estándar para la enfermedad de Parkinson (en combinación con levodopa y benserazida o en combibación con levodopa y carbidopa) cuando los pacientes experimentan “ fluctuaciones” hacia el final del período comprendido entre dos dosis de su combinación estándar.
Las fluctuaciones se atribuyen a una disminución de los efectos de la levodopa, cuando el paciente experimenta cambios repentinos entre un estado "on" de movilidad y un estado "off" de inmovilidad.
Tasmar sólo está recomendado en pacientes que no responden o no toleran otros fármacos del mismo tipo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tasmar?
La administración de Tasmar está restringida a la prescripción y supervisión por médicos con experiencia en el tratamiento de la enfermedad de Parkinson avanzada.
Se administra siempre junto con levodopa y benseracida o con levodopa y carbidopa.
La dosis recomendada es de 100 mg tres veces al día.
Los comprimidos deben tragarse enteros.
Cuando los pacientes añaden Tasmar a la medicación contra el Parkinson que ya toman, deben ser informados de que pueden experimentar algunos efectos secundarios de la levodopa, si bien éstos pueden atenuarse a menudo reduciendo la dosis de levodopa.
La dosis de Tasmar puede aumentarse a 200 mg tres veces al día, pero sólo si el beneficio esperado es mayor que el riesgo de lesión hepática.
Si al cabo de tres semanas, no se ha observado un beneficio significativo, el tratamiento con Tasmar deberá interrumpirse.
Tasmar está contraindicado en pacientes con enfermedad hepática.
Antes de comenzar el tratamiento con Tasmar y, regularmente, cada dos semanas durante el primer año de tratamiento, deberá controlarse la función hepática.
¿Cómo actúa Tasmar?
En los pacientes con enfermedad de Parkinson, las células cerebrales que producen el neurotransmisor dopamina empiezan a morir y se reduce la cantidad de dopamina en el cerebro.
Como consecuencia de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ello, la levodopa permanece más tiempo activa.
Esto contribuye a mejorar los signos y síntomas de la enfermedad de Parkinson, como la rigidez y la lentitud de movimientos.
¿Qué tipo de estudios se han realizado con Tasmar?
Tasmar se estudió inicialmente en un total de 594 pacientes, en dos estudios de 13 semanas de duración y un estudio de 6 semanas de duración.
En todos los estudios se comparó la efectividad al añadir Tasmar con la efectividad al añadir placebo (tratamiento falso) al tratamiento que estaba tomando el paciente (levodopa combinada con carbidopa o benseracida).
La principal medida de efectividad fue el tiempo en estado “ off” y en estado “ on” (el tiempo en que la levodopa no está controlando [off] o sí está controlando [on] los síntomas de la enfermedad de Parkinson).
Tasmar también se ha evaluado en un “ estudio de sustitución” en 150 pacientes.
Estos pacientes ya estaban recibiendo una combinación de levodopa y entacapone (otro fármaco inhibidor de la COMT).
El estudio comparó la efectividad de seguir con entacapone o pasar a Tasmar.
La principal medida de efectividad fue la proporción de pacientes con un aumento de una hora o más en el período “ on”, durante las tres semanas siguientes al cambio de tratamiento.
¿Qué beneficio ha demostrado tener Tasmar durante los estudios?
Los estudios iniciales mostraron que Tasmar era más efectivo que el placebo.
Se observó una reducción de los períodos “ off” de aproximadamente un 20% a un 30% en los pacientes tratados con Tasmar.
En el “ estudio de sustitución”, un mayor número de pacientes respondieron al tratamiento con Tasmar (53%) que al tratamiento con entacapona (43%).
¿Cuál es el riesgo asociado a Tasmar?
Los efectos secundarios más frecuentes relacionados con Tasmar (observados en más de 1 paciente de cada 10) son nausea (ganas de vomitar), anorexia (pérdida de apetito), diarrea, discinesia (movimientos involuntarios), distonía (espasmos musculares), dolor de cabeza, mareos, trastornos del sueño, sueños excesivos, somnolencia, confusión, alucinaciones (ver cosas que están en ese lugar) y problemas ortostáticos (mareos al ponerse de pie).
Tasmar puede causar lesión hepática, que extraordinariamente puede llegar a ser fatal, y los médicos deben controlar estrechamente a los pacientes durante el tratamiento.
La lista completa de efectos secundarios comunicados sobre Tasmar puede consultarse en el prospecto.
Tasmar está contraindicado en personas con posible hipersensibilidad (alérgicas) a la tolcapona o a cualquier otro de sus componentes.
No debe administrarse a pacientes con: • signos de enfermedad hepática o enzimas hepáticas elevadas, • feocromocitoma (tumor de la glándula suprarrenal), • historia previa de síndrome neuroléptico maligno (un trastorno nervioso peligroso causado habitualmente por los medicamentos antipsicóticos), rabdomiolisis (rotura de las fibras musculares) o hipertermia (golpe de calor), • discinesia grave.
¿Por qué se ha aprobado de Tasmar?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Tasmar son mayores que sus riesgos en combinación con levodopa/ benseracida o levodopa/ carbidopa para el tratamiento de pacientes con enfermedad de Parkinson idiopática con respuesta a la levodopa y fluctuaciones motoras que no han respondido o no toleran otros inhibidores de la COMT.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Tasmar:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tasmar a Valeant Pharmaceuticals Ltd. el 27 de agosto de 1997.
Al haberse notificado casos de lesión hepática fatal, la autorización de comercialización se suspendió el 11 de diciembre de 1998.
La suspensión se levantó el 31 de agosto de 2004.
El texto completo del EPAR de Tasmar puede consultarse aquí.
Fecha de la última actualización del presente resumen 08-2007.
©EMEA 2007
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 100 mg de tolcapone.
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Tasmar 100 mg es un comprimido recubierto con película, biconvexo, hexagonal, de color amarillo pálido a claro.
Por un lado lleva las inscripciones “ TASMAR” y “ 100”.
4.
DATOS CLÍNICOS
Dado que Tasmar debe utilizarse solamente en combinación con levodopa/ benserazida y levodopa/ carbidopa, la información sobre la prescripción de estas preparaciones de levodopa es también válida para su administración concomitante con Tasmar.
4.1 Indicaciones terapéuticas
Tasmar está indicado en combinación con levodopa/ benserazida o levodopa/ carbidopa en el tratamiento de pacientes con enfermedad de Parkinson idiopática sensibles a levodopa y con fluctuaciones motoras, que no responden o son intolerantes a otros inhibidores de la COMT (ver 5.1).
Debido al riesgo de daño hepático agudo, potencialmente mortal, Tasmar no se debe considerar como un tratamiento de primera línea complementario a levodopa/ benserazida o levodopa/ carbidopa (ver 4.4 y 4.8).
Si no se observan beneficios clínicos considerables dentro de las 3 semanas posteriores al inicio del tratamiento, se debe interrumpir el tratamiento con Tasmar.
4.2 Posología y forma de administración
La administración de Tasmar está restringida a la prescripción y supervisión por médicos con experiencia en el tratamiento de la enfermedad de Parkinson avanzada.
Posología La dosis recomendada de Tasmar es de 100 mg tres veces al día, siempre en combinación con levodopa/ benserazida o levodopa/ carbidopa.
Sólo en circunstancias excepcionales se aumentará el tratamiento a 200 mg tres veces al día, cuando el incremento del beneficio clínico esperado justifique el aumento del riesgo de reacciones adversas hepáticas (Ver 4.4 y 4.8). Tasmar se interrumpirá si no se aprecian beneficios clínicos importantes en las 3 semanas tras el inicio del tratamiento (sin tener en cuenta la dosis).
La dosis máxima terapéutica de 200 mg tres veces al día no debería excederse, ya que no hay evidencia de mayor eficacia a dosis más altas.
Se debe controlar la función hepática antes de iniciar el tratamiento con Tasmar y cada 2 semanas durante el primer año de tratamiento, cada 4 semanas durante los siguientes 6 meses y cada 8 semanas después.
Si la dosis se aumenta a 200 mg 3 veces al día, es necesario un control hepático antes de aumentar la dosis y luego se reinicia el control hepático siguiendo la misma secuencia de frecuencias mencionada anteriormente (Ver 4.4 y 4.8).
Se debe interrumpir el tratamiento con Tasmar si la ALAT (alanina aminotransferasa) y/ o ASAT (aspartato aminotransferasa) superan el límite superior del valor normal o los síntomas o signos sugieren el inicio de un fallo hepático (ver 4.4).
2 Ajustes de Levodopa durante el tratamiento con Tasmar:
Como Tasmar disminuye la degradación de levodopa en el cuerpo, al iniciarse el tratamiento con Tasmar pueden darse efectos adversos debidos al aumento de las concentraciones de levodopa.
En los ensayos clínicos, más del 70% de los pacientes que recibían más de 600 mg diarios de levodopa o aquellos que presentaban discinesias de moderadas a graves, requirieron una reducción en la dosis diaria de levodopa.
La reducción media de la dosis diaria de levodopa fue de aproximadamente el 30% en aquellos pacientes que requirieron un ajuste en la dosis de levodopa.
Cuando se empieza con Tasmar, se debe informar a todos los pacientes de los síntomas por exceso de levodopa y qué hacer si esto ocurre.
Ajustes de Levodopa cuando se interrumpe Tasmar:
Las siguientes sugerencias se basan en consideraciones farmacológicas y no se han evaluado en los ensayos clínicos.
No se debe disminuir la dosis de levodopa cuando se está interrumpiendo el tratamiento con Tasmar por los efectos adversos relacionados con el exceso de levodopa.
Sin embargo, cuando se interrumpa el tratamiento con Tasmar por razones diferentes al exceso de levodopa, puede que la dosis de levodopa se tenga que aumentar a niveles iguales o mayores a los de antes de iniciar el tratamiento con Tasmar, especialmente si el paciente tuvo grandes descensos en levodopa al comenzar con Tasmar.
En todos los casos, los pacientes deben ser monitorizados y educados sobre los síntomas de escasez de levodopa y qué hacer si esto ocurre.
Lo más probable es que sean necesarios ajustes de levodopa dentro de los 1-2 días tras dejar Tasmar.
Para los pacientes con alteración renal leve o moderada, no se recomienda ningún ajuste de la dosis de Tasmar (aclaramiento de creatinina de 30 ml/ min o superior).
Pacientes con alteración de la función hepática(ver 5.2): Tasmar está contraindicado en pacientes con enfermedad hepática o enzimas hepáticas elevadas.
Ancianos: no se recomienda ajuste de la dosis de Tasmar para pacientes ancianos.
Niños:
Tasmar no se debe administrar a niños ya que no existen datos disponibles.
No se ha identificado el uso potencial de tolcapone en pacientes pediátricos.
Forma de administración Tasmar se administra por vía oral, tres veces al día.
La primera dosis diaria de Tasmar se tomará junto con la primera dosis del día del preparado de levodopa, y las dosis siguientes deberán administrarse aproximadamente 6 y 12 horas más tarde.
Tasmar puede tomarse con o sin alimento (ver 5.2).
Los comprimidos de Tasmar son recubiertos y se deben tragar enteros debido al sabor amargo del tolcapone.
Tasmar puede combinarse con todas las formulaciones farmacéuticas de levodopa/ benserazida y levodopa/ carbidopa (ver también 4.5).
4.3 Contraindicaciones
Tasmar está contraindicado en pacientes con:
• Evidencia de enfermedad hepática o aumento de enzimas hepáticas. • Discinesia grave • Antecedentes de Síndrome Neuroléptico Malígno (SNM) y/ o Rabdomiólisis no traumática o Hipertermia. • Hipersensibilidad al tolcapone o a al resto de sus componentes. • Feocromicitoma.
3 4.4 Advertencias y precauciones especiales de empleo
La terapia con Tasmar sólo debe iniciarse por médicos con experiencia en el tratamiento de la enfermedad avanzada de Parkinson, para asegurar así una valoración apropiada del beneficio- riesgo.
No se debe prescribir Tasmar hasta haberse realizado un análisis informativo completo de los riesgos con el paciente.
Tasmar debe interrumpirse si no se observan beneficios clínicos considerables dentro de las 3 semanas tras iniciar el tratamiento sin tener en cuenta la dosis.
Lesión hepática:
Debido al riesgo, raro pero potencialmente mortal, de lesión hepática aguda, Tasmar está únicamente indicado para tratar pacientes con enfermedad de Parkinson idiopática sensibles a levodopa y con fluctuaciones motoras que no respondieron o son intolerantes a otros inhibidores de la COMT.
Los controles periódicos de las enzimas hepáticas puede que no sean indicativos seguros de un caso de hepatitis fulminante.
Sin embargo, en general se cree que el rápido descubrimiento del daño hepático inducido por la medicación junto con la retirada inmediata de la medicación sospechosa hace que aumente la probabilidad de recuperación.
El daño hepático ha ocurrido con mayor frecuencia entre el primer y sexto mes del inicio del tratamiento con Tasmar.
Además, en raras ocasiones se han comunicado casos de hepatitis de aparición tardía tras aproximadamente 18 meses de tratamiento.
Se debería también tener en cuenta que las pacientes femeninas pueden presentar mayor riesgo de lesión hepática (ver 4.8)
Antes de comenzar el tratamiento: no se debe prescribir Tasmar si las pruebas de función hepática son anómalas o hay signos de alteración de la función hepática.
Si se prescribe Tasmar, se informará al paciente de los signos y síntomas que pudieran indicar lesión hepática y que contacte con el médico inmediatamente.
Durante el tratamiento:
La función hepática se controlará cada 2 semanas durante el primer año de tratamiento, cada 4 semanas durante los siguientes 6 meses y cada 8 semanas después.
Si la dosis se aumenta a 200 mg 3 veces al día, es necesario un control de las enzimas hepáticas antes de aumentar la dosis, y luego se reinicia siguiendo la secuencia de frecuencias mencionada.
Se debe interrumpir inmediatamente el tratamiento si ALAT y/ o ASAT sobrepasa el límite superior del valor normal o si los síntomas o signos sugiriesen el comienzo del desarrollo de la insuficiencia hepática (náusea persistente, cansancio, letargo, anorexia, ictericia, orina de color oscuro, prurito y dolor en el cuadrante superior derecho).
Si el tratamiento se interrumpe:
Los pacientes que evidencien daño hepático agudo mientras están con Tasmar, y se suspenda el fármaco en ellos, podrían mostrar un aumento del riesgo de insuficiencia hepática si Tasmar se reestablece.
Según esto, estos pacientes no se deben considerar para ser re-tratados
Síndrome Neuroléptico Maligno (SNM):
En los pacientes de Parkinson, el SNM tiende a aparecer cuando se interrumpen o se dejan los medicamentos que intensifican la acción dopaminérgica.
Por lo tanto, si los síntomas aparecen después de interrumpir Tasmar, los médicos deberían evaluar el aumento de la dosis de levodopa a los pacientes (ver 4.2).
Se han asociado casos aislados de SNM con el tratamiento con Tasmar.
Los síntomas han aparecido generalmente durante el tratamiento con Tasmar o al poco tiempo de interrumpirlo.
Aunque no se presenten
4 todos los hallazgos mencionados se considerará el diagnóstico de SNM.
Ante tal diagnóstico Tasmar se debe interrumpir inmediatamente y hacer un seguimiento estrecho del paciente.
Antes de iniciar el tratamiento: para reducir el riesgo de SNM, no se debe prescribir Tasmar a pacientes con discinesia grave o con antecedentes de SNM, incluyendo rabdomiólisis o hipertermia (ver 4.3).
Los pacientes que reciben múltiples medicaciones con efecto sobre diferentes vías del SNC (p. ej.: antidepresivos, neurolépticos, anticolinérgicos) pueden suponer un mayor riesgo de desarrollo de SNM.
Discinesia, náuseas y otras reacciones adversas asociadas a levodopa:
Los pacientes pueden experimentar un aumento de las reacciones adversas asociados a la levodopa.
Estas reacciones adversas suelen aliviarse reduciendo la dosis de levodopa (ver 4.2)
Diarrea:
En los ensayos clínicos, presentaron diarrea el 16% y 18% de los pacientes que recibieron 100 mg tres veces al día y 200 mg tres veces al día de Tasmar respectivamente, frente al 8% de los pacientes que recibieron placebo.
La diarrea asociada a Tasmar solía presentarse de 2 a 4 meses después del comienzo de la terapia.
La diarrea llevó a la suspensión del tratamiento al 5% y 6% de los pacientes que recibieron Tasmar 100 mg tres veces al día y 200 mg tres veces al día respectivamente, frente al 1% de los pacientes que recibieron placebo.
Interacción con la Benserazida:
Debido a la interacción existente entre dosis altas de benserazida y el tolcapone (dando lugar a un aumento en los niveles de benserazida), hasta que se haya obtenido más experiencia, el médico debe observar las reacciones adversas relacionadas con la dosis (ver 4.5).
Inhibidores de la MAO:
No se administrará Tasmar junto con inhibidores no selectivos de la monoamino oxidasa (MAO) (ej. fenelcina y tranilcipromina).
La combinación de inhibidores de la MAO-A y MAO-B es equivalente a la inhibición no-selectiva de las MAO, por lo tanto no se deben administrar junto con Tasmar y preparaciones de levodopa (ver también 4.5).
Los inhibidores selectivos de la MAO-B no se deben usar a dosis más altas de la recomendada (ej. selegilina 10 mg/ día) cuando se administran con Tasmar.
Warfarina:
Se deben monitorizar los parámetros de coagulación al administrar de forma conjunta warfarina y tolcapone ya que la información clínica sobre esta combinación es limitada.
Intolerancia a la lactosa:
Cada comprimido contiene 7,5 mg de lactosa; probablemente esta cantidad no es suficiente para inducir síntomas de intolerancia a la lactosa.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de galactosa no deben tomar este medicamento.
Poblaciones especiales:
Los pacientes con alteración renal grave (aclaramiento de creatinina < 30 ml/ min) deben ser tratados con precaución.
No se dispone de información sobre la tolerancia del tolcapone en estas poblaciones (ver 5.2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se sabe que Tasmar, como inhibidor de la COMT, aumenta la biodisponibilidad de la levodopa al administrarla conjuntamente.
El consecuente aumento en la estimulación dopaminérgica puede conducir a los efectos adversos dopaminérgicos observados después del tratamiento con inhibidores de la COMT.
Los más comunes son aumento de la discinesia, nausea, vómito, dolor abdominal, síncope, alteración ortostática, estreñimiento, trastornos del sueño, somnolencia, alucinaciones.
La levodopa se ha asociado con somnolencia y episodios de acceso de sueño repentino.
Muy raramente se ha informado de acceso repentino de sueño durante las actividades cotidianas, en algunos casos sin señales de conciencia o aviso.
Los pacientes deben ser informados de esta posibilidad y se les aconsejará precaución a la hora de conducir vehículos o utilizar maquinaria durante el tratamiento con levodopa.
Los pacientes que han experimentado somnolencia y/ o un episodio de acceso repentino
Además, se puede considerar una reducción de la dosis de levodopa o fin del tratamiento.
Unión a proteínas:
Aunque el tolcapone se une intensamente a las proteínas, los estudios in vitro han demostrado que el tolcapone a las concentraciones terapéuticas, no desplazó a la warfarina, tolbutamida, digitoxina y fenitoína de sus lugares de unión.
Catecolaminas y otros medicamentos metabolizados por la catecol-O-metiltransferasa (COMT):
El tolcapone puede modificar la farmacocinética de los fármacos metabolizados por la COMT.
No se ha observado ningún efecto sobre la farmacocinética de la carbidopa, sustrato de la COMT.
Se ha observado una interacción con la benserazida, que puede conducir a un aumento en los niveles de la benserazida y su metabolito activo.
La magnitud del efecto fue dependiente de la dosis de benserazida.
Las concentraciones plasmáticas de benserazida observadas tras la administración simultánea de tolcapone y benserazida-25 mg/ levodopa permanecieron todavía dentro del rango de valores observados con levodopa/ benserazida sola.
Por otra parte, tras la administración simultánea de tolcapone y benserazida-50 mg/ levodopa, las concentraciones plasmáticas de benserazida podían verse aumentadas por encima de los niveles observados normalmente con levodopa/ benserazida sola.
No se ha evaluado el efecto del tolcapone sobre la farmacocinética de otros medicamentos metabolizados por la COMT como la α -metildopa, la dobutamina, la apomorfina, la adrenalina y la isoprenalina.
El médico debe observar las reacciones adversas causadas por el supuesto aumento de los niveles plasmáticos de estos fármacos cuando se combinan con Tasmar.
Efecto del tolcapone sobre el metabolismo de otros fármacos:
Dada su afinidad por el citocromo CYP2C9 in vitro, el tolcapone puede interferir con fármacos cuyo aclaramiento dependa de esta vía metabólica, como la tolbutamida y la warfarina.
En un estudio sobre interacción, el tolcapone no modificó la farmacocinética de la tolbutamida.
Así pues, parece improbable que se desarrollen interacciones clínicamente importantes en las que esté implicado el citocromo CYP2C9.
Dado que la información clínica sobre la combinación de la warfarina y el tolcapone es limitada, se deberán monitorizar los parámetros de coagulación cuando se administren estos fármacos simultáneamente.
El tolcapone no alteró la farmacocinética de la desipramina, aún cuando ambos fármacos comparten la glucuronidación como vía metabólica principal.
Medicamentos que aumentan las concentraciones de catecolaminas:
Considerando que el tolcapone interfiere en el metabolismo de las catecolaminas, teóricamente son posibles interacciones con otros fármacos que alteren los niveles de catecolaminas.
El tolcapone no modificó el efecto de la efedrina, un simpaticomimético indirecto, sobre los parámetros hemodinámicos o los niveles plasmáticos de catecolaminas, ni en reposo ni durante el ejercicio.
Dado que el tolcapone no influyó tampoco en la tolerancia de la efedrina, estos fármacos pueden coadministrarse.
Cuando Tasmar se administró junto con levodopa/ carbidopa y desipramina, no hubo cambios significativos en la tensión arterial, la frecuencia del pulso, ni la concentración plasmática de desipramina.
En conjunto, la frecuencia de efectos adversos aumentó ligeramente.
Estos efectos eran previsibles teniendo en cuenta las reacciones adversas conocidas para cada uno de los tres fármacos individualmente.
Por consiguiente, se actuará con precaución cuando se administren inhibidores potentes de la captación de noradrenalina tales como la desipramina, maprotilina, o venlafaxina, en pacientes con la enfermedad de Parkinson tratados con Tasmar y preparados de levodopa.
En los ensayos clínicos, en los pacientes tratados con Tasmar/ preparados de levodopa, se detectó un perfil similar de efectos adversos independientemente de si eran o no tratados concomitantemente con selegilina (inhibidor de la MAO-B).
4.6 Embarazo y lactancia
6 Embarazo:
En ratas y conejos, se observó toxicidad embriofetal tras la administración de tolcapone (ver 5.3).
El riesgo potencial en humanos es desconocido.
No hay datos adecuados del uso de tolcapone en las mujeres embarazadas.
Por consiguiente, Tasmar sólo se debe utilizar durante el embarazo si los beneficios potenciales justifican el posible riesgo para el feto.
Lactancia:
En los estudios con animales, el tolcapone se excretaba en la leche materna.
Se desconoce la seguridad del tolcapone en niños; por ello, las mujeres no deben amamantar durante el tratamiento con Tasmar.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre los efectos de Tasmar sobre la capacidad para conducir y usar maquinaria.
En los estudios clínicos no hay evidencia de que Tasmar influya negativamente en la capacidad para conducir vehículos y usar maquinaria.
Sin embargo, debe advertirse a los pacientes que su capacidad para conducir vehículos y manejar maquinaria puede verse alterada por los síntomas de la enfermedad de Parkinson.
Se sabe que Tasmar, como inhibidor de la COMT, aumenta la biodisponibilidad de la levodopa cuando se administra conjuntamente.
En consecuencia, el aumento en la estimulación dopaminérgica puede conducir a los efectos adversos dopaminérgicos observados después del tratamiento con inhibidores de la COMT.
Se debe informar a los pacientes tratados con Levodopa y que presentan somnolencia y/ o episodios repentinos de sueño de abstenerse de conducir o desempeñar actividades en las que un estado de alerta disminuido puede ponerles a ellos u a otros en un riesgo de daño grave o muerte (ej. manejo de maquinaria) hasta que tales episodios recurrentes y somnolencia desaparezca (ver también Apartado 4.4)
4.8 Reacciones adversas
Los efectos adversos observados habitualmente asociados al uso de Tasmar que aparecieron con mayor frecuencia que en los pacientes que recibieron placebo, se detallan en la tabla incluida a continuación.
Sin embargo, Tasmar, por ser inhibidor de la COMT, se sabe que aumenta la biodisponibilidad de la levodopa administrada de forma conjunta.
El consiguiente aumento en la estimulación dopaminérgica puede conducir a los efectos adversos dopaminérgicos observados tras el tratamiento con los inhibidores de la COMT.
Los más comunes son aumento de la discinesia, náusea, vómitos, dolor abdominal, síncope, molestias ortostáticas, estreñimiento, trastornos del sueño, somnolencia y alucinaciones.
El único efecto adverso que habitualmente llevó a la supresión de Tasmar en los ensayos clínicos fue la diarrea (ver 4.4).
En el 1% de los pacientes que recibieron 100 mg de Tasmar tres veces al día, y en el 3% de los pacientes tratados con 200 mg tres veces al día, se registraron aumentos de la alanina aminotransferasa (ALT) hasta más de tres veces el límite superior del valor normal.
Estos aumentos fueron aproximadamente dos veces mas frecuentes en las mujeres.
Por lo general, las elevaciones se presentaron entre la 6ª y la 12ª semana después de haber comenzado el tratamiento, y no se asociaron con signos o síntomas clínicos.
En aproximadamente la mitad de los casos, los niveles de las transaminasas regresaron espontáneamente a los valores basales sin necesidad de interrumpir el tratamiento con Tasmar.
En el resto de los casos, los niveles de transaminasas volvieron a los niveles previos al tratamiento tras la interrupción del mismo.
Durante el uso comercial, se han notificado casos excepcionales de lesión hepatocelular grave con resultado de muerte (ver 4.4)
7 Se han observado casos aislados de pacientes con síntomas que sugieren el Síndrome Neuroléptico Maligno (ver 4.4) tras la reducción de la dosis o supresión de Tasmar y tras la administración de Tasmar cuando se acompaña de una reducción significante de otras medicaciones dopaminérgicas concomitantes.
Además, se ha observado rabdomiólisis, secundaria a SNM o discinesia grave.
Descoloración de la orina:
El tolcapone y sus metabolitos son de color amarillo y pueden causar una intensificación inofensiva en el color de la orina del paciente.
La experiencia con Tasmar obtenida en estudios paralelos, controlados con placebo y aleatorios, en pacientes con enfermedad de Parkinson, se muestra en la tabla siguiente donde se enumeran aquellas reacciones adversas con una relación potencial con Tasmar.
Resumen de los efectos adversos potencialmente relacionados con Tasmar, con tasas de incidencia brutas de los estudios controlados con placebo de la fase III:
100 mg tres 200 mg
Clasificación por órganos y sistemas
Incidencia* Reacciones adversas
Placebo N=298 (%)
veces al día tres veces Tolcapone al día N=296 Tolcapone (%) N=298 (%)
Trastornos gastrointestinales
Muy frecuentes
Náuseas
Anorexia Diarrea
12,8 7,7
18,9 15,5
22,8 18,1
Frecuentes
Vómitos Estreñimiento Xerostomía
3,7 5,0 2,3
8,4 6,4 4,7
9,7 8,4 6,4
Dolor abdominal 2,7 Dispepsia 1,7
5,7 3,0
Frecuentes
Dolor torácico 1,3
3,4
1,0
Infecciones e infestaciones
Frecuentes
Infección de las 3,4 vías respiratorias superiores
4,7
7,4
Trastornos del sistema nervioso
Muy frecuentes
Discinesia 19,8
Distonía 17,1 Dolor de cabeza 7,4 Mareos 9,7
18,6 9,8 13,2
22,1 11,4 6,4
8
100 mg tres
200 mg
Incidencia*
Reacciones adversas
Placebo N=298 (%)
veces al día Tolcapone N=296 (%)
tres veces al día Tolcapone N=298 (%)
Trastornos de la piel y del Frecuentes tejido subcutáneo
Aumento de la sudoración
2,3
4,4
7,4
Trastornos vasculares
Muy frecuentes
Problemas ortostáticos
13,8
16,6
16,8
Frecuentes
Síncope
2,7
4,1
5,0
* Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000)
4.9 Sobredosis
Se han notificado casos aislados de sobredosis, bien accidental o intencionada, con comprimidos de tolcapone.
Sin embargo, las circunstancias clínicas de estos casos fueron tan variadas, que no se dispone de una conclusión general que pueda ser aplicada.
La dosis más alta de tolcapone administrada a humanos ha sido de 800 mg tres veces al día, con y sin coadministración de levodopa, en un estudio en voluntarios ancianos sanos durante una semana.
Los picos de concentraciones plasmáticas de tolcapone con esta dosis fueron un promedio de 30 µg/ ml (frente a los 3 y 6 µg/ ml alcanzados con 100 mg tres veces al día y 200 mg tres veces al día de tolcapone respectivamente).
Se observaron náuseas, vómitos y vértigo, particularmente en combinación con levodopa.
Tratamiento de la sobredosis:
Se aconseja hospitalizar al paciente.
Se adoptarán medidas de apoyo general.
Considerando las propiedades fisicoquímicas del compuesto, no es probable que la hemodiálisis sea beneficiosa.
5.
PROPIEDADES FARMACOLÓGICAS
El tolcapone es un inhibidor selectivo y reversible de la catecol-O-metiltransferasa (COMT), activo por vía oral.
Administrado concomitantemente con levodopa y un inhibidor de la descarboxilasa de aminoácidos aromáticos (AADC-I), da lugar a concentraciones plasmáticas de levodopa más estables al disminuir la metabolización de levodopa a 3-metoxi-4-hidroxi-L-fenilalanina (3-OMD).
Se han asociado valores plasmáticos elevados de 3-OMD con una respuesta pobre a la levodopa en los pacientes con enfermedad de Parkinson.
El tolcapone reduce notablemente la formación de 3-OMD.
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiparkinsonianos, Código ATC:
N04BX01
Farmacología clínica
Los estudios realizados en voluntarios sanos han puesto de manifiesto que el tolcapone administrado por vía oral inhibe de manera reversible la actividad de la COMT en los eritrocitos humanos.
Esta inhibición está estrechamente relacionada con la concentración plasmática de tolcapone.
Con 200 mg de tolcapone, la inhibición máxima de la actividad eritrocitaria de la COMT es, en promedio, superior al 80%.
La pauta de 200 mg de Tasmar tres veces al día conlleva a una inhibición de la actividad eritrocitaria de la COMT del 30-45%, sin que se desarrolle tolerancia.
9 Tras la retirada del tolcapone se ha observado una elevación transitoria de la actividad eritrocitaria de la COMT por encima del nivel previo al tratamiento.
Ahora bien, un estudio en pacientes con Parkinson confirmó que, tras la suspensión del tratamiento, no variaron significativamente ni la farmacocinética de la levodopa ni la respuesta del paciente a la levodopa, con respecto a la situación anterior al tratamiento.
Cuando Tasmar se administra con levodopa, se eleva la biodisponibilidad relativa (AUC) de la levodopa aproximadamente al doble.
Ello se debe a una disminución del aclaramiento de L-dopa que da lugar a la prolongación de la semivida de eliminación terminal (t½) de la levodopa.
En general, no se registraron cambios ni en el valor medio de la concentración plasmática máxima de levodopa (Cmax) ni en el tiempo que tarda en alcanzarse (tmax).
El efecto se instaura tras la primera administración.
Los estudios en voluntarios sanos y en pacientes con Parkinson confirmaron que el máximo efecto se produce con 100-200 mg de tolcapone.
Los valores plasmáticos de 3-OMD disminuyeron sensiblemente en función de la dosis de tolcapone cuando éste se administró en asociación con levodopa/ AADC-I (inhibidor de la descarboxilasa de aminoácidos aromáticos) (benserazida o carbidopa).
El efecto del tolcapone sobre la farmacocinética de la levodopa es similar con todas las formulaciones farmacéuticas de levodopa/ benserazida y levodopa/ carbidopa: es independiente de la dosis de levodopa, de la relación levodopa/ inhibidor de la descarboxilasa (benserazida o carbidopa), así como del uso de formulaciones de liberación sostenida.
Estudios clínicos
Los estudios clínicos doble ciego controlados con placebo han demostrado una reducción significativa de los períodos OFF de aproximadamente un 20% a un 30% y un incremento similar en el período ON, acompañado de una reducción de la gravedad de los síntomas en pacientes con fluctuaciones tratados con Tasmar.
La evaluación global de la eficacia realizada por los investigadores también reveló una mejoría notable.
Un ensayo doble ciego comparó Tasmar con entacapone en pacientes con enfermedad de Parkinson que tuvieron al menos tres horas por día de período OFF mientras estaban recibiendo tratamiento con levodopa optimizado.
El desenlace clínico primario fue la proporción de pacientes con un incremento de 1 ó más horas de período ON (ver Tabla 1).
Tab.
1 Desenlace clínico principal, y secundario del ensayo doble ciego
Entacapone Tolcapone N=75 N=75
Valor p
95 %CI
Desenlace clínico primario Número (proporción) con > de 1 hora de período de respuesta ON
32 (43%) 40 (53%)
p=0,191
-5,2; 26,6
Desenlace clínico secundario Número (proporción) con mejoría moderada o relevante
19 (25%) 29 (39%)
p=0,080
-1,4; 28,1
Número (proporción) mejorado sobre ambos desenlaces primario y secundario
13 (17%)
24(32%)
NA
NA
5.2 Propiedades farmacocinéticas
En dosis terapéuticas, la farmacocinética del tolcapone es lineal e independiente de la administración concomitante de levodopa/ inhibidor de la descarboxilasa (benserazida o carbidopa).
El tolcapone se absorbe rápidamente siendo su tmáx de aproximadamente 2 horas.
La biodisponibilidad absoluta de una dosis oral se sitúa en torno al 65%.
El tolcapone no se acumula con una pauta de administración de 100 ó 200 mg tres veces al día.
Con estas dosis, la Cmáx es del orden de 3 y 6 µg/ ml, respectivamente.
Aunque los alimentos retardan y disminuyen la absorción de tolcapone, la biodisponibilidad relativa de una dosis de tolcapone administrada junto con la comida sigue siendo del 80-90%.
El volumen de distribución (Vss) del tolcapone es bajo (9 l).
El tolcapone, no se distribuye ampliamente en los tejidos debido a su alto grado de unión a las proteínas plasmáticas (> 99,9%).
Los ensayos in vitro mostraron que el tolcapone se une principalmente a la albúmina sérica.
Metabolismo y eliminación:
El tolcapone se metaboliza casi por completo antes de excretarse; sólo una pequeña cantidad (0,5% de la dosis) se excreta inalterada por la orina.
La vía principal de metabolización de tolcapone es la conjugación a su glucurónido inactivo.
Además, el tolcapone es metilado por la COMT a 3-O-metil-tolcapone, así como metabolizado por el citocromo P450 3A4 y P450 2A6 a un alcohol primario (hidroxilación del grupo metilo), oxidado después a ácido carboxílico.
En menor grado se produce la reducción a la amina correspondiente, seguida de su N- acetilación.
Tras la administración oral, el 60% de estas sustancias se excretan por la orina, y el 40% por las heces.
El tolcapone es un fármaco con un coeficiente de extracción bajo (0,15) y un aclaramiento sistémico moderado de unos 7 l/ h.
La t½ del tolcapone es de aproximadamente 2 horas.
Alteración hepática:
Tasmar está contraindicado en pacientes con enfermedad hepática o enzimas hepáticas aumentadas, debido al riesgo de lesión hepática observado durante la comercialización del producto.
Un estudio en pacientes con alteración hepática ha puesto de manifiesto que las hepatopatías no cirróticas moderadas no influyen en la farmacocinética del tolcapone.
Sin embargo, en los pacientes con hepatopatía cirrótica moderada el aclaramiento de tolcapone no ligado disminuyó en casi un 50%.
Esta reducción podría elevar al doble la concentración media de fármaco no ligado.
Alteración renal:
No se ha investigado la farmacocinética del tolcapone en pacientes con alteración renal.
Sin embargo, la relación entre la función renal y la farmacocinética del tolcapone se ha investigado utilizando los datos de farmacocinética de la población durante los ensayos clínicos.
Los datos de más de 400 pacientes han confirmado que sobre un amplio rango de valores de aclaramiento de creatinina (30-130 ml/ min) la farmacocinética de tolcapone no está afectada por la función renal.
Esto se puede explicar por el hecho de que solamente una cantidad insignificante de tolcapone inalterado es excretado por la orina, y el principal metabolito, el glucurónido de tolcapone, es excretado tanto por la orina como por la bilis (heces).
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no revelan daño especial en humanos según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, potencial cancerígeno, toxicidad a reproducción.
Carcinogénesis, mutagénesis:
En el estudio de carcinogenia a 24 meses, el 3% y 5% de las ratas de los grupos de dosis media y alta, respectivamente, desarrollaron tumores renales epiteliales (adenomas o carcinomas).
Sin embargo, no se observó evidencia de toxicidad renal en el grupo de dosis bajas.
En el grupo de dosis alta del estudio de carcinogenia en ratas, se detectó una incidencia elevada de adenocarcinomas uterinos.
No hubo hallazgos renales similares en los estudios de carcinogenia en ratón o perros.
Mutagénesis:
En una amplia serie de estudios de mutagénesis se puso de manifiesto que el tolcapone no es genotóxico.
Toxicidad en la reproducción:
El tolcapone, administrado solo, no demostró ser teratógeno ni tener otros efectos importantes sobre la fertilidad.
11 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato cálcico (anhidro) Celulosa microcristalina Polividona K30 Glicolato sódico de almidón Lactosa monohidrato Talco Estearato de magnesio.
Hidroxipropilmetilcelulosa Talco Oxido de hierro amarillo (E 172) Etilcelulosa Dióxido de titanio (E 171) Triacetina Laurilsulfato sódico.
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
5 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
Tasmar se presenta en envases blíster PVC/ PE/ PVDC (envases de 30 y 60 comprimidos recubiertos con película) y en frascos de vidrio (envases de 30, 60 y 100 comprimidos recubiertos con película).
Posible comercialización solamente de algunos tamaños de envases
6.6 Precauciones especiales de eliminación y otras manipulaciones.
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
12 Tasmar 100 mg comprimidos:
EU/ 1/ 97/ 044/ 001-3, 7-8
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
27 de agosto de 1997 / 31 de agosto de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 200 mg de tolcapone.
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Tasmar 200 mg es un comprimido recubierto con película, de color amarillo anaranjado a amarillo marrón, hexagonal, biconvexo.
Por un lado lleva las inscripciones “ TASMAR” y “ 200”.
4.
DATOS CLÍNICOS
Dado que Tasmar debe utilizarse solamente en combinación con levodopa/ benserazida y levodopa/ carbidopa, la información sobre la prescripción de estas preparaciones de levodopa es también válida para su administración concomitante con Tasmar.
4.1 Indicaciones terapéuticas
Tasmar está indicado en combinación con levodopa/ benserazida o levodopa/ carbidopa en el tratamiento de pacientes con enfermedad de Parkinson idiopática sensibles a levodopa y con fluctuaciones motoras, que no responden o son intolerantes a otros inhibidores de la COMT (ver 5.1).
Debido al riesgo de daño hepático agudo, potencialmente mortal, Tasmar no se debe considerar como un tratamiento de primera línea complementario a levodopa/ benserazida o levodopa/ carbidopa (ver 4.4 y 4.8).
Si no se observan beneficios clínicos considerables dentro de las 3 semanas posteriores al inicio del tratamiento, se debe interrumpir el tratamiento con Tasmar.
4.2 Posología y forma de administración
La administración de Tasmar está restringida a la prescripción y supervisión por médicos con experiencia en el tratamiento de la enfermedad de Parkinson avanzada.
Posología La dosis recomendada de Tasmar es de 100 mg tres veces al día, siempre en combinación con levodopa/ benserazida o levodopa/ carbidopa.
Sólo en circunstancias excepcionales se aumentará el tratamiento a 200 mg tres veces al día, cuando el incremento del beneficio clínico esperado justifique el aumento del riesgo de reacciones adversas hepáticas (Ver 4.4 y 4.8). Tasmar se interrumpirá si no se aprecian beneficios clínicos importantes en las 3 semanas tras el inicio del tratamiento (sin tener en cuenta la dosis).
La dosis máxima terapéutica de 200 mg tres veces al día no debería excederse, ya que no hay evidencia de mayor eficacia a dosis más altas.
Se debe controlar la función hepática antes de iniciar el tratamiento con Tasmar y cada 2 semanas durante el primer año de tratamiento, cada 4 semanas durante los siguientes 6 meses y cada 8 semanas después.
Si la dosis se aumenta a 200 mg 3 veces al día, es necesario un control hepático antes de aumentar la dosis y luego se reinicia el control hepático siguiendo la misma secuencia de frecuencias mencionada anteriormente (Ver 4.4 y 4.8).
Se debe interrumpir el tratamiento con Tasmar si la ALAT (alanina aminotransferasa) y/ o ASAT (aspartato aminotransferasa) superan el límite superior del valor normal o los síntomas o signos sugieren el inicio de un fallo hepático (ver 4.4).
14 Ajustes de Levodopa durante el tratamiento con Tasmar:
Como Tasmar disminuye la degradación de levodopa en el cuerpo, al iniciarse el tratamiento con Tasmar pueden darse efectos adversos debidos al aumento de las concentraciones de levodopa.
En los ensayos clínicos, más del 70% de los pacientes que recibían más de 600 mg diarios de levodopa o aquellos que presentaban discinesias de moderadas a graves, requirieron una reducción en la dosis diaria de levodopa.
La reducción media de la dosis diaria de levodopa fue de aproximadamente el 30% en aquellos pacientes que requirieron un ajuste en la dosis de levodopa.
Cuando se empieza con Tasmar, se debe informar a todos los pacientes de los síntomas por exceso de levodopa y qué hacer si esto ocurre.
Ajustes de Levodopa cuando se interrumpe Tasmar:
Las siguientes sugerencias se basan en consideraciones farmacológicas y no se han evaluado en los ensayos clínicos.
No se debe disminuir la dosis de levodopa cuando se está interrumpiendo el tratamiento con Tasmar por los efectos adversos relacionados con el exceso de levodopa.
Sin embargo, cuando se interrumpa el tratamiento con Tasmar por razones diferentes al exceso de levodopa, puede que la dosis de levodopa se tenga que aumentar a niveles iguales o mayores a los de antes de iniciar el tratamiento con Tasmar, especialmente si el paciente tuvo grandes descensos en levodopa al comenzar con Tasmar.
En todos los casos, los pacientes deben ser monitorizados y educados sobre los síntomas de escasez de levodopa y qué hacer si esto ocurre.
Lo más probable es que sean necesarios ajustes de levodopa dentro de los 1-2 días tras dejar Tasmar.
Para los pacientes con alteración renal leve o moderada, no se recomienda ningún ajuste de la dosis de Tasmar (aclaramiento de creatinina de 30 ml/ min o superior).
Pacientes con alteración de la función hepática(ver 5.2): Tasmar está contraindicado en pacientes con enfermedad hepática o enzimas hepáticas elevadas.
Ancianos: no se recomienda ajuste de la dosis de Tasmar para pacientes ancianos.
Niños:
Tasmar no se debe administrar a niños ya que no existen datos disponibles.
No se ha identificado el uso potencial de tolcapone en pacientes pediátricos.
Forma de administración Tasmar se administra por vía oral, tres veces al día.
La primera dosis diaria de Tasmar se tomará junto con la primera dosis del día del preparado de levodopa, y las dosis siguientes deberán administrarse aproximadamente 6 y 12 horas más tarde.
Tasmar puede tomarse con o sin alimento (ver 5.2).
Los comprimidos de Tasmar son recubiertos y se deben tragar enteros debido al sabor amargo del tolcapone.
Tasmar puede combinarse con todas las formulaciones farmacéuticas de levodopa/ benserazida y levodopa/ carbidopa (ver también 4.5).
4.3 Contraindicaciones
Tasmar está contraindicado en pacientes con:
• Evidencia de enfermedad hepática o aumento de enzimas hepáticas. • Discinesia grave • Antecedentes de Síndrome Neuroléptico Malígno (SNM) y/ o Rabdomiólisis no traumática o Hipertermia. • Hipersensibilidad al tolcapone o a al resto de sus componentes. • Feocromicitoma.
15 4.4 Advertencias y precauciones especiales de empleo
La terapia con Tasmar sólo debe iniciarse por médicos con experiencia en el tratamiento de la enfermedad avanzada de Parkinson, para asegurar así una valoración apropiada del beneficio- riesgo.
No se debe prescribir Tasmar hasta haberse realizado un análisis informativo completo de los riesgos con el paciente.
Tasmar debe interrumpirse si no se observan beneficios clínicos considerables dentro de las 3 semanas tras iniciar el tratamiento sin tener en cuenta la dosis.
Lesión hepática:
Debido al riesgo, raro pero potencialmente mortal, de lesión hepática aguda, Tasmar está únicamente indicado para tratar pacientes con enfermedad de Parkinson idiopática sensibles a levodopa y con fluctuaciones motoras que no respondieron o son intolerantes a otros inhibidores de la COMT.
Los controles periódicos de las enzimas hepáticas puede que no sean indicativos seguros de un caso de hepatitis fulminante.
Sin embargo, en general se cree que el rápido descubrimiento del daño hepático inducido por la medicación junto con la retirada inmediata de la medicación sospechosa hace que aumente la probabilidad de recuperación.
El daño hepático ha ocurrido con mayor frecuencia entre el primer y sexto mes del inicio del tratamiento con Tasmar.
Además, en raras ocasiones se han comunicado casos de hepatitis de aparición tardía tras aproximadamente 18 meses de tratamiento.
Se debería también tener en cuenta que las pacientes femeninas pueden presentar mayor riesgo de lesión hepática (ver 4.8)
Antes de comenzar el tratamiento: no se debe prescribir Tasmar si las pruebas de función hepática son anómalas o hay signos de alteración de la función hepática.
Si se prescribe Tasmar, se informará al paciente de los signos y síntomas que pudieran indicar lesión hepática y que contacte con el médico inmediatamente.
Durante el tratamiento:
La función hepática se controlará cada 2 semanas durante el primer año de tratamiento, cada 4 semanas durante los siguientes 6 meses y cada 8 semanas después.
Si la dosis se aumenta a 200 mg 3 veces al día, es necesario un control de las enzimas hepáticas antes de aumentar la dosis, y luego se reinicia siguiendo la secuencia de frecuencias mencionada.
Se debe interrumpir inmediatamente el tratamiento si ALAT y/ o ASAT sobrepasa el límite superior del valor normal o si los síntomas o signos sugiriesen el comienzo del desarrollo de la insuficiencia hepática (náusea persistente, cansancio, letargo, anorexia, ictericia, orina de color oscuro, prurito y dolor en el cuadrante superior derecho).
Si el tratamiento se interrumpe:
Los pacientes que evidencien daño hepático agudo mientras están con Tasmar, y se suspenda el fármaco en ellos, podrían mostrar un aumento del riesgo de insuficiencia hepática si Tasmar se reestablece.
Según esto, estos pacientes no se deben considerar para ser re-tratados
Síndrome Neuroléptico Maligno (SNM):
En los pacientes de Parkinson, el SNM tiende a aparecer cuando se interrumpen o se dejan los medicamentos que intensifican la acción dopaminérgica.
Por lo tanto, si los síntomas aparecen después de interrumpir Tasmar, los médicos deberían evaluar el aumento de la dosis de levodopa a los pacientes (ver 4.2).
Se han asociado casos aislados de SNM con el tratamiento con Tasmar.
Los síntomas han aparecido generalmente durante el tratamiento con Tasmar o al poco tiempo de interrumpirlo.
Aunque no se presenten
16 todos los hallazgos mencionados se considerará el diagnóstico de SNM.
Ante tal diagnóstico Tasmar se debe interrumpir inmediatamente y hacer un seguimiento estrecho del paciente.
Antes de iniciar el tratamiento: para reducir el riesgo de SNM, no se debe prescribir Tasmar a pacientes con discinesia grave o con antecedentes de SNM, incluyendo rabdomiólisis o hipertermia (ver 4.3).
Los pacientes que reciben múltiples medicaciones con efecto sobre diferentes vías del SNC (p. ej.: antidepresivos, neurolépticos, anticolinérgicos) pueden suponer un mayor riesgo de desarrollo de SNM.
Discinesia, náuseas y otras reacciones adversas asociadas a levodopa:
Los pacientes pueden experimentar un aumento de las reacciones adversas asociados a la levodopa.
Estas reacciones adversas suelen aliviarse reduciendo la dosis de levodopa (ver 4.2)
Diarrea:
En los ensayos clínicos, presentaron diarrea el 16% y 18% de los pacientes que recibieron 100 mg tres veces al día y 200 mg tres veces al día de Tasmar respectivamente, frente al 8% de los pacientes que recibieron placebo.
La diarrea asociada a Tasmar solía presentarse de 2 a 4 meses después del comienzo de la terapia.
La diarrea llevó a la suspensión del tratamiento al 5% y 6% de los pacientes que recibieron Tasmar 100 mg tres veces al día y 200 mg tres veces al día respectivamente, frente al 1% de los pacientes que recibieron placebo.
Interacción con la Benserazida:
Debido a la interacción existente entre dosis altas de benserazida y el tolcapone (dando lugar a un aumento en los niveles de benserazida), hasta que se haya obtenido más experiencia, el médico debe observar las reacciones adversas relacionadas con la dosis (ver 4.5).
Inhibidores de la MAO:
No se administrará Tasmar junto con inhibidores no selectivos de la monoamino oxidasa (MAO) (ej. fenelcina y tranilcipromina).
La combinación de inhibidores de la MAO-A y MAO-B es equivalente a la inhibición no-selectiva de las MAO, por lo tanto no se deben administrar junto con Tasmar y preparaciones de levodopa (ver también 4.5).
Los inhibidores selectivos de la MAO-B no se deben usar a dosis más altas de la recomendada (ej. selegilina 10 mg/ día) cuando se administran con Tasmar.
Warfarina:
Se deben monitorizar los parámetros de coagulación al administrar de forma conjunta warfarina y tolcapone ya que la información clínica sobre esta combinación es limitada.
Intolerancia a la lactosa:
Cada comprimido contiene 7,5 mg de lactosa; probablemente esta cantidad no es suficiente para inducir síntomas de intolerancia a la lactosa.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de galactosa no deben tomar este medicamento.
Poblaciones especiales:
Los pacientes con alteración renal grave (aclaramiento de creatinina < 30 ml/ min) deben ser tratados con precaución.
No se dispone de información sobre la tolerancia del tolcapone en estas poblaciones (ver 5.2).
4.6 Interacción con otros medicamentos y otras formas de interacción
Se sabe que Tasmar, como inhibidor de la COMT, aumenta la biodisponibilidad de la levodopa al administrarla conjuntamente.
El consecuente aumento en la estimulación dopaminérgica puede conducir a los efectos adversos dopaminérgicos observados después del tratamiento con inhibidores de la COMT.
Los más comunes son aumento de la discinesia, nausea, vómito, dolor abdominal, síncope, alteración ortostática, estreñimiento, trastornos del sueño, somnolencia, alucinaciones.
La levodopa se ha asociado con somnolencia y episodios de acceso de sueño repentino.
Muy raramente se ha informado de acceso repentino de sueño durante las actividades cotidianas, en algunos casos sin señales de conciencia o aviso.
Los pacientes deben ser informados de esta posibilidad y se les aconsejará precaución a la hora de conducir vehículos o utilizar maquinaria durante el tratamiento con levodopa.
17 Los pacientes que han experimentado somnolencia y/ o un episodio de acceso repentino de sueño deben abstenerse de conducir o manejar maquinaria.
Además, se puede considerar una reducción de la dosis de levodopa o fin del tratamiento.
Unión a proteínas:
Aunque el tolcapone se une intensamente a las proteínas, los estudios in vitro han demostrado que el tolcapone a las concentraciones terapéuticas, no desplazó a la warfarina, tolbutamida, digitoxina y fenitoína de sus lugares de unión.
Catecolaminas y otros medicamentos metabolizados por la catecol-O-metiltransferasa (COMT):
El tolcapone puede modificar la farmacocinética de los fármacos metabolizados por la COMT.
No se ha observado ningún efecto sobre la farmacocinética de la carbidopa, sustrato de la COMT.
Se ha observado una interacción con la benserazida, que puede conducir a un aumento en los niveles de la benserazida y su metabolito activo.
La magnitud del efecto fue dependiente de la dosis de benserazida.
Las concentraciones plasmáticas de benserazida observadas tras la administración simultánea de tolcapone y benserazida-25 mg/ levodopa permanecieron todavía dentro del rango de valores observados con levodopa/ benserazida sola.
Por otra parte, tras la administración simultánea de tolcapone y benserazida-50 mg/ levodopa, las concentraciones plasmáticas de benserazida podían verse aumentadas por encima de los niveles observados normalmente con levodopa/ benserazida sola.
No se ha evaluado el efecto del tolcapone sobre la farmacocinética de otros medicamentos metabolizados por la COMT como la α -metildopa, la dobutamina, la apomorfina, la adrenalina y la isoprenalina.
El médico debe observar las reacciones adversas causadas por el supuesto aumento de los niveles plasmáticos de estos fármacos cuando se combinan con Tasmar.
Efecto del tolcapone sobre el metabolismo de otros fármacos:
Dada su afinidad por el citocromo CYP2C9 in vitro, el tolcapone puede interferir con fármacos cuyo aclaramiento dependa de esta vía metabólica, como la tolbutamida y la warfarina.
En un estudio sobre interacción, el tolcapone no modificó la farmacocinética de la tolbutamida.
Así pues, parece improbable que se desarrollen interacciones clínicamente importantes en las que esté implicado el citocromo CYP2C9.
Dado que la información clínica sobre la combinación de la warfarina y el tolcapone es limitada, se deberán monitorizar los parámetros de coagulación cuando se administren estos fármacos simultáneamente.
El tolcapone no alteró la farmacocinética de la desipramina, aún cuando ambos fármacos comparten la glucuronidación como vía metabólica principal.
Medicamentos que aumentan las concentraciones de catecolaminas:
Considerando que el tolcapone interfiere en el metabolismo de las catecolaminas, teóricamente son posibles interacciones con otros fármacos que alteren los niveles de catecolaminas.
El tolcapone no modificó el efecto de la efedrina, un simpaticomimético indirecto, sobre los parámetros hemodinámicos o los niveles plasmáticos de catecolaminas, ni en reposo ni durante el ejercicio.
Dado que el tolcapone no influyó tampoco en la tolerancia de la efedrina, estos fármacos pueden coadministrarse.
Cuando Tasmar se administró junto con levodopa/ carbidopa y desipramina, no hubo cambios significativos en la tensión arterial, la frecuencia del pulso, ni la concentración plasmática de desipramina.
En conjunto, la frecuencia de efectos adversos aumentó ligeramente.
Estos efectos eran previsibles teniendo en cuenta las reacciones adversas conocidas para cada uno de los tres fármacos individualmente.
Por consiguiente, se actuará con precaución cuando se administren inhibidores potentes de la captación de noradrenalina tales como la desipramina, maprotilina, o venlafaxina, en pacientes con la enfermedad de Parkinson tratados con Tasmar y preparados de levodopa.
En los ensayos clínicos, en los pacientes tratados con Tasmar/ preparados de levodopa, se detectó un perfil similar de efectos adversos independientemente de si eran o no tratados concomitantemente con selegilina (inhibidor de la MAO-B).
18 4.6 Embarazo y lactancia
Embarazo:
En ratas y conejos, se observó toxicidad embriofetal tras la administración de tolcapone (ver 5.3).
El riesgo potencial en humanos es desconocido.
No hay datos adecuados del uso de tolcapone en las mujeres embarazadas.
Por consiguiente, Tasmar sólo se debe utilizar durante el embarazo si los beneficios potenciales justifican el posible riesgo para el feto.
Lactancia:
En los estudios con animales, el tolcapone se excretaba en la leche materna.
Se desconoce la seguridad del tolcapone en niños; por ello, las mujeres no deben amamantar durante el tratamiento con Tasmar.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre los efectos de Tasmar sobre la capacidad para conducir y usar maquinaria.
En los estudios clínicos no hay evidencia de que Tasmar influya negativamente en la capacidad para conducir vehículos y usar maquinaria.
Sin embargo, debe advertirse a los pacientes que su capacidad para conducir vehículos y manejar maquinaria puede verse alterada por los síntomas de la enfermedad de Parkinson.
Se sabe que Tasmar, como inhibidor de la COMT, aumenta la biodisponibilidad de la levodopa cuando se administra conjuntamente.
En consecuencia, el aumento en la estimulación dopaminérgica puede conducir a los efectos adversos dopaminérgicos observados después del tratamiento con inhibidores de la COMT.
Se debe informar a los pacientes tratados con Levodopa y que presentan somnolencia y/ o episodios repentinos de sueño de abstenerse de conducir o desempeñar actividades en las que un estado de alerta disminuido puede ponerles a ellos u a otros en un riesgo de daño grave o muerte (ej. manejo de maquinaria) hasta que tales episodios recurrentes y somnolencia desaparezca (ver también Apartado 4.4)
4.8 Reacciones adversas
Los efectos adversos observados habitualmente asociados al uso de Tasmar que aparecieron con mayor frecuencia que en los pacientes que recibieron placebo, se detallan en la tabla incluida a continuación.
Sin embargo, Tasmar, por ser inhibidor de la COMT, se sabe que aumenta la biodisponibilidad de la levodopa administrada de forma conjunta.
El consiguiente aumento en la estimulación dopaminérgica puede conducir a los efectos adversos dopaminérgicos observados tras el tratamiento con los inhibidores de la COMT.
Los más comunes son aumento de la discinesia, náusea, vómitos, dolor abdominal, síncope, molestias ortostáticas, estreñimiento, trastornos del sueño, somnolencia y alucinaciones.
El único efecto adverso que habitualmente llevó a la supresión de Tasmar en los ensayos clínicos fue la diarrea (ver 4.4).
En el 1% de los pacientes que recibieron 100 mg de Tasmar tres veces al día, y en el 3% de los pacientes tratados con 200 mg tres veces al día, se registraron aumentos de la alanina aminotransferasa (ALT) hasta más de tres veces el límite superior del valor normal.
Estos aumentos fueron aproximadamente dos veces mas frecuentes en las mujeres.
Por lo general, las elevaciones se presentaron entre la 6ª y la 12ª semana después de haber comenzado el tratamiento, y no se asociaron con signos o síntomas clínicos.
En aproximadamente la mitad de los casos, los niveles de las transaminasas regresaron espontáneamente a los valores basales sin necesidad de interrumpir el tratamiento con Tasmar.
En el resto de los casos, los niveles de transaminasas volvieron a los niveles previos al tratamiento tras la interrupción del mismo.
19 Durante el uso comercial, se han notificado casos excepcionales de lesión hepatocelular grave con resultado de muerte (ver 4.4)
Se han observado casos aislados de pacientes con síntomas que sugieren el Síndrome Neuroléptico Maligno (ver 4.4) tras la reducción de la dosis o supresión de Tasmar y tras la administración de Tasmar cuando se acompaña de una reducción significante de otras medicaciones dopaminérgicas concomitantes.
Además, se ha observado rabdomiólisis, secundaria a SNM o discinesia grave.
Descoloración de la orina:
El tolcapone y sus metabolitos son de color amarillo y pueden causar una intensificación inofensiva en el color de la orina del paciente.
La experiencia con Tasmar obtenida en estudios paralelos, controlados con placebo y aleatorios, en pacientes con enfermedad de Parkinson, se muestra en la tabla siguiente donde se enumeran aquellas reacciones adversas con una relación potencial con Tasmar.
Resumen de los efectos adversos potencialmente relacionados con Tasmar, con tasas de incidencia brutas de los estudios controlados con placebo de la fase III:
100 mg tres 200 mg
Clasificación por órganos sistema
Incidencia* Reacciones adversas
Placebo N=298 (%)
veces al día tres veces Tolcapone al día N=296 Tolcapone (%) N=298 (%)
Trastornos gastrointestinales
Muy frecuentes
Náuseas
Anorexia Diarrea
12,8 7,7
18,9 15,5
22,8 18,1
Frecuentes
Vómitos Estreñimiento Xerostomía
3,7 5,0 2,3
8,4 6,4 4,7
9,7 8,4 6,4
Dolor abdominal 2,7 Dispepsia 1,7
5,7 3,0
Frecuentes
Dolor torácico 1,3
3,4
1,0
Infecciones e infestaciones
Frecuentes
Infección de las 3,4 vías respiratorias superiores
4,7
7,4
Trastornos del sistema nervioso
Muy frecuentes
Discinesia 19,8
Distonía 17,1 Dolor de cabeza 7,4 Mareos 9,7
18,6 9,8 13,2
22,1 11,4 6,4
Frecuentes
Hipocinesia 0,7
0,7
2,7
Trastornos psiquiátricos
Muy frecuentes
Trastornos del 18,1 sueño
Sueños excesivos 17,1 Somnolencia 13,4 Confusión 8,7 Alucinaciones 5,4
21,3 17,9 10,5 8,4
16,4 14,4 10,4 10,4
Trastornos renales y urinarios
Frecuentes
Decoloración de 0,7 la orina
1,7
3,0
4,0
Clasificación por órganos sistema torácicos y mediastínicos
Frecuentes
Aumento de la sudoración
2,3
4,4
7,4
Trastornos vasculares
Muy frecuentes
Problemas ortostáticos
13,8
16,6
16,8
Frecuentes
Síncope
2,7
4,1
5,0
* Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000)
4.9 Sobredosis
Se han notificado casos aislados de sobredosis, bien accidental o intencionada, con comprimidos de tolcapone.
Sin embargo, las circunstancias clínicas de estos casos fueron tan variadas, que no se dispone de una conclusión general que pueda ser aplicada.
La dosis más alta de tolcapone administrada a humanos ha sido de 800 mg tres veces al día, con y sin coadministración de levodopa, en un estudio en voluntarios ancianos sanos durante una semana.
Los picos de concentraciones plasmáticas de tolcapone con esta dosis fueron un promedio de 30 µg/ ml (frente a los 3 y 6 µg/ ml alcanzados con 100 mg tres veces al día y 200 mg tres veces al día de tolcapone respectivamente).
Se observaron náuseas, vómitos y vértigo, particularmente en combinación con levodopa.
Tratamiento de la sobredosis:
Se aconseja hospitalizar al paciente.
Se adoptarán medidas de apoyo general.
Considerando las propiedades fisicoquímicas del compuesto, no es probable que la hemodiálisis sea beneficiosa.
5.
PROPIEDADES FARMACOLÓGICAS
El tolcapone es un inhibidor selectivo y reversible de la catecol-O-metiltransferasa (COMT), activo por vía oral.
Administrado concomitantemente con levodopa y un inhibidor de la descarboxilasa de aminoácidos aromáticos (AADC-I), da lugar a concentraciones plasmáticas de levodopa más estables al disminuir la metabolización de levodopa a 3-metoxi-4-hidroxi-L-fenilalanina (3-OMD).
Se han asociado valores plasmáticos elevados de 3-OMD con una respuesta pobre a la levodopa en los pacientes con enfermedad de Parkinson.
El tolcapone reduce notablemente la formación de 3-OMD.
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiparkinsonianos, Código ATC:
N04BX01
Farmacología clínica
Los estudios realizados en voluntarios sanos han puesto de manifiesto que el tolcapone administrado por vía oral inhibe de manera reversible la actividad de la COMT en los eritrocitos humanos.
Esta inhibición está estrechamente relacionada con la concentración plasmática de tolcapone.
Con 200 mg de tolcapone, la inhibición máxima de la actividad eritrocitaria de la COMT es, en promedio, superior al 80%.
La pauta de 200 mg de Tasmar tres veces al día conlleva a una inhibición de la actividad eritrocitaria de la COMT del 30-45%, sin que se desarrolle tolerancia.
21 Tras la retirada del tolcapone se ha observado una elevación transitoria de la actividad eritrocitaria de la COMT por encima del nivel previo al tratamiento.
Ahora bien, un estudio en pacientes con Parkinson confirmó que, tras la suspensión del tratamiento, no variaron significativamente ni la farmacocinética de la levodopa ni la respuesta del paciente a la levodopa, con respecto a la situación anterior al tratamiento.
Cuando Tasmar se administra con levodopa, se eleva la biodisponibilidad relativa (AUC) de la levodopa aproximadamente al doble.
Ello se debe a una disminución del aclaramiento de L-dopa que da lugar a la prolongación de la semivida de eliminación terminal (t½) de la levodopa.
En general, no se registraron cambios ni en el valor medio de la concentración plasmática máxima de levodopa (Cmax) ni en el tiempo que tarda en alcanzarse (tmax).
El efecto se instaura tras la primera administración.
Los estudios en voluntarios sanos y en pacientes con Parkinson confirmaron que el máximo efecto se produce con 100-200 mg de tolcapone.
Los valores plasmáticos de 3-OMD disminuyeron sensiblemente en función de la dosis de tolcapone cuando éste se administró en asociación con levodopa/ AADC-I (inhibidor de la descarboxilasa de aminoácidos aromáticos) (benserazida o carbidopa).
El efecto del tolcapone sobre la farmacocinética de la levodopa es similar con todas las formulaciones farmacéuticas de levodopa/ benserazida y levodopa/ carbidopa: es independiente de la dosis de levodopa, de la relación levodopa/ inhibidor de la descarboxilasa (benserazida o carbidopa), así como del uso de formulaciones de liberación sostenida.
Estudios clínicos
Los estudios clínicos doble ciego controlados con placebo han demostrado una reducción significativa de los períodos OFF de aproximadamente un 20% a un 30% y un incremento similar en el período ON, acompañado de una reducción de la gravedad de los síntomas en pacientes con fluctuaciones tratados con Tasmar.
La evaluación global de la eficacia realizada por los investigadores también reveló una mejoría notable.
Un ensayo doble ciego comparó Tasmar con entacapone en pacientes con enfermedad de Parkinson que tuvieron al menos tres horas por día de período OFF mientras estaban recibiendo tratamiento con levodopa optimizado.
El desenlace clínico primario fue la proporción de pacientes con un incremento de 1 ó más horas de período ON (ver Tabla 1).
Tab.
1 Desenlace clínico principal, y secundario del ensayo doble ciego
Entacapone Tolcapone N=75 N=75
Valor p
95 %CI
Desenlace clínico primario Número (proporción) con > de 1 hora de período de respuesta ON
32 (43%) 40 (53%)
p=0,191
-5,2; 26,6
Desenlace clínico secundario Número (proporción) con mejoría moderada o relevante
19 (25%) 29 (39%)
p=0,080
-1,4; 28,1
Número (proporción) mejorado sobre ambos desenlaces primario y secundario
13 (17%)
24(32%)
NA
NA
5.3 Propiedades farmacocinéticas
22 Absorción:
El tolcapone se absorbe rápidamente siendo su tmáx de aproximadamente 2 horas.
La biodisponibilidad absoluta de una dosis oral se sitúa en torno al 65%.
El tolcapone no se acumula con una pauta de administración de 100 ó 200 mg tres veces al día.
Con estas dosis, la Cmáx es del orden de 3 y 6 µg/ ml, respectivamente.
Aunque los alimentos retardan y disminuyen la absorción de tolcapone, la biodisponibilidad relativa de una dosis de tolcapone administrada junto con la comida sigue siendo del 80-90%.
El volumen de distribución (Vss) del tolcapone es bajo (9 l).
El tolcapone, no se distribuye ampliamente en los tejidos debido a su alto grado de unión a las proteínas plasmáticas (> 99,9%).
Los ensayos in vitro mostraron que el tolcapone se une principalmente a la albúmina sérica.
Metabolismo y eliminación:
El tolcapone se metaboliza casi por completo antes de excretarse; sólo una pequeña cantidad (0,5% de la dosis) se excreta inalterada por la orina.
La vía principal de metabolización de tolcapone es la conjugación a su glucurónido inactivo.
Además, el tolcapone es metilado por la COMT a 3-O-metil-tolcapone, así como metabolizado por el citocromo P450 3A4 y P450 2A6 a un alcohol primario (hidroxilación del grupo metilo), oxidado después a ácido carboxílico.
En menor grado se produce la reducción a la amina correspondiente, seguida de su N-acetilación.
Tras la administración oral, el 60% de estas sustancias se excretan por la orina, y el 40% por las heces.
El tolcapone es un fármaco con un coeficiente de extracción bajo (0,15) y un aclaramiento sistémico moderado de unos 7 l/ h.
La t½ del tolcapone es de aproximadamente 2 horas.
Alteración hepática:
Tasmar está contraindicado en pacientes con enfermedad hepática o enzimas hepáticas aumentadas, debido al riesgo de lesión hepática observado durante la comercialización del producto.
Un estudio en pacientes con alteración hepática ha puesto de manifiesto que las hepatopatías no cirróticas moderadas no influyen en la farmacocinética del tolcapone.
Sin embargo, en los pacientes con hepatopatía cirrótica moderada el aclaramiento de tolcapone no ligado disminuyó en casi un 50%.
Esta reducción podría elevar al doble la concentración media de fármaco no ligado.
Alteración renal:
No se ha investigado la farmacocinética del tolcapone en pacientes con alteración renal.
Sin embargo, la relación entre la función renal y la farmacocinética del tolcapone se ha investigado utilizando los datos de farmacocinética de la población durante los ensayos clínicos.
Los datos de más de 400 pacientes han confirmado que sobre un amplio rango de valores de aclaramiento de creatinina (30-130 ml/ min) la farmacocinética de tolcapone no está afectada por la función renal.
Esto se puede explicar por el hecho de que solamente una cantidad insignificante de tolcapone inalterado es excretado por la orina, y el principal metabolito, el glucurónido de tolcapone, es excretado tanto por la orina como por la bilis (heces).
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no revelan daño especial en humanos según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, potencial cancerígeno, toxicidad a reproducción.
Carcinogénesis, mutagénesis:
En el estudio de carcinogenia a 24 meses, el 3% y 5% de las ratas de los grupos de dosis media y alta, respectivamente, desarrollaron tumores renales epiteliales (adenomas o carcinomas).
Sin embargo, no se observó evidencia de toxicidad renal en el grupo de dosis bajas.
En el grupo de dosis alta del estudio de carcinogenia en ratas, se detectó una incidencia elevada de adenocarcinomas uterinos.
No hubo hallazgos renales similares en los estudios de carcinogenia en ratón o perros.
Mutagénesis:
En una amplia serie de estudios de mutagénesis se puso de manifiesto que el tolcapone no es genotóxico.
Toxicidad en la reproducción:
El tolcapone, administrado solo, no demostró ser teratógeno ni tener otros efectos importantes sobre la fertilidad.
23 6.
DATOS FARMACÉUTICOS
6.2 Lista de excipientes
Hidrogenofosfato cálcico (anhidro) Celulosa microcristalina Polividona K30 Glicolato sódico de almidón Lactosa monohidrato Talco Estearato de magnesio.
Hidroxipropilmetilcelulosa Talco Oxido de hierro amarillo (E 172) Etilcelulosa Dióxido de titanio (E 171) Triacetina Laurilsulfato sódico.
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
5 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
Tasmar se presenta en envases blíster PVC/ PE/ PVDC (envases de 30 y 60 comprimidos recubiertos con película) y en frascos de vidrio (envases de 100 comprimidos recubiertos con película).
Posible comercialización solamente de algunos tamaños de envases
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
24 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Tasmar 200 mg comprimidos:
EU/ 1/ 97/ 044/ 004-6
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
27 de agosto de 1997 / 31 de agosto de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y razón social del laboratorio responsable de la liberación de los lotes en el EEE
ICN Polfa Rzeszów S. A. ul.
Przemysł owa 2 35-959 Rzeszów Polonia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase Anexo I:
Resumen de las Características del producto, sección 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del producto autorizado mediante la presente decisión.
Los PSURs se presentaran según los requerimientos para las presentaciones de los primeros PSUR tras otorgar la Autorización de Comercialización según la Regulación del Consejo (EEC) 2309/ 93, articulo 22 (2).
Estos PSURs tratarán datos acumulados sobre reacciones hepáticas y SNM.
27 ANEXO III
ETIQUETADO Y PROSPECTO
28 A.
ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase para frascos y etiqueta del frasco, Comprimidos recubiertos de película de 100
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 100 mg comprimidos recubiertos de película Tolcapone
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto de película contiene tolcapone 100 mg
3.
LISTA DE EXCIPIENTES
Colorantes (E171, E172), lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los comprimidos deben tragarse enteros
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
30 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
12.
NÚMERODE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 044/ 003
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Lea el prospecto adjunto antes de tomar el medicamento
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase para frascos y etiqueta del frasco, Comprimidos recubiertos de película de 60
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 100 mg comprimidos recubiertos de película Tolcapone
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto de película contiene tolcapone 100 mg
3.
LISTA DE EXCIPIENTES
Colorantes (E171, E172), lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los comprimidos deben tragarse enteros
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
32 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
12.
NÚMERODE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 044/ 008….
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Lea el prospecto adjunto antes de tomar el medicamento
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase para frascos y etiqueta del frasco, Comprimidos recubiertos de película de 30
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 100 mg comprimidos recubiertos de película Tolcapone
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto de película contiene tolcapone 100 mg
3.
LISTA DE EXCIPIENTES
Colorantes (E171, E172), lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los comprimidos deben tragarse enteros
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
34 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
12.
NÚMERODE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 044/ 007….
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Lea el prospecto adjunto antes de tomar el medicamento
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase para blister, Comprimidos recubiertos de película de 60
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 100 mg comprimidos recubiertos de película Tolcapone
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto de película contiene tolcapone 100 mg
3.
LISTA DE EXCIPIENTES
Colorantes (E171, E172), lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los comprimidos deben tragarse enteros
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
36 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 044/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Lea el prospecto adjunto antes de tomar el medicamento
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Cartonaje para blister, Comprimidos recubiertos de película de 30
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 100 mg comprimidos recubiertos de película Tolcapone
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto de película contiene: tolcapone 100 mg
3.
LISTA DE EXCIPIENTES
Colorantes (E171, E172), lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los comprimidos deben tragarse enteros
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
38 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 044/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Lea el prospecto adjunto antes de tomar el medicamento
39 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 100 mg Tolcapone
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
UK
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase para frascos y etiqueta del frasco, Comprimidos recubiertos de película de 100
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 200 mg comprimidos recubiertos de película Tolcapone
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto de película contiene tolcapone 200 mg
3.
LISTA DE EXCIPIENTES
Colorantes (E171, E172), lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los comprimidos deben tragarse enteros
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
41 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
12.
NÚMERODE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 044/ 006
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Lea el prospecto adjunto antes de tomar el medicamento
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase para blister, Comprimidos recubiertos de película de 60
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 200 mg comprimidos recubiertos de película Tolcapone
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto de película contiene tolcapone 200 mg
3.
LISTA DE EXCIPIENTES
Colorantes (E171, E172), lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los comprimidos deben tragarse enteros
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
43 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 044/ 005
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Lea el prospecto adjunto antes de tomar el medicamento
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Cartonaje para blister, Comprimidos recubiertos de película de 30
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 200 mg comprimidos recubiertos de película Tolcapone
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto de película contiene tolcapone 200 mg
3.
LISTA DE EXCIPIENTES
Colorantes (E171, E172), lactosa monohidrato
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los comprimidos deben tragarse enteros
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
45 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 044/ 004
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
Lea el prospecto adjunto antes de tomar el medicamento
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Tasmar 200 mg Tolcapone
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Valeant Pharmaceuticals Ltd.
UK
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
47 B.
PROSPECTO
48 PROSPECTO
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
En este prospecto:
1.
Qué es Tasmar y para qué se utiliza 2.
Antes de tomar Tasmar 3.
Cómo tomar Tasmar 4.
Posibles efectos adversos 5.
Conservación de Tasmar 6.
Información adicional
Tasmar 100 mg comprimidos recubiertos de película Tolcapone
- El principio activo es tolcapone (100 mg en cada comprimido recubierto de película)
- Los demás componentes son:
Hidrogenofosfato cálcico (anhidro), Celulosa microcristalina, Polividona K30, Glicolato sódico de almidón, Lactosa monohidrato, Talco, Estearato de magnesio.
Hidroxipropilmetilcelulosa, Talco, Óxido de hierro amarillo (E 172), Etilcelulosa, Dióxido de titanio (E 171), Triacetina, Laurilsulfato sódico.
Titular Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
Fabricante ICN Polfa Rzeszów S. A. ul.
Przemysł owa 2 35-959 Rzeszów Polonia
1.
QUÉ ES TASMAR Y PARA QUÉ SE UTILIZA
Tasmar es un comprimido recubierto de película, amarillo pálido a claro, con forma oval.
Por un lado lleva las inscripciones “ TASMAR” y “ 100”.
Tasmar se suministra como comprimidos recubiertos de película con 100 mg de tolcapone.
Está disponible en blisters de un tamaño de envase de 30 y 60 comprimidos y en frascos de cristal de un tamaño de envase de 30, 60 y 100 comprimidos.
Tasmar se toma junto con levodopa/ benserazida o levodopa/ carbidopa cuando estos medicamentos no pueden estabilizar su enfermedad de Parkinson.
49 El tratamiento con Tasmar únicamente debe ser iniciado por médicos con experiencia en el tratamiento de la enfermedad de Parkinson para asegurar una apropiada valoración del beneficio-riesgo.
La catecol-O-metiltransferasa (COMT), enzima que aparece de forma natural en el cuerpo humano, degrada la levodopa, medicación usada para tratar su enfermedad de Parkinson.
Tasmar inhibe la COMT y, por lo tanto, retarda la degradación de la levodopa.
Como consecuencia de ello, cuando se toma con levodopa (como levodopa/ benserazida o levodopa/ carbidopa), notará una mejoría de los síntomas de la enfermedad de Parkinson.
2.
ANTES DE TOMAR TASMAR
No debe comenzar a tomar Tasmar hasta que su médico le haya comentado los riesgos del tratamiento con Tasmar y las medidas necesarias para minimizar esos riesgos, y pueda responder a cualquier pregunta suya.
Sólo debe ser tratado con Tasmar si no se puede controlar su enfermedad de Parkinson con otros tratamientos.
Además, su médico interrumpirá el tratamiento con Tasmar si después de 3 semanas no mejora lo suficiente como para justificar los riesgos de continuar con el tratamiento.
Lesión hepática:
Tasmar puede causar lesión hepática en raras ocasiones, pero potencialmente mortal.
Con mayor frecuencia la lesión hepática aparece después de 1 mes y antes de 6 meses.
También, es posible que aparezcan lesiones hepáticas antes o después de este período.
Se debe advertir que las mujeres pueden tener mayor riesgo de daño hepático.
Antes de comenzar el tratamiento:
Para reducir el riesgo de lesión hepática, no se debe tomar Tasmar si 1) tiene una enfermedad hepática ó 2) los análisis de sangre realizados antes de comenzar el tratamiento indican alguna anomalía hepática (análisis de ALAT, alanina amino transferasa y ASAT, aspartato amino transferasa).
Mientras se recibe el tratamiento:
Se realizaran análisis de sangre cada 2 semanas durante el primer año de tratamiento, cada 4 semanas durante los próximos 6 meses y cada 8 semanas después, y el tratamiento se interrumpirá si los resultados no son normales.
Pueden indicar lesión hepática los siguientes síntomas, y debe comunicárselos inmediatamente a su médico: ictericia, (color amarillo en piel u ojos), orina de color oscuro, dolor de estómago (particularmente en la parte superior derecha del hígado), aumento de naúseas o vómitos, pérdida de apetito, si se cansa más de lo usual o se siente débil.
SNM (Síndrome Neuroléptico Maligno):
SNM (Síndrome Neuroléptico Maligno) consiste en alguno o todos de los siguientes síntomas: rigidez grave de músculos, tirones de músculos, brazos o piernas, y músculos doloridos.
Las lesiones musculares algunas veces pueden provocar orina de color oscuro.
Otros síntomas importantes son fiebre alta y confusión mental.
En muy raras ocasiones, al interrumpir o reducir de manera repentina Tasmar u otros medicamentos antiparkinsonianos, puede padecer síntomas graves de rigidez muscular, fiebre o confusión mental.
Comuníqueselo a su médico si esto sucede.
Los síntomas pueden aparecer también durante el tratamiento con Tasmar.
Antes de comenzar el tratamiento:
No debe tomar Tasmar para reducir el riesgo de SNM si su médico dice que tiene discinesia grave (movimientos involuntarios) o padeció anteriormente SNM.
Informe a su médico de todas las medicaciones, recetadas o no, ya que puede aumentar el riesgo de padecer SNM si está tomando medicaciones que pueden alterar los efectos neurotransmisores de la dopamina y serotonina.
Si desarrolla síntomas semejantes a los descritos que le hacen sospechar de un SNM, debe comentárselo inmediatamente a su médico.
No tome Tasmar:
- si Vd. tiene una enfermedad hepática o enzimas hepáticas elevadas.
- si Vd. tiene discinesia grave (movimientos involuntarios)
- si Vd. ha tenido previamente Síndrome Neuroléptico Maligno (SNM) y / o tiene Rabdomiólisis
no-traumática o Hipertermia.
- si Vd. es alérgico a tolcapone o a cualquiera de los demás componentes de Tasmar.
- si Vd. tiene Feocromocitoma
Tenga especial cuidado con Tasmar:
- si durante el tratamiento Vd. sufre alguna enfermedad hepática.
El tratamiento con Tasmar
puede ocasionar algunas veces molestias en el funcionamiento del hígado.
Por lo tanto, si siente síntomas como náusea, vómito, dolor abdominal, pérdida de apetito, debilidad, fiebre, color oscuro de la orina o ictericia, debe comunicárselo a su médico inmediatamente.
- si Vd. tiene otra enfermedad además de Parkinson.
- si Vd. es alérgico a otros medicamentos, alimentos y colorantes.
- si Vd. está tomando otros medicamentos, incluyendo los que puede obtener sin receta.
- si Vd. ha tomado ya Tasmar y desarrolló lesión hepática aguda mientras estaba tomando
Tasmar, no debería iniciar el tratamiento otra vez.
Toma de Tasmar con los alimentos y bebidas:
Trague Tasmar con agua.
Tasmar puede tomarse con o sin comida.
Embarazo Informe a su médico si está embarazada o pretende quedarse embarazada.
Su médico le explicará los riesgos y los beneficios del tratamiento con Tasmar durante el embarazo.
Lactancia No se han estudiado los efectos de Tasmar en los niños.
Mientras dure el tratamiento con Tasmar debe interrumpir la lactancia.
Conducción y uso de máquinas:
Tasmar influye en los síntomas de la enfermedad de Parkinson.
Dado que la capacidad para conducir vehículos o utilizar maquinaria puede estar alterada por esta enfermedad, usted debe consultar a su médico sobre este asunto.
Por lo tanto, debe abstenerse de conducir o comprometerse en actividades en las que un estado de alerta deteriorado pueda ponerle a Vd. u a otros en un riesgo grave de daño o muerte (ej. manejo de maquinaria) hasta que tales episodios periódicos y la somnolencia desaparezcan.
Información importante sobre algunos de los efectos no deseados de Tasmar:
Tras comenzar el tratamiento con Tasmar y durante el mismo, pueden aparecer síntomas causados por la levodopa como son discinesia (movimientos involuntarios) y nauseas.
Si no se siente bien, debe comunicárselo a su médico porque puede necesitar una reducción de la dosis de levodopa.
Si su médico le ha dicho que Vd. no tolera algunos tipos de azúcares, contacte con su médico antes de tomar este medicamento.
51 Toma de otros medicamentos:
Informe a su médico si está tomando otros medicamentos, especialmente antidepresivos, alfametildopa (antihipertensivo), apomorfina (utilizado para la enfermedad de Parkinson), dobutamina (usado en el tratamiento de la insuficiencia cardiaca congestiva), adrenalina (usado en los ataques de corazón) e isoprenalina (usado en los ataques de corazón).
Cuando tome Tasmar con anticoagulantes (previenen los coágulos) del tipo de la warfarina, su médico realizará de forma regular análisis de sangre para controlar cómo es de fluida la sangre.
Si Vd. acude al hospital o si le recetan un nuevo medicamento, diga a su médico que está tomando Tasmar.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta (medicamentos sin receta e hierbas)
3.
CÓMO TOMAR TASMAR
Siga exactamente las instrucciones de su médico sobre la administración de Tasmar.
Hable con su médico si no está seguro.
No rompa o triture los comprimidos.
Posología y Frecuencia de administración
Al inicio y durante el tratamiento con Tasmar, puede ser necesario un cambio en su dosis de levodopa.
Su médico le dará instrucciones.
Su médico empezará siempre su tratamiento con la dosis estándar (100 mg tres veces al día).
Si no se observan beneficios dentro de las 3 semanas del inicio del tratamiento, Tasmar se interrumpirá.
Solamente se debe aumentar la dosis a la dosis más alta (200 mg tres veces al día) si la mejoría en el control de los síntomas de la enfermedad de Parkinson compensa el incremento de efectos adversos.
A la dosis más alta los efectos adversos pueden ser muchas veces graves y afectar al hígado.
Si no mejora a la dosis más alta después de un total de 3 semanas, su médico suspenderá su tratamiento con Tasmar.
Su médico realizará análisis de sangre para controlar su función hepática antes de comenzar el tratamiento y, regularmente, cada 2 semanas durante el primer año de tratamiento, cada 4 semanas durante los siguientes 6 meses y cada 8 semanas después.
Si su médico aumenta la dosis, los análisis hepáticos han de ser repetidos antes de aumentar la dosis y regularmente después.
La primera dosis de Tasmar se toma con la primera dosis del día de levodopa y las otras dosis de Tasmar se toman unas 6 y 12 horas más tarde.
Tome un comprimido por la mañana, un comprimido a mediodía y un comprimido por la noche.
Contacte con su médico si, por alguna razón, no ha tomado su medicamento exactamente como se le prescribió.
Si no, su médico puede pensar que no fue tan efectivo o bien tolerado y puede cambiar su tratamiento siendo innecesario.
Si Vd. toma más Tasmar del que debiera:
Contacte con su médico, farmacéutico u hospital inmediatamente ya que puede necesitar atención médica urgente.
Si otra persona toma su medicina accidentalmente, contacte con su médico u hospital inmediatamente ya que puede necesitar atención médica urgente.
52 Si olvidó tomar Tasmar:
Tómelo, tan pronto cómo lo recuerde, y continúe después a las horas habituales.
Si ha olvidado tomar varias dosis, informe a su médico y siga sus consejos.
No tome el doble de dosis cuando haya olvidado tomar una dosis.
Efectos que se dan cuando se interrumpe el tratamiento con Tasmar:
No disminuya la dosis ni deje de tomar el medicamento, salvo que se lo indique su médico.
Siga siempre las instrucciones de su médico sobre la duración del tratamiento con Tasmar.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tasmar puede tener efectos adversos.
Si no se siente bien mientras toma Tasmar, comuníqueselo a su médico o farmacéutico lo antes posible.
Los efectos adversos más probables son: discinesia (movimientos involuntarios), náuseas, dificultad para dormir, disminución del apetito, diarrea, desmayo, sensación de mareo cuando se pone de pie, estreñimiento y alucinaciones.
Se han observado transtornos en el funcionamiento del hígado, algunas veces hepatitis grave.
Por tanto, si padece síntomas como náuseas, vómitos, dolor abdominal, perdida de apetito, debilidad, fiebre, orina de color oscuro o ictericia contacte inmediatamente con su médico.
Tras comenzar el tratamiento con Tasmar y durante el mismo, pueden aparecer síntomas causados por la levodopa como son discinesia (movimientos involuntarios) y náuseas.
Si no se siente bien, debe comunicárselo a su médico porque puede necesitar un cambio en la dosis de levodopa.
Contacte con su médico si desarrolla una diarrea grave o persistente.
Esta medicina puede causar decoloración de la orina amarilla sin importancia.
Sin embargo, informe a su médico si observa orina de color oscuro, podría ser una señal de daño hepático o muscular, informe a su médico.
Cuando los tratamientos con antiparkinsonianos son interrumpidos o reducidos de forma repentina, los pacientes, muy raramente, desarrollan Síndrome Neuroléptico Maligno (síntomas graves de rigidez muscular, fiebre o confusión mental).
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE TASMAR
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere condiciones especiales de conservación.
No usar una vez superada la fecha de caducidad que figura en el embalaje.
No utilice Tasmar si observa que los comprimidos están dañados.
6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
53 België/ Belgique/ Belgien (Zie/ voir/ siehe Nederland)
Luxembourg/ Luxemburg (Voir/ siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +(36 1) 34 55 900
Č eská republika Valeant Czech Pharma s. r. o.
Tel: +420-2 214 34 111
Malta Vivian Cooporation Tel: +356-21344610
Danmark MediLink A/ S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B. V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti (See Latvia)
Österreich (siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S. A.
Tel: +34 93 362 43 60
Portugal Dilofar Lda.
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC. FIDELIOFARM. SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d. o. o.
Tel: +386 (0)1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s. r. o. – OZ Tel: +421 (0) 6920 3921
Italia Valeant Pharmaceuticals Italy S. r. l.
Tel: +39 (0) 2 678 7711
Suomi/ Finland (Katso Danmark)
Kύπρος C. A. Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
54 Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
Este prospecto fue aprobado el {fecha}:
55 PROSPECTO
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
En este prospecto:
1.
Qué es Tasmar y para qué se utiliza 2.
Antes de tomar Tasmar 3.
Cómo tomar Tasmar 4.
Posibles efectos adversos 5.
Conservación de Tasmar 6.
Información adicional
Tasmar 200 mg comprimidos recubiertos de película Tolcapone
- El principio activo es tolcapone (200 mg en cada comprimido recubierto de película)
- Los demás componentes son:
Hidrogenofosfato cálcico (anhidro), Celulosa microcristalina, Polividona K30, Glicolato sódico de almidón, Lactosa monohidrato, Talco, Estearato de magnesio.
Hidroxipropilmetilcelulosa, Talco, Óxido de hierro amarillo (E 172), Etilcelulosa, Dióxido de titanio (E 171), Triacetina, Laurilsulfato sódico.
Titular Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Reino Unido
Fabricante ICN Polfa Rzeszów S. A. ul.
Przemysł owa 2 35-959 Rzeszów Polonia
1.
QUÉ ES TASMAR Y PARA QUÉ SE UTILIZA
Tasmar es un comprimido recubierto de película, amarillo anaranjado a amarillo marrón, con forma oval.
Por un lado lleva las inscripciones “ TASMAR” y “ 200”.
Tasmar se suministra como comprimidos recubiertos de película con 200 mg de tolcapone.
Está disponible en blisters de un tamaño de envase de 30 y 60 comprimidos y en frascos de cristal de un tamaño de envase de 100 comprimidos.
Tasmar se toma junto con levodopa/ benserazida o levodopa/ carbidopa cuando estos medicamentos no pueden estabilizar su enfermedad de Parkinson.
56 El tratamiento con Tasmar únicamente debe ser iniciado por médicos con experiencia en el tratamiento de la enfermedad de Parkinson para asegurar una apropiada valoración del beneficio-riesgo.
La catecol-O-metiltransferasa (COMT), enzima que aparece de forma natural en el cuerpo humano, degrada la levodopa, medicación usada para tratar su enfermedad de Parkinson.
Tasmar inhibe la COMT y, por lo tanto, retarda la degradación de la levodopa.
Como consecuencia de ello, cuando se toma con levodopa (como levodopa/ benserazida o levodopa/ carbidopa), notará una mejoría de los síntomas de la enfermedad de Parkinson.
2.
ANTES DE TOMAR TASMAR
No debe comenzar a tomar Tasmar hasta que su médico le haya comentado los riesgos del tratamiento con Tasmar y las medidas necesarias para minimizar esos riesgos, y pueda responder a cualquier pregunta suya.
Sólo debe ser tratado con Tasmar si no se puede controlar su enfermedad de Parkinson con otros tratamientos.
Además, su médico interrumpirá el tratamiento con Tasmar si después de 3 semanas no mejora lo suficiente como para justificar los riesgos de continuar con el tratamiento.
Lesión hepática:
Tasmar puede causar lesión hepática en raras ocasiones, pero potencialmente mortal.
Con mayor frecuencia la lesión hepática aparece después de 1 mes y antes de 6 meses.
También, es posible que aparezcan lesiones hepáticas antes o después de este período.
Se debe advertir que las mujeres pueden tener mayor riesgo de daño hepático.
Antes de comenzar el tratamiento:
Para reducir el riesgo de lesión hepática, no se debe tomar Tasmar si 1) tiene una enfermedad hepática ó 2) los análisis de sangre realizados antes de comenzar el tratamiento indican alguna anomalía hepática (análisis de ALAT, alanina amino transferasa y ASAT, aspartato amino transferasa).
Mientras se recibe el tratamiento:
Se realizaran análisis de sangre cada 2 semanas durante el primer año de tratamiento, cada 4 semanas durante los próximos 6 meses y cada 8 semanas después, y el tratamiento se interrumpirá si los resultados no son normales.
Pueden indicar lesión hepática los siguientes síntomas, y debe comunicárselos inmediatamente a su médico: ictericia, (color amarillo en piel u ojos), orina de color oscuro, dolor de estómago (particularmente en la parte superior derecha del hígado), aumento de naúseas o vómitos, pérdida de apetito, si se cansa más de lo usual o se siente débil.
SNM (Síndrome Neuroléptico Maligno):
SNM (Síndrome Neuroléptico Maligno) consiste en alguno o todos de los siguientes síntomas: rigidez grave de músculos, tirones de músculos, brazos o piernas, y músculos doloridos.
Las lesiones musculares algunas veces pueden provocar orina de color oscuro.
Otros síntomas importantes son fiebre alta y confusión mental.
En muy raras ocasiones, al interrumpir o reducir de manera repentina Tasmar u otros medicamentos antiparkinsonianos, puede padecer síntomas graves de rigidez muscular, fiebre o confusión mental.
Comuníqueselo a su médico si esto sucede.
Los síntomas pueden aparecer también durante el tratamiento con Tasmar.
Antes de comenzar el tratamiento:
No debe tomar Tasmar para reducir el riesgo de SNM si su médico dice que tiene discinesia grave (movimientos involuntarios) o padeció anteriormente SNM.
Informe a su médico de todas las medicaciones, recetadas o no, ya que puede aumentar el riesgo de padecer SNM si está tomando medicaciones que pueden alterar los efectos neurotransmisores de la dopamina y serotonina.
Si desarrolla síntomas semejantes a los descritos que le hacen sospechar de un SNM, debe comentárselo inmediatamente a su médico.
No tome Tasmar:
- si Vd. tiene una enfermedad hepática o enzimas hepáticas elevadas.
- si Vd. tiene discinesia grave (movimientos involuntarios)
- si Vd. ha tenido previamente Síndrome Neuroléptico Maligno (SNM) y / o tiene Rabdomiólisis
no-traumática o Hipertermia.
- si Vd. es alérgico a tolcapone o a cualquiera de los demás componentes de Tasmar.
- si Vd. tiene Feocromocitoma
Tenga especial cuidado con Tasmar:
- si durante el tratamiento Vd. sufre alguna enfermedad hepática.
El tratamiento con Tasmar
puede ocasionar algunas veces molestias en el funcionamiento del hígado.
Por lo tanto, si siente síntomas como náusea, vómito, dolor abdominal, pérdida de apetito, debilidad, fiebre, color oscuro de la orina o ictericia, debe comunicárselo a su médico inmediatamente.
- si Vd. tiene otra enfermedad además de Parkinson.
- si Vd. es alérgico a otros medicamentos, alimentos y colorantes.
- si Vd. está tomando otros medicamentos, incluyendo los que puede obtener sin receta.
- si Vd. ha tomado ya Tasmar y desarrolló lesión hepática aguda mientras estaba tomando
Tasmar, no debería iniciar el tratamiento otra vez.
Toma de Tasmar con los alimentos y bebidas:
Trague Tasmar con agua.
Tasmar puede tomarse con o sin comida.
Embarazo Informe a su médico si está embarazada o pretende quedarse embarazada.
Su médico le explicará los riesgos y los beneficios del tratamiento con Tasmar durante el embarazo.
Lactancia No se han estudiado los efectos de Tasmar en los niños.
Mientras dure el tratamiento con Tasmar debe interrumpir la lactancia.
Conducción y uso de máquinas:
Tasmar influye en los síntomas de la enfermedad de Parkinson.
Dado que la capacidad para conducir vehículos o utilizar maquinaria puede estar alterada por esta enfermedad, usted debe consultar a su médico sobre este asunto.
Por lo tanto, debe abstenerse de conducir o comprometerse en actividades en las que un estado de alerta deteriorado pueda ponerle a Vd. u a otros en un riesgo grave de daño o muerte (ej. manejo de maquinaria) hasta que tales episodios periódicos y la somnolencia desaparezcan.
Información importante sobre algunos de los efectos no deseados de Tasmar:
Tras comenzar el tratamiento con Tasmar y durante el mismo, pueden aparecer síntomas causados por la levodopa como son discinesia (movimientos involuntarios) y nauseas.
Si no se siente bien, debe comunicárselo a su médico porque puede necesitar una reducción de la dosis de levodopa.
Si su médico le ha dicho que Vd. no tolera algunos tipos de azúcares, contacte con su médico antes de tomar este medicamento.
58 Toma de otros medicamentos:
Informe a su médico si está tomando otros medicamentos, especialmente antidepresivos, alfametildopa (antihipertensivo), apomorfina (utilizado para la enfermedad de Parkinson), dobutamina (usado en el tratamiento de la insuficiencia cardiaca congestiva), adrenalina (usado en los ataques de corazón) e isoprenalina (usado en los ataques de corazón).
Cuando tome Tasmar con anticoagulantes (previenen los coágulos) del tipo de la warfarina, su médico realizará de forma regular análisis de sangre para controlar cómo es de fluida la sangre.
Si Vd. acude al hospital o si le recetan un nuevo medicamento, diga a su médico que está tomando Tasmar.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta (medicamentos sin receta e hierbas)
3.
CÓMO TOMAR TASMAR
Siga exactamente las instrucciones de su médico sobre la administración de Tasmar.
Hable con su médico si no está seguro.
No rompa o triture los comprimidos.
Posología y Frecuencia de administración
Al inicio y durante el tratamiento con Tasmar, puede ser necesario un cambio en su dosis de levodopa.
Su médico le dará instrucciones.
Su médico empezará siempre su tratamiento con la dosis estándar (100 mg tres veces al día).
Si no se observan beneficios dentro de las 3 semanas del inicio del tratamiento, Tasmar se interrumpirá.
Solamente se debe aumentar la dosis a la dosis más alta (200 mg tres veces al día) si la mejoría en el control de los síntomas de la enfermedad de Parkinson compensa el incremento de efectos adversos.
A la dosis más alta los efectos adversos pueden ser muchas veces graves y afectar al hígado.
Si no mejora a la dosis más alta después de un total de 3 semanas, su médico suspenderá su tratamiento con Tasmar.
Su médico realizará análisis de sangre para controlar su función hepática antes de comenzar el tratamiento y, regularmente, cada 2 semanas durante el primer año de tratamiento, cada 4 semanas durante los siguientes 6 meses y cada 8 semanas después.
Si su médico aumenta la dosis, los análisis hepáticos han de ser repetidos antes de aumentar la dosis y regularmente después.
La primera dosis de Tasmar se toma con la primera dosis del día de levodopa y las otras dosis de Tasmar se toman unas 6 y 12 horas más tarde.
Tome un comprimido por la mañana, un comprimido a mediodía y un comprimido por la noche.
Contacte con su médico si, por alguna razón, no ha tomado su medicamento exactamente como se le prescribió.
Si no, su médico puede pensar que no fue tan efectivo o bien tolerado y puede cambiar su tratamiento siendo innecesario.
Si Vd. toma más Tasmar del que debiera:
Contacte con su médico, farmacéutico u hospital inmediatamente ya que puede necesitar atención médica urgente.
Si otra persona toma su medicina accidentalmente, contacte con su médico u hospital inmediatamente ya que puede necesitar atención médica urgente.
59 Si olvidó tomar Tasmar:
Tómelo, tan pronto cómo lo recuerde, y continúe después a las horas habituales.
Si ha olvidado tomar varias dosis, informe a su médico y siga sus consejos.
No tome el doble de dosis cuando haya olvidado tomar una dosis.
Efectos que se dan cuando se interrumpe el tratamiento con Tasmar:
No disminuya la dosis ni deje de tomar el medicamento, salvo que se lo indique su médico.
Siga siempre las instrucciones de su médico sobre la duración del tratamiento con Tasmar.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tasmar puede tener efectos adversos.
Si no se siente bien mientras toma Tasmar, comuníqueselo a su médico o farmacéutico lo antes posible.
Los efectos adversos más probables son: discinesia (movimientos involuntarios), náuseas, dificultad para dormir, disminución del apetito, diarrea, desmayo, sensación de mareo cuando se pone de pie, estreñimiento y alucinaciones.
Se han observado transtornos en el funcionamiento del hígado, algunas veces hepatitis grave.
Por tanto, si padece síntomas como náuseas, vómitos, dolor abdominal, perdida de apetito, debilidad, fiebre, orina de color oscuro o ictericia contacte inmediatamente con su médico.
Tras comenzar el tratamiento con Tasmar y durante el mismo, pueden aparecer síntomas causados por la levodopa como son discinesia (movimientos involuntarios) y náuseas.
Si no se siente bien, debe comunicárselo a su médico porque puede necesitar un cambio en la dosis de levodopa.
Contacte con su médico si desarrolla una diarrea grave o persistente.
Esta medicina puede causar decoloración de la orina amarilla sin importancia.
Sin embargo, informe a su médico si observa orina de color oscuro, podría ser una señal de daño hepático o muscular, informe a su médico.
Cuando los tratamientos con antiparkinsonianos son interrumpidos o reducidos de forma repentina, los pacientes, muy raramente, desarrollan Síndrome Neuroléptico Maligno (síntomas graves de rigidez muscular, fiebre o confusión mental).
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE TASMAR
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere condiciones especiales de conservación.
No usar una vez superada la fecha de caducidad que figura en el embalaje.
No utilice Tasmar si observa que los comprimidos están dañados.
6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
60 België/ Belgique/ Belgien (Zie/ voir/ siehe Nederland)
Luxembourg/ Luxemburg (Voir/ siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +(36 1) 34 55 900
Č eská republika Valeant Czech Pharma s. r. o.
Tel: +420-2 214 34 111
Malta Vivian Cooporation Tel: +356-21344610
Danmark MediLink A/ S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B. V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti (See Latvia)
Österreich (siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S. A.
Tel: +34 93 362 43 60
Portugal Dilofar Lda.
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC. FIDELIOFARM. SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d. o. o.
Tel: +386 (0)1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s. r. o. – OZ Tel: +421 (0) 6920 3921
Italia Valeant Pharmaceuticals Italy S. r. l.
Tel: +39 (0) 2 678 7711
Suomi/ Finland (Katso Danmark)
Kύπρος C. A. Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
61 Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
Este prospecto fue aprobado el {fecha}:
62
European Medicines Agency
EMEA/ H/ C/ 73
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TAXOTERE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es TAXOTERE?
TAXOTERE es un concentrado y disolvente con el que se prepara una solución para perfusión (goteo en una vena).
El principio activo es docetaxel.
¿Para qué se utiliza TAXOTERE?
TAXOTERE es un medicamento contra el cáncer.
Se utiliza en pacientes con: • cáncer de mama.
Puede utilizarse en monoterapia tras el fracaso de otros tratamientos.
Puede utilizarse también en combinación con otros medicamentos contra el cáncer (doxorubicina, ciclofosfamida, trastuzumab o capecitabina) en pacientes que no han recibido previamente tratamiento para su enfermedad o tras el fracaso de otros tratamientos, dependiendo del tipo y el estadio del cáncer de mama tratado. • cáncer de pulmón no microcítico.
Puede utilizarse en monoterapia tras el fracaso de otros tratamientos.
Puede utilizarse también con cisplatino (otro medicamento contra el cáncer) en pacientes que no han recibido previamente tratamiento para su enfermedad. • cáncer de próstata, cuando éste no responde al tratamiento hormonal.
Se utiliza en combinación con prednisona o prednisolona (medicamentos antiinflamatorios). • adenocarcinoma gástrico (tipo de cáncer de estómago) cuando no han recibido previamente tratamiento para su enfermedad. se utiliza en combinación con cisplatino y 5-fluorouracilo (otros medicamentos contra el cáncer). • cáncer de cabeza y cuello avanzado.
Se utiliza en combinación con cisplatino y 5-fluorouracilo.
Si desea la información completa, consulte el Resumen de las Características del Producto que también forma parte del EPAR.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa TAXOTERE?
TAXOTERE debe utilizarse en unidades especializadas en quimioterapia y administrarse sólo bajo la supervisión de un médico especializado en quimioterapia anticancerosa.
Únicamente debe administrarse cuando el recuento de neutrófilos (un tipo de glóbulos blancos) es al menos de 1.500 células/ mm3.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La dosis, la duración del tratamiento y su combinación con otros medicamentos dependen del tipo de cáncer tratado.
Si desea más información, consulte el Resumen de las características del producto.
¿Cómo actúa TAXOTERE?
El principio activo de TAXOTERE, docetaxel, pertenece al grupo de agentes antineoplásicos conocidos como taxanos.
Docetaxel bloquea la capacidad de las células para destruir el “ esqueleto” interno que les permite dividirse y multiplicarse.
Cuando el esqueleto no se destruye, la célula no puede dividirse y termina por morir.
Docetaxel afecta también a células no cancerosas, como las de la sangre, por lo que puede causar efectos secundarios.
¿Qué tipos de estudios se han realizado con TAXOTERE?
TAXOTERE se estudió en un total de unos 3.000 pacientes con cáncer de mama, unos 1.900 pacientes con cáncer de pulmón, unos 1.000 pacientes con cáncer de próstata, 445 pacientes con cáncer de estómago y 897 pacientes con cáncer de cabeza y cuello.
En la mayoría de esos estudios, TAXOTERE se combinó con otros tratamientos contra el cáncer y se comparó con combinaciones de distintos tratamientos o con el mismo tratamiento sin TAXOTERE.
Los criterios principales de valoración de la eficacia fueron las tasas de respuesta (porcentaje de pacientes en los que el cáncer respondió al tratamiento), el tiempo que tardó la enfermedad en seguir progresando y el aumento de la supervivencia.
¿Qué beneficio ha demostrado tener TAXOTERE durante los estudios?
La adición de TAXOTERE a otros tratamientos contra el cáncer produjo aumentos significativos de la tasa de respuesta, del tiempo hasta la progresión de la enfermedad o del tiempo de supervivencia en cinco tipos de cánceres (cáncer de mama, cáncer de pulmón no microcítico, cáncer de próstata, adenocarcinoma gástrico y cáncer de cabeza y cuello).
Utilizado en monoterapia para el tratamiento del cáncer de mama, TAXOTERE fue al menos tan eficaz, y en ocasiones más, que los medicamentos con los que se comparó.
Fue más eficaz que la mejor terapia adyuvante en el cáncer de pulmón.
¿Cuál es el riesgo asociado a TAXOTERE?
Los efectos secundarios más frecuentes de TAXOTERE (observados en más de 1 de cada 10 pacientes) son neutropenia (concentración baja de glóbulos blancos), anemia (concentración baja de glóbulos rojos), trombocitopenia (recuento bajo de plaquetas), neutropenia febril (causante de fiebre), neuropatía sensorial periférica (daño en los nervios de las extremidades que causa hormigueo, entumecimiento y dolor en manos y pies), neuropatía periférica motora (daño en los nervios que causa dificultad para coordinar los movimientos), disgeusia (alteración del gusto), disnea (dificultad respiratoria), estomatitis (inflamación del revestimiento de la boca), diarrea, náuseas, vómitos, alopecia (caída del cabello), reacciones cutáneas, problemas en las uñas, mialgia (dolor muscular), anorexia (pérdida del apetito), infecciones, retención de líquidos, astenia (debilidad), dolor e hipersensibilidad (reacciones alérgicas).
Estos efectos secundarios pueden ser más intensos cuando TAXOTERE se administra en combinación con otros medicamentos contra el cáncer.
La lista completa de efectos secundarios comunicados sobre TAXOTERE puede consultarse en el prospecto.
TAXOTERE no debe usarse en pacientes hipersensibles (alérgicos) a docetaxel o a cualquiera de los otros componentes.
TAXOTERE no debe utilizarse en pacientes con un recuento de neutrófilos inferior a 1.500 células/ mm3, en mujeres que estén embarazadas o en período de lactancia ni en pacientes con enfermedad hepática grave.
¿Por qué se ha aprobado TAXOTERE?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de TAXOTERE son mayores que sus riesgos para el tratamiento del cáncer de mama, el cáncer de pulmón no microcítico, el cáncer de próstata, el adenocarcinoma gástrico y el cáncer de cabeza y cuello de células escamosas.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Al principio TAXOTERE se autorizó en "circunstancias excepcionales", ya que por motivos científicos no se disponía de información completa del medicamento en el momento de su autorización.
©EMEA 2008
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento TAXOTERE a Aventis Pharma S. A. el 27 de noviembre de 1995.
La autorización de comercialización fue renovada el 27 de noviembre de 2000 y el 27 de noviembre de 2005.
El texto completo del EPAR de TAXOTERE puede encontrarse aquí.
11-2007
©EMEA 2008
3/ 3
Número de la UE
Nombre
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 95/ 002/ 001
Taxotere
20 mg
Concentrado y disolvente para solución para perfusión
Vía intravenosa
Concentrado: vial (vidrio) Disolvente: vial (vidrio)
Concentrado:
0,5 Disolvente:
1,5 ml
EU/ 1/ 95/ 002/ 002
Taxotere
80 mg
Concentrado y disolvente para solución para perfusión
Vía intravenosa
Concentrado: vial (vidrio) Disolvente: vial (vidrio)
Concentrado:
2 ml 1 vial + 1 vial Disolvente:
6 ml
European Medicines Agency
Doc.
EMEA/ 667654/ 2008
Preguntas y respuestas sobre la retirada de la solicitud de modificación de la autorización de comercialización de Taxotere/ Docetaxel Winthrop
Denominación Común Internacional (DCI): docetaxel
El 14 de noviembre de 2008, Sanofi-Aventis Pharma S. A. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de una nueva indicación para Taxotere/ Docetaxel Winthrop, a fin de añadir el tratamiento de las pacientes con cáncer de mama operable cuyos tumores sobreexpresan HER2, en combinación con trastuzumab, con o sin carboplatino.
¿Qué es Taxotere/ Docetaxel Winthrop?
Taxotere/ Docetaxel Winthrop consiste en un concentrado y un disolvente que se combinan para formar una solución para perfusión (goteo en una vena).
Contiene el principio activo docetaxel.
Taxotere/ Docetaxel Winthrop es un medicamento contra el cáncer.
Se utiliza en el cáncer de mama avanzado o « metastásico » (que se ha extendido a otras partes del organismo) y en el cáncer de mama que puede tratarse con cirugía.
En estas pacientes, Taxotere/ Docetaxel Winthrop se emplea además de la intervención quirúrgica para extirpar el tumor, junto con doxorubicina y ciclofosfamida (otros medicamentos contra el cáncer).
Taxotere/ Docetaxel Winthrop se utiliza también en el cáncer de pulmón no microcítico avanzado o metastásico, en el cáncer de próstata, en el adenocarcinoma gástrico metastásico (un tipo de cáncer de estómago) y en el cáncer de cabeza y cuello avanzado.
¿A qué uso estaba destinado Taxotere/ Docetaxel Winthrop?
Se esperaba que Taxotere/ Docetaxel Winthrop pudiera usarse también en el cáncer de mama que puede tratarse con cirugía cuando se demuestra que el tumor « expresa » cantidades abundantes de HER2; se trata de un tipo de cáncer que produce (expresa) una gran cantidad de proteína específica, HER2, en la superficie de las células tumorales.
Taxotere/ Docetaxel Winthrop iba a utilizarse, además de la cirugía para extirpar el tumor, en las siguientes combinaciones terapéuticas: • junto con trastuzumab (otro medicamento contra el cáncer), tras la administración de doxorubicina y ciclofosfamida; • junto con trastuzumab y carboplatino (otro medicamento contra el cáncer).
En ambos casos, todos los medicamentos debían empezar a administrarse al mismo tiempo.
¿Cómo está previsto que actúe Taxotere/ Docetaxel Winthrop?
El principio activo de Taxotere/ Docetaxel Winthrop, el docetaxel, pertenece al grupo de medicamentos contra el cáncer denominados « taxanos ».
El docetaxel bloquea la capacidad que tienen las células para destruir el « esqueleto » interno y que les permite dividirse y multiplicarse.
Cuando el esqueleto no se destruye, las células no pueden dividirse y terminan muriendo.
El docetaxel no sólo afecta a las células del cáncer, sino también a otras no cancerosas, como las sanguíneas, por lo que puede provocar efectos secundarios.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Taxotere/ Docetaxel Winthrop se ha investigado en un estudio importante en el que participaron más de 3.000 mujeres con cáncer de mama que expresaba HER2 y que podía tratarse mediante cirugía.
El estudio comparó la eficacia de las siguientes combinaciones terapéuticas, que se utilizaron además de la cirugía: • la combinación de doxorubicina y ciclofosfamida durante 12 semanas, seguida de Taxotere/ Docetaxel Winthrop durante otras 12 semanas, solo o combinado con trastuzumab; • la combinación de Taxotere/ Docetaxel Winthrop, trastuzumab y carboplatino durante 18 semanas.
En ambos grupos, el tratamiento con trastuzumab se mantuvo durante un año.
El criterio principal de valoración de la eficacia fue el tiempo de supervivencia de los pacientes hasta la reaparición del cáncer.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La evaluación había concluido y el CHMP había emitido un dictamen negativo.
La empresa había iniciado un procedimiento de recurso, pero éste no había concluido aún cuando se retiró la solicitud.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP había emitido un dictamen negativo y no recomendaba que se autorizara la comercialización de Taxotere/ Docetaxel Winthrop para el tratamiento de las pacientes con cáncer de mama operable cuyos tumores sobreexpresan HER2, en combinación con trastuzumab, con o sin carboplatino.
¿Cuáles fueron las reservas principales del CHMP?
Al CHMP le preocupaba que no se hubieran podido demostrar los beneficios de las combinaciones que contenían Taxotere/ Docetaxel Winthrop cuando se usaban además de la cirugía, debido al diseño del único estudio importante.
Al CHMP le preocupaba además que la empresa no había presentado suficientes pruebas clínicas para justificar el uso de la combinación de Taxotere/ Docetaxel Winthrop, carboplatino y trastuzumab.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de Taxotere/ Docetaxel Winthrop, y que no superaban a los riesgos conocidos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
Los escritos de retirada remitidos por la empresa a la EMEA pueden encontrarse aquí y aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos con Taxotere/ Docetaxel Winthrop?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos con Taxotere/ Docetaxel Winthrop.
Si participa usted en un ensayo clínico y precisa información adicional acerca de su tratamiento, póngase en contacto con el médico que le administra el medicamento.
¿En qué situación queda Taxotere/ Docetaxel Winthrop para el tratamiento de otros tipos de cáncer de mama, del cáncer de pulmón no microcítico, del cáncer de próstata, del adenocarcinoma gástrico y del cáncer de cabeza y cuello?
La retirada no tiene consecuencias sobre la utilización de Taxotere/ Docetaxel Winthrop en las indicaciones autorizadas, cuya relación riesgo/ beneficio permanece invariable.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
TAXOTERE 20 mg concentrado y disolvente para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de dosis única de TAXOTERE 20 mg contiene docetaxel en forma de trihidrato, que corresponden a 20 mg de docetaxel (anhidro).
La solución viscosa contiene 40 mg/ ml de docetaxel (anhidro).
Excipiente: cada vial monodosis de disolvente contiene un 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado y disolvente para solución para perfusión.
El concentrado es una solución viscosa transparente, entre amarillo y amarillo-pardo.
El disolvente es una solución incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cáncer de mama
TAXOTERE en combinación con doxorubicina y ciclofosfamida está indicado como coadyuvante en el tratamiento de pacientes con cáncer de mama operable de nódulos positivos.
TAXOTERE en combinación con doxorubicina, está indicado en el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado que no han recibido previamente terapia citotóxica para esta enfermedad.
TAXOTERE, utilizado en monoterapia, está indicado en el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado tras el fracaso de la terapia citotóxica.
La quimioterapia administrada previamente debe haber incluido una antraciclina o un agente alquilante.
TAXOTERE en combinación con trastuzumab está indicado en el tratamiento de pacientes con cáncer de mama metastásico cuyos tumores sobreexpresan HER2 y que no han sido tratados previamente con quimioterapia para la enfermedad metastásica.
TAXOTERE en combinación con capecitabina está indicado para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras el fracaso de la quimioterapia citotóxica.
La terapia previa debe haber incluido una antraciclina.
Cáncer de pulmón no microcítico
TAXOTERE está indicado en el tratamiento de pacientes con cáncer de pulmón no microcítico, metastásico o localmente avanzado, tras el fracaso de la quimioterapia previa.
TAXOTERE en combinación con cisplatino está indicado para el tratamiento de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico, no resecable, que no han sido tratados previamente con quimioterapia para esta enfermedad.
2 Cáncer de próstata
TAXOTERE en combinación con prednisona o prednisolona está indicado para el tratamiento de pacientes con cáncer de próstata metastásico refractario a hormonas.
Adenocarcinoma gástrico
TAXOTERE en combinación con cisplatino y 5-fluorouracilo está indicado para el tratamiento de pacientes con adenocarcinoma gástrico metastásico, incluido el adenocarcinoma de la unión gastroesofágica, que no han recibido previamente quimioterapia para la enfermedad metastásica.
Cáncer de cabeza y cuello
TAXOTERE en combinación con cisplatino y 5-fluorouracilo está indicado para el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello y localmente avanzado.
4.2 Posología y forma de administración
El uso de docetaxel debe estar restringido a unidades especializadas en la administración de quimioterapia citotóxica y sólo deber ser administrado bajo la supervisión de un médico especializado en quimioterapia anticancerosa (ver sección 6.6).
Dosis recomendada
Para el cáncer de mama, de pulmón no microcítico, gástrico y de cabeza y cuello, puede utilizarse la premedicación que consiste en un corticosteroide oral, tal como dexametasona 16 mg al día (ej, 8 mg dos veces al día) durante tres días comenzando el primer día antes de la administración de docetaxel, a menos que esté contraindicada (ver sección 4.4).
Para reducir el riesgo de toxicidad hematológica, se puede utilizar G-CSF como profilaxis.
Para el cáncer de próstata, dado el uso concomitante de prednisona o prednisolona el régimen de premedicación recomendado es 8 mg de dexametasona oral, 12 horas, 3 horas y 1 hora antes de la perfusión de docetaxel (ver sección 4.4).
Docetaxel se administra como una perfusión durante 1 hora cada tres semanas.
Cáncer de mama Para el tratamiento en adyuvancia de cáncer de mama operable de nódulos positivos, la dosis recomendada de docetaxel es 75 mg/ m2 administrado 1 hora después de 50 mg/ m2 de doxorubicina y 500 mg/ m2 de ciclofosfamida, cada 3 semanas durante 6 ciclos (ver también Ajustes de dosis durante el tratamiento).
Para el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado, la posología recomendada para docetaxel en monoterapia es 100 mg/ m2.
En tratamiento en primera línea, se suministran 75 mg/ m2 de docetaxel en terapia combinada con doxorubicina (50 mg/ m2).
En combinación con trastuzumab, la dosis recomendada de docetaxel es 100 mg/ m2 cada 3 semanas, con administración semanal de trastuzumab.
Las dosis posteriores de docetaxel fueron administradas inmediatamente después de finalizar la perfusión de trastuzumab, si la dosis anterior de trastuzumab era bien tolerada.
Para la posología y administración de trastuzumab, consultar la ficha técnica de trastuzumab.
En combinación con capecitabina, la dosis recomendada de docetaxel es 75 mg/ m2 cada tres semanas, combinado con capecitabina en dosis de 1.250 mg/ m2 dos veces al día (dentro de los 30 minutos siguientes a una comida), durante 2 semanas seguido de 1 semana de descanso.
Para el cálculo de la dosis de capecitabina de acuerdo con el área corporal, ver la ficha técnica de capecitabina.
3 Cáncer de pulmón no microcítico En pacientes que no han recibido nunca quimioterapia previa, tratados para el cáncer de pulmón no microcítico, la pauta posológica recomendada es de 75 mg/ m2 de docetaxel, seguido inmediatamente de 75 mg/ m2 de cisplatino, durante 30-60 minutos.
Para un tratamiento después de fracasar una quimioterapia previa basada en platino, la dosis recomendada es de 75 mg/ m2, como agente único.
Cáncer de próstata La dosis recomendada de docetaxel es de 75 mg/ m2.
Se administrarán, de forma continua, 5 mg de prednisona o prednisolona por vía oral, dos veces al día (ver sección 5.1).
Adenocarcinoma gástrico La dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 75 mg/ m2 de cisplatino, en perfusión de 1 a 3 horas (ambas sólo en el día 1), seguido de 750 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua de 24 horas durante 5 días, comenzando al final de la perfusión con cisplatino.
El tratamiento se repetirá cada 3 semanas.
Los pacientes deben recibir premedicación con antieméticos e hidratación adecuada debido a la administración de cisplatino.
Se debe emplear G-CSF en profilaxis, para reducir el riesgo de toxicidad hematológica (Ver también Ajustes de dosis durante el tratamiento).
Cáncer de cabeza y cuello Los pacientes deben recibir premedicación con antieméticos e hidratación adecuada (previa y posteriormente a la administración de cisplatino).
Se puede emplear G-CSF en profilaxis, para reducir el riesgo de toxicidad hematológica.
En los ensayos TAX 323 y TAX 324, todos los pacientes del brazo que recibían docetaxel recibieron también antibióticos como profilaxis.
• Quimioterapia de inducción seguida de radioterapia (TAX 323) Para el tratamiento de inducción del carcinoma escamoso de cabeza y cuello (CECC) no operable y localmente avanzado, la dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 75 mg/ m2 de cisplatino, durante 1 hora, en el día 1, seguido de 750 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua durante 5 días.
El tratamiento se administrará cada 3 semanas en 4 ciclos.
Después de la quimioterapia, los pacientes deben recibir radioterapia. • Quimioterapia de inducción seguida de quimioradioterapia (TAX 324) Para el tratamiento de inducción del carcinoma escamoso de cabeza y cuello (CECC) localmente avanzado (técnicamente no resecable, con baja probabilidad de curación mediante cirugía o con el fin de conservar los órganos), la dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 100 mg/ m2 de cisplatino, administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua desde el día 1 hasta el día 4.
El tratamiento se administrará cada 3 semanas en 3 ciclos.
Después de la quimioterapia, los pacientes deben recibir quimioradioterapia.
Para las modificaciones de dosis de cisplatino y 5-fluorouracilo, ver las fichas técnicas correspondientes.
Ajustes de dosis durante el tratamiento
General No se debe administrar docetaxel hasta que el recuento de neutrófilos sea, al menos, de 1.500 células/ mm3.
En pacientes que hayan presentado neutropenia febril, neutrófilos < 500 células/ mm3 durante más de una semana, reacciones cutáneas graves o acumulativas o neuropatía periférica grave durante la terapia con docetaxel, se debe reducir la dosis de docetaxel de 100 mg/ m2 a 75 mg/ m2 y/ o de 75 mg/ m2 a 60 mg/ m2.
Si el paciente continúa experimentando estas reacciones con 60 mg/ m2, el tratamiento debe interrumpirse.
4 Terapia adyuvante para cáncer de mama En el ensayo pivotal, los pacientes que recibieron terapia adyuvante para cáncer de mama y que desarrollaron neutropenia comprometida (incluyendo neutropenia prolongada, neutropenia febril, o infección), se recomendó utilizar G-CSF para proporcionar una protección profiláctica (por ej, desde el día 4 hasta el día 11) en todos los ciclos siguientes.
En los pacientes en los que se prolongue esta reacción deben continuar con G-CSF y su dosis de docetaxel debe disminuir a 60 mg/ m2.
No obstante, en la práctica clínica la neutropenia puede aparecer antes.
Así, el uso de G-CSF debe considerarse en función del riesgo de neutropenia del paciente y las recomendaciones del momento.
A los pacientes que desarrollen estomatitis grado 3 ó 4 se les debe reducir la dosis a 60 mg/ m2.
En combinación con cisplatino En los pacientes cuya dosis inicial de docetaxel es de 75 mg/ m2 en combinación con cisplatino, y cuyo punto más bajo de recuento de plaquetas durante el ciclo anterior de terapia fue < 25000 células/ mm3, o en los pacientes que han presentado neutropenia febril, o en los pacientes con toxicidades no hematológicas graves, se debe reducir la dosis de docetaxel a 65 mg/ m2 en los siguientes ciclos.
Para los ajustes de dosis de cisplatino, ver la ficha técnica correspondiente.
En combinación con capecitabina • Para los ajustes de dosis de capecitabina, ver la ficha técnica de capecitabina. • En pacientes que desarrollen por primera vez toxicidad en Grado 2, que continúe en el momento del siguiente tratamiento de docetaxel/ capecitabina, se debe retrasar la administración hasta que se haya resuelto a Grado 0-1, volviendo al 100% de la dosis original. • En pacientes que desarrollan toxicidad en Grado 2 por segunda vez, o toxicidad en Grado 3 por primera vez, en cualquier momento del ciclo de tratamiento, la administración debe retrasarse hasta que se haya resuelto a Grado 0-1, continuando el tratamiento con 55 mg/ m2 de docetaxel. • En caso de aparición de subsiguientes toxicidades o toxicidad en Grado 4, interrumpir la administración de docetaxel.
Para las modificaciones posológicas de trastuzumab, ver la ficha técnica de trastuzumab.
En combinación con cisplatino y 5-fluorouracilo Si se produce un episodio de neutropenia febril, neutropenia prolongada o infección neutropénica a pesar del uso de G-CSF, se debe reducir la dosis de docetaxel de 75 a 60 mg/ m2.
Si a continuación aparecen complicaciones relacionadas con neutropenia, se debe reducir la dosis de docetaxel de 60 a 45 mg/ m2.
En caso de trombocitopenia grado 4, se debe reducir la dosis de docetaxel de 75 a 60 mg/ m2.
Los pacientes no deben ser tratados de nuevo con ciclos posteriores de docetaxel hasta que los neutrófilos se recuperen a un nivel mayor de 1.500 células/ mm3 y las plaquetas se recuperen a un nivel mayor de 100.000 células/ mm3.
El tratamiento se suspenderá si estas toxicidades persisten (Ver sección 4.4) Las modificaciones de dosis recomendadas para las toxicidades en pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo (5-FU) son:
Toxicidad
Diarrea grado 3
Primer episodio: reducir un 20% la dosis de 5-FU Segundo episodio: reducir un 20% la dosis de docetaxel
Diarrea grado 4
Primer episodio: reducir un 20% la dosis de docetaxel y de 5-FU Segundo episodio: suspender el tratamiento
Estomatitis/ mucositis grado 3
Tercer episodio: reducir un 20% la dosis de docetaxel
Estomatitis/ mucositis grado 4
Segundo episodio: reducir un 20% la dosis de docetaxel
Para los ajustes de dosis de cisplatino y 5-fluorouracilo, ver las fichas técnicas.
5 En el ensayo pivotal de CECC no operable y localmente avanzado, en los pacientes que presentaron neutropenia complicada (incluida neutropenia, prolongada, neutropenia febril, o infección), se aconsejó utilizar G-CSF para proporcionar una cobertura profiláctica (por ejemplo, días 6-15) en los siguientes ciclos.
Poblaciones especiales
Pacientes con alteración hepática En base a los datos farmacocinéticos con docetaxel a una dosis de 100 mg/ m2 en monoterapia, en pacientes que tengan elevaciones tanto de los valores de las transaminasas (GOT y/ o GPT) mayores a 1,5 veces el límite superior del rango normal como de los valores de fosfatasa alcalina mayores a 2,5 veces el limite superior del rango normal, la posología recomendada de docetaxel es de 75 mg/ m2 (ver secciones 4.4 y 5.2) En aquellos pacientes con valores de bilirrubina sérica mayores al límite superior del rango normal y/ o valores de GOT y GPT mayores a 3,5 veces el límite superior del rango normal asociado con valores de fosfatasa alcalina mayores a 6 veces el límite superior del rango normal, el docetaxel no debe ser utilizado a menos que esté estrictamente indicado y no puede recomendarse ninguna reducción de la dosis.
En el ensayo clínico pivotal de la combinación con cisplatino y 5-fluorouracilo para el tratamiento de adenocarcinoma gástrico, se excluyó a los pacientes con valores de GOT y/ o GPT mayores a 1,5 veces el límite superior del rango normal, asociado con valores de fosfatasa alcalina mayores a 2,5 veces el límite superior del rango normal y bilirrubina mayor de 1 vez el límite superior del rango normal; en estos pacientes no se debe utilizar docetaxel a menos que esté estrictamente indicado y no se puede recomendar ninguna reducción de la dosis.
No disponemos de datos en pacientes con insuficiencia hepática tratados con docetaxel en terapia combinada para las demás indicaciones.
Niños y adolescentes La experiencia en niños es limitada.
Ancianos En base a los datos farmacocinéticos en esta población, no hay instrucciones especiales para su uso en ancianos.
Cuando se administra en combinación con capecitabina, en pacientes a partir de los 60 años de edad se recomienda una reducción inicial de la dosis de capecitabina al 75% (ver la ficha técnica de capecitabina).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Docetaxel no debe ser utilizado en pacientes con recuento basal de neutrófilos inferior a 1.500 células/ mm3.
Docetaxel no debe ser utilizado en mujeres embarazadas o durante el periodo de lactancia.
Docetaxel no debe ser utilizado en pacientes con insuficiencia hepática severa, dado que no se dispone de datos al respecto (ver secciones 4.2 y 4.4).
Las contraindicaciones de otros fármacos se aplican asimismo cuando se combinan con docetaxel.
4.4 Advertencias y precauciones especiales de empleo
En cánceres de mama y de pulmón no microcítico la premedicación con un corticosteroide oral, como dexametasona 16 mg por día (8 mg dos veces al día) durante 3 días, comenzando un día antes de la administración de docetaxel, si no está contraindicada, puede reducir la incidencia y severidad de la retención de líquidos, así como la gravedad de las reacciones de hipersensibilidad.
Para el cáncer de próstata, la premedicación es oral 8 mg de dexametasona, 12 horas, 3 horas y 1 hora antes de la perfusión de docetaxel (ver sección 4.2).
6 Hematología
La neutropenia es la reacción adversa más frecuente de docetaxel.
El nivel más bajo de neutrófilos ocurre a una mediana de7 días, aunque este intervalo puede ser más corto en pacientes fuertemente pretratados.
Debe realizarse una monitorización frecuente de los recuentos sanguíneos completos a todos los pacientes que reciban docetaxel.
Los pacientes serán tratados de nuevo con docetaxel cuando la recuperación de los niveles de neutrófilos sea ≥ a 1.500 células/ mm3 (ver sección 4.2).
En caso de neutropenia grave (< 500 células/ mm3 durante 7 o más días) durante un ciclo de la terapia con docetaxel, se recomienda una reducción de la dosis en ciclos posteriores o el uso de medidas sintomáticas apropiadas (ver sección 4.2).
En los pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo (TCF), se produjo una menor incidencia de neutropenia febril e infección neutropénica cuando recibieron G-CSF en profilaxis.
Los pacientes tratados con TCF deben recibir G-CSF en profilaxis para atenuar el riesgo de neutropenia con complicaciones (neutropenia febril, neutropenia prolongada o infección neutropénica).
Los pacientes que reciban TCF se deben vigilar estrechamente (ver secciones 4.2 y 4.8).
Reacciones de hipersensibilidad
Debido al riesgo de reacciones de hipersensibilidad, los pacientes deberán ser vigilados muy de cerca, especialmente durante la primera y segunda perfusión.
Las reacciones de hipersensibilidad pueden aparecer pocos minutos después de iniciarse la perfusión de docetaxel, por lo que deberá disponerse de los medios para el tratamiento de la hipotensión y del broncoespasmo.
Si aparecen reacciones de hipersensibilidad, los síntomas menores, como sofocos o reacciones cutáneas localizadas, no requieren la interrupción del tratamiento.
Sin embargo, las reacciones graves como hipotensión grave, broncoespasmo o rash/ eritema generalizado, requieren la interrupción inmediata del tratamiento con docetaxel y un tratamiento apropiado.
Los pacientes que desarrollen reacciones graves de hipersensibilidad no deberán volver a ser tratados con docetaxel.
Reacciones cutáneas
Se ha observado eritema cutáneo localizado en las extremidades (palmas de las manos y plantas de los pies) con edema seguido de descamación.
Se han notificado síntomas graves tales como erupciones seguidas de descamación que han conducido a la interrupción o supresión del tratamiento con docetaxel (ver sección 4.2).
Retención de líquidos
Los pacientes con retención de líquidos grave, como derrame pleural, derrame pericárdico y ascitis, deben ser estrechamente monitorizados.
Pacientes con insuficiencia hepática
En pacientes tratados con 100 mg/ m2 de docetaxel en monoterapia, que presenten niveles de transaminasas séricas (GOT y/ o GPT) mayores a 1,5 veces el límite superior del rango normal, junto con niveles de fosfatasa alcalina sérica mayores a 2,5 veces el límite superior del rango normal, existe un riesgo mayor de desarrollar reacciones adversas graves tales como muertes tóxicas incluyendo sepsis y hemorragia gastrointestinal que puede ser mortal, neutropenia febril, infecciones, trombocitopenia, estomatitis y astenia.
Por tanto la dosis recomendada de docetaxel en aquellos pacientes con elevados niveles de marcadores de la función hepática es de 75 mg/ m2 y se controlarán los niveles de dichos marcadores al comienzo del tratamiento y antes de cada ciclo (ver sección 4.2).
En pacientes con bilirrubina sérica mayor al límite superior del rango normal y/ o GOT y GPT superior a 3,5 veces el limite superior del rango normal junto con niveles séricos de fosfatasa alcalina
En el ensayo clínico pivotal de la combinación con cisplatino y 5-fluorouracilo para el tratamiento de adenocarcinoma gástrico, se excluyó a los pacientes con valores de GOT y/ o GPT mayores a 1,5 veces el límite superior del rango normal, asociado con valores de fosfatasa alcalina mayores a 2,5 veces el límite superior del rango normal y bilirrubina mayor de 1 vez el límite superior del rango normal; en estos pacientes no se debe utilizar docetaxel a menos que esté estrictamente indicado y no se puede recomendar ninguna reducción de la dosis.
No se dispone de datos en pacientes con insuficiencia hepática tratados con docetaxel en terapia combinada para las demás indicaciones.
Pacientes con insuficiencia renal
No se dispone de datos en pacientes con la función renal gravemente alterada tratados con docetaxel.
Sistema nervioso
El desarrollo de neurotoxicidad periférica grave requiere una reducción de la dosis (ver sección 4.2).
Toxicidad cardiaca
Se ha descrito fallo cardíaco en pacientes que reciben docetaxel en combinación con trastuzumab, en particular después de quimioterapia con antraciclina (doxorubicina o epirubicina).
Puede ser de moderado a grave y se ha asociado con muerte (ver sección 4.8).
Cuando los pacientes son susceptibles de tratamiento con docetaxel en combinación con trastuzumab, deben someterse a una evaluación cardiaca basal.
La función cardiaca debe ser monitorizada incluso durante el tratamiento (por ej., cada tres meses) para facilitar la identificación de los pacientes que pueden desarrollar una disfunción cardiaca.
Para más detalles, ver la ficha técnica de trastuzumab.
Otras
Deberán tomarse medidas de contracepción durante el tratamiento y al menos durante tres meses después de su finalización.
Precauciones adicionales de empleo en el tratamiento adyuvante de cáncer de mama Neutropenia comprometida Debe considerarse el uso de G-CFS y una reducción de la dosis en los pacientes que presenten neutropenia comprometida (neutropenia prolongada, neutropenia febril o infección) (ver sección 4.2).
Reacciones gastrointestinales Síntomas tempranos como dolor y sensibilidad abdominal, fiebre, diarrea, con o sin neutropenia pueden ser manifestaciones tempranas de toxicidad gastrointestinal grave y deben ser valoradas y tratadas de forma inmediata.
Fallo cardiaco congestivo Los pacientes deben ser monitorizados para detectar síntomas de fallo cardiaco congestivo durante la terapia y durante el periodo de seguimiento.
Leucemia En los pacientes tratados con docetaxel, doxorubicina y ciclofosfamida (TAC), se requiere un seguimiento hematológico por el riesgo de mielodisplasia o leucemia mieloide.
Pacientes con 4 ó + nódulos La relación beneficio/ riesgo para TAC en pacientes con 4 ó + nódulos no está completamente definida en el análisis intermedio (ver sección 5.1).
Ancianos No hay datos disponibles en pacientes mayores de 70 años de edad en tratamiento con docetaxel combinado con doxorubicina y ciclofosfamida.
8 De los 333 pacientes tratados con docetaxel cada tres semanas en un estudio de cáncer de próstata, 209 pacientes tenían 65 o más años y 68 pacientes eran mayores de 75.
En pacientes tratados con docetaxel cada tres semanas, la tasa de incidencia de aparición de cambios en las uñas relacionada con el tratamiento aumentó en un ≥ 10% en pacientes de 65 años de edad o fue incluso superior en comparación con los pacientes más jóvenes.
La incidencia de aparición de fiebre, diarrea, anorexia y edema periférico relacionados con el tratamiento fue un ≥ 10% superior en pacientes de 75 años o más frente a los de menos de 65 años.
De los 300 pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo en el estudio de cáncer gástrico (221 pacientes incluidos en la fase III y 79 pacientes incluidos en la fase II), 74 tenían al menos 65 años de edad y 4 pacientes tenían al menos 75 años.
La incidencia de reacciones adversas graves fue mayor en los pacientes mayores frente a los pacientes más jóvenes.
La incidencia de los siguientes efectos adversos (de todos los grados): letargo, estomatitis, infección neutropénica, fue un 10% mayor en los pacientes de 65 años o más que en los pacientes más jóvenes.
Los pacientes ancianos tratados con TCF deben ser estrechamente vigilados.
4.5 Interacción con otros medicamentos y otras formas de interacción
Estudios in vitro han mostrado que el metabolismo del docetaxel puede ser modificado por la administración conjunta de compuestos que inducen, inhiben o son metabolizados por el citocromo P450-3A, (y por tanto pueden inhibir competitivamente la enzima), como la ciclosporina, la terfenadina, el ketoconazol, la eritromicina y la troleandomicina.
Por tanto, se impone precaución cuando los pacientes se traten conjuntamente con estos medicamentos, dado que existe un potencial de interacción significativa.
La unión del docetaxel a proteínas es elevada (> 95%).
Aunque no se han investigado formalmente las posibles interacciones in vivo del docetaxel con medicaciones administradas conjuntamente, las interacciones in vitro con medicamentos con fuerte unión a proteínas, como eritromicina, difenhidramina, propranolol, propafenona, fenitoina, salicilatos, sulfametoxazol y valproato sódico, no afectan a la unión del docetaxel a proteínas.
Además la dexametasona no afecta a la unión del docetaxel a proteínas.
El docetaxel no afecta a la unión de la digoxina a proteínas.
La farmacocinética de docetaxel, doxorubicina y ciclofosfamida no se ve afectada por su administración conjunta.
Datos escasos procedentes de un estudio no controlado sugieren una interacción entre docetaxel y carboplatino.
Cuando está en combinación con docetaxel, el aclaramiento de carboplatino es un 50% mayor que el valor obtenido con carboplatino en monoterapia.
La farmacocinética de docetaxel en presencia de prednisona se estudió en pacientes con cáncer de próstata metastásico.
El docetaxel se metaboliza mediante el CYP3A4 y se sabe que la prednisona induce al CYP3A4.
No se han observado efectos estadísticamente significativos de la prednisona sobre la farmacocinética de docetaxel.
Docetaxel se debe administrar con precaución en pacientes que estén recibiendo de forma concomitante inhibidores potentes del CYP3A4 (por ej. inhibidores de la proteasa como ritonavir, antifúngicos azólicos como ketoconazol o itraconazol).
Un estudio de interacción de fármacos realizado en pacientes que recibieron ketoconazol y docetaxel mostró que el aclaramiento de docetaxel se reduce a la mitad a causa del ketoconazol, probablemente porque el CYP3A4 interviene en el metabolismo de docetaxel como vía metabólica principal (única).
Puede aparecer una reducción en la tolerancia de docetaxel, incluso a dosis bajas.
4.6 Embarazo y lactancia
No hay información sobre el uso del docetaxel en mujeres embarazadas.
El docetaxel ha demostrado efectos embriotóxico y fetotóxico en conejos y ratas, y reduce la fertilidad en las ratas.
Al igual que otros medicamentos citotóxicos, el docetaxel puede causar daño fetal cuando se administra a mujeres
Por tanto, el docetaxel no debe ser utilizado durante el embarazo.
Las mujeres en edad fértil que estén en tratamiento con docetaxel deben ser advertidas de que deben evitar quedarse embarazadas y, si ello ocurriera, deben informar inmediatamente al médico que las trata.
El docetaxel es una sustancia lipofílica pero no se sabe si se excreta en la leche materna.
Por lo tanto, debido a reacciones adversas potenciales sobre los niños lactantes, la lactancia debe ser interrumpida durante el tratamiento con docetaxel.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas consideradas como posible o probablemente relacionadas con la administración de docetaxel se han obtenido en:
• 1312 y 121 pacientes que recibieron 100 mg/ m2 y 75 mg/ m2 de docetaxel en monoterapia, respectivamente • 258 pacientes que recibieron docetaxel en combinación con doxorubicina • 406 pacientes que recibieron docetaxel en combinación con cisplatino. • 92 pacientes tratados con docetaxel en combinación con trastuzumab. • 255 pacientes que recibieron docetaxel en combinación con capecitabina. • 332 pacientes que recibieron docetaxel en combinación con prednisona o prednisolona (se presentan las reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 744 pacientes que recibieron docetaxel en combinación con doxorubicina y ciclofosfamida (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 300 pacientes con adenocarcinoma gástrico (221 pacientes incluidos en la fase III y 79 pacientes incluidos en la fase II) que recibieron docetaxel en combinación con cisplatino y 5-fluorouracilo (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 174 y 251 pacientes con cáncer de cabeza y cuello que recibieron docetaxel en combinación con cisplatino y 5-fluorouracilo (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento).
Estas reacciones se describen utilizando el Criterio de Toxicidad Común (NCI Common Toxicity Criteria; grado 3 = G3; grado 3-4 = G3/ 4; grado 4 = G4) y los términos COSTART.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas notificadas con mayor frecuencia para docetaxel solo, son: neutropenia (que fue reversible y no acumulativa; la mediana de los días hasta el punto más bajo fue de 7 días y la mediana de la duración de la neutropenia grave (< 500 células/ mm3) fue de 7 días), anemia, alopecia, náuseas, vómitos, estomatitis, diarrea y astenia.
La gravedad de las reacciones adversas de docetaxel puede aumentar cuando se administra en combinación con otros agentes quimioterápicos.
Para la combinación con trastuzumab, se presentan reacciones adversas (de todos los grados) notificadas en ≥ 10%.
Se produjo una mayor incidencia de reacciones adversas graves (40% frente a 31%) y de reacciones adversas de grado 4 (34% frente a 23%) en el grupo tratado con la asociación con trastuzumab, en comparación con la monoterapia de docetaxel.
En combinación con capecitabina, se presentan los efectos adversos más frecuentes relacionados con el tratamiento (≥ 5%) notificados en un ensayo fase III en pacientes con cáncer de mama que no responden al tratamiento con antraciclina (ver Ficha técnica de capecitabina)
10 Se han observado con frecuencia las siguientes reacciones adversas con docetaxel:
Trastornos del sistema nervioso
El desarrollo de neurotoxicidad periférica grave requiere una reducción de la dosis (ver secciones 4.2 y 4.4).
Los signos neurosensoriales de leves a moderados se caracterizan por parestesia, disestesia o dolor con sensación de quemazón.
Los signos neuromotores se caracterizan, primordialmente, por debilidad.
Trastornos de la piel y del tejido subcutáneo
Se han observado reacciones cutáneas reversibles y se consideraron generalmente como de leves a moderadas.
Las reacciones se caracterizaron por rash, incluyendo erupciones localizadas, principalmente en manos y pies (incluido el síndrome mano-pie grave), aunque también en los brazos, cara o tórax y se asociaron con frecuencia a prurito.
Generalmente, las erupciones aparecieron en la semana después de la perfusión de docetaxel.
Menos frecuentemente, se observaron síntomas graves, como erupciones seguidas de descamación que raramente ocasionaron la interrupción o suspensión del tratamiento con docetaxel (ver secciones 4.2 y 4.4) Los trastornos graves en las uñas se caracterizan por hipo- o hiperpigmentación y algunas veces dolor y onicolisis.
Trastornos generales y alteraciones en el lugar de administración
Las reacciones en el lugar de la perfusión fueron generalmente leves y consistieron en hiperpigmentación, inflamación, enrojecimiento o sequedad de la piel, flebitis o extravasación y tumefacción de la vena.
Se ha comunicado retención de líquidos, incluyendo casos de edema periférico y, con menor frecuencia, derrame pleural, derrame pericárdico, ascitis y aumento de peso.
El edema periférico, generalmente, comienza en las extremidades inferiores y puede llegar a ser generalizado con un aumento de peso de 3 ó más kg.
La retención de líquidos es acumulativa en incidencia y en gravedad (ver sección 4.4).
Trastornos del sistema inmunológico
Las reacciones de hipersensibilidad aparecieron generalmente pocos minutos después del comienzo de la perfusión con docetaxel y fueron, generalmente, de leves a moderadas.
Los síntomas notificados con mayor frecuencia fueron enrojecimiento, rash con o sin prurito, rigidez torácica, dolor de espalda, disnea y fiebre o escalofríos por el fármaco.
Las reacciones graves se caracterizaron por hipotensión y/ o broncoespasmo o rash/ eritema generalizado (ver sección 4.4).
TAXOTERE 100 mg/ m² en monoterapia
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (< 4%); Aumento de AST G3/ 4 (< 3%); Aumento de ALT G3/ 4 (< 2%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Neutropenia (G4:
0,2%)
11
Reacciones adversas muy frecuentes ≥ 10% de los pacientes Anemia (G3/ 4:
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos del sistema Neuropatía sensorial nervioso
periférica (G3:
4,1%); Neuropatía motora periférica (G3/ 4:
0,07%)
Trastornos respiratorios, torácicos y mediastínicos
Disnea (grave:
Trastornos gastrointestinales
Estomatitis (G3/ 4:
4%); Náuseas (G3/ 4:
3%)
0,2%); Dolor abdominal (grave:
0,4%)
Trastornos de la piel y Alopecia; del tejido subcutáneo
Reacciones cutáneas (G3/ 4:
2,6%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia (grave:
1,4%)
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e
Infecciones (G3/ 4:
Infección asociada a
infestaciones
Trastornos vasculares
Hipotensión; Hipertensión; Hemorragia
Trastornos generales y Retención de líquidos alteraciones en el lugar (grave:
6,5%);
Reacción en la zona de perfusión;
de administración
Astenia (grave:
0,4%)
Trastornos del sistema inmunológico
Hipersensibilidad (G3/ 4:
5,3%)
Episodios hemorrágicos asociados a trombocitopenia G3/ 4.
Trastornos del sistema nervioso Se dispone de datos de reversibilidad en el 35,3% de los pacientes que desarrollaron neurotoxicidad tras el tratamiento con docetaxel a 100 mg/ m2 en monoterapia.
Estas reacciones fueron espontáneamente reversibles en 3 meses.
Trastornos de la piel y del tejido subcutáneo 12 Muy raro: un caso de alopecia no reversible al final del estudio.
El 73% de las reacciones cutáneas fueron reversibles en 21 días.
Trastornos generales y alteraciones en el lugar de administración La mediana de la dosis acumulada para la interrupción del tratamiento fue de más de 1000 mg/ m2 y la mediana del tiempo para la reversibilidad de la retención de líquidos fue de 16,4 semanas (rango de 0 a 42 semanas).
El comienzo de la retención severa o moderada se retrasa (mediana de la dosis acumulada:
818,9 mg/ m2) en pacientes con premedicación, comparado con los pacientes sin premedicación (mediana de la dosis acumulada:
489,7 mg/ m2); sin embargo, se ha notificado en algunos pacientes en los ciclos iniciales del tratamiento.
TAXOTERE 75 mg/ m² en monoterapia
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 2%)
Trastornos cardiacos
Arritmia (no grave)
Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
54,2%); Anemia (G3/ 4:
10,8%); Trombocitopenia (G4:
1,7%)
Neutropenia febril
Trastornos del sistema nervioso Neuropatía sensorial periférica (G3/ 4:
0,8%) Trastornos gastrointestinales Náuseas (G3/ 4:
3,3%); Estomatitis (G3/ 4:
1,7%); Vómitos (G3/ 4:
0,8%); Diarrea (G3/ 4:
1,7%)
2,5%) Estreñimiento
Trastornos de la piel y del tejido Alopecia; subcutáneo Reacciones cutáneas (G3/ 4:
0,8%)
Alteraciones de las uñas (grave 0,8%)
5%)
Mialgia
Trastornos vasculares Trastornos generales y Astenia (grave:
12,4%); alteraciones en el lugar de Retención de líquidos (grave: administración 0,8%); Dolor
Hipotensión
Trastornos del sistema inmunológico
Hipersensibilidad (no grave)
13 TAXOTERE 75 mg/ m² en combinación con doxorubicina
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 2,5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (< 2,5%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes Aumento de AST G3/ 4 (< 1%); Aumento de ALT G3/ 4 (< 1%)
Trastornos cardiacos
Fallo cardiaco; Arritmia (no grave)
Trastornos de la sangre y del sistema linfático
91,7%); Anemia (G3/ 4:
9,4%); Neutropenia febril; Trombocitopenia (G4:
0,8%)
Trastornos del sistema nervioso Trastornos gastrointestinales
Neuropatía sensorial periférica (G3:
0,4%) Náuseas (G3/ 4:
5%); Estomatitis (G3/ 4:
7,8%); Diarrea (G3/ 4:
6,2%); Vómitos (G3/ 4:
5%); Estreñimiento
Trastornos de la piel y del tejido subcutáneo
0,4%); Reacciones cutáneas (no grave)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos del metabolismo y de la nutrición
Anorexia
Trastornos vasculares
Hipotensión
Trastornos generales y alteraciones en el lugar de administración
Astenia (grave 8,1%); Retención de líquidos (grave 1,2%); Dolor
1,2%)
14 TAXOTERE 75 mg/ m² en combinación con cisplatino
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (2,1%); Aumento de ALT G3/ 4 (1,3%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes Aumento de AST G3/ 4 (0,5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (0,3%)
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
51,5%); Anemia (G3/ 4:
6,9%); Trombocitopenia (G4:
Arritmia (G3/ 4:
0,7%) Neutropenia febril
Fallo cardiaco
Trastornos del sistema nervioso
Neuropatía sensorial periférica (G3:
3,7%); Neuropatía motora periférica (G3/ 4:
2%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
9,6%); Estreñimiento Vómitos (G3/ 4:
7,6%); Diarrea (G3/ 4:
6,4%); Estomatitis (G3/ 4:
2%)
Trastornos de la piel y del tejido subcutáneo
0,2%)
Trastornos musculoesqueléticos y del tejido conjuntivo
0,5%)
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e infestaciones
Infección (G3/ 4:
5,7%)
Trastornos vasculares
Hipotensión (G3/ 4:
0,7%)
Trastornos generales y alteraciones en el lugar de administración
9,9%); Reacción en la zona de Retención de líquidos perfusión; (grave:
0,7%); Dolor Fiebre (G3/ 4:
1,2%)
2,5%)
15 TAXOTERE 100 mg/ m² en combinación con trastuzumab
Sistema de clasificación de órganos MedDRA Exploraciones complementarias Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Reacciones adversas muy frecuentes ≥ 10% de los pacientes Aumento de peso Neutropenia (G3/ 4:
32%); Neutropenia febril (incluida neutropenia asociada a fiebre y uso de antibióticos) o sepsis neutropénica
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Fallo cardiaco
Trastornos del sistema nervioso Parestesia; Cefalea; Disgeusia; Hipoestesia Trastornos oculares
Aumento del lagrimeo; conjuntivitis
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis; Dolor faringolaríngeo; Nasofaringitis; Disnea; Tos; Rinorrea
Trastornos gastrointestinales
Náuseas; Diarrea; Vómitos; Estreñimiento; Estomatitis; Dispepsia; Dolor abdominal
Trastornos de la piel y del tejido subcutáneo
Alopecia; Eritema; Rash; Alteraciones de las uñas
Trastornos musculoesqueléticos Mialgia; Artralgia; Dolor en y del tejido conjuntivo
extremidades; Dolor óseo; Dolor de espalda
Trastornos del metabolismo y de Anorexia la nutrición Trastornos vasculares
Linfedema
Trastornos generales y alteraciones en el lugar de administración
Astenia; Edema periférico; Pirexia; Fatiga; Inflamación de las mucosas; Dolor; Síntomas catarrales; Dolor torácico; Escalofríos
Letargo
Trastornos psiquiátricos
Insomnio
Trastornos cardiacos:
Se ha notificado fallo cardiaco sintomático en el 2,2% de los pacientes que recibieron docetaxel con trastuzumab, comparado con el 0% de los pacientes a los que se les ha dado docetaxel en monoterapia.
En el grupo tratado con docetaxel en asociación con trastuzumab, el 64% había recibido una antraciclina como terapia adyuvante, comparado con el 55% en el grupo tratado con docetaxel en monoterapia.
Trastornos de la sangre y del sistema linfático Muy frecuente:
La toxicidad hematológica aumentó en los pacientes que recibieron trastuzumab y docetaxel, en comparación con docetaxel en monoterapia (neutropenia grado 3/ 4, 32% frente al 22%, según el criterio NCI-CTC).
También aumentó la incidencia de neutropenia febril/ sepsis neutropénica en los pacientes tratados con trastuzumab y docetaxel (23% frente a 17% en pacientes tratados sólo con docetaxel).
16 TAXOTERE 75 mg/ m² en combinación con capecitabina
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Reducción de peso; Aumento de bilirrubina en sangre G3/ 4 (9%)
Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
63%); Anemia (G3/ 4:
10%)
Trombocitopenia (G3/ 4:
3%)
Trastornos del sistema nervioso
Disgeusia (G3/ 4: < 1%); Parestesia (G3/ 4: < 1%)
Mareos; Cefalea (G3/ 4: < 1%); Neuropatía periférica
Trastornos oculares
Aumento del lagrimeo
Trastornos respiratorios, torácicos y mediastínicos
Dolor faringolaringeo (G3/ 4:
2%)
Disnea (G3/ 4:
1%); Tos (G3/ 4: < 1%); Epistaxis (G3/ 4: < 1%)
Trastornos gastrointestinales
Estomatitis (G3/ 4:
18%); Diarrea (G3/ 4:
14%); Náuseas (G3/ 4:
6%); Vómitos (G3/ 4:
4%); Estreñimiento (G3/ 4:
1%); Dolor abdominal (G3/ 4:
2%); Dispepsia
Dolor abdominal superior; Sequedad de boca
Trastornos de la piel y del tejido subcutáneo
Síndrome mano-pie (G3/ 4:
24%); Alopecia (G3/ 4:
6%); Alteraciones de las uñas (G3/ 4:
2%)
Dermatitis; Rash eritematoso (G3/ 4: < 1%); Decoloración de las uñas; Onicolisis (G3/ 4:
1%)
Trastornos musculoesqueléticos Mialgia (G3/ 4:
2%); y del tejido conjuntivo Artralgia (G3/ 4:
1%)
Dolor en extremidades (G3/ 4: < 1%); Dolor de espalda (G3/ 4:
1%)
Trastornos del metabolismo y de Anorexia (G3/ 4:
1%); la nutrición Disminución del apetito
Deshidratación (G3/ 4:
2%);
Infecciones e infestaciones Trastornos generales y Astenia (G3/ 4:
3%); alteraciones en el lugar de Pirexia (G3/ 4:
1%); administración Fatiga/ debilidad (G3/ 4:
5%); Edema periférico (G3/ 4:
1%);
Candidiasis oral (G3/ 4: < 1%) Letargo; Dolor
17 TAXOTERE 75 mg/ m² en combinación con prednisona o prednisolona
Sistema de clasificación de órganos MedDRA Trastornos cardiacos
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Reducción de la función cardiaca del ventrículo izquierdo (G3/ 4:
0,3%)
Trastornos de la sangre y del sistema linfático Trastornos del sistema nervioso
Neutropenia (G3/ 4:
32%); Anemia (G3/ 4:
4,9%) Neuropatía sensorial periférica (G3/ 4:
1,2%); Disgeusia (G3/ 4:
0%)
Trombocitopenia; (G3/ 4:
0,6%); Neutropenia febril Neuropatía motora periférica (G3/ 4:
0%)
Trastornos oculares
Aumento del lagrimeo (G3/ 4:
0,6%)
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis (G3/ 4:
0%); Disnea (G3/ 4:
0,6%); Tos (G3/ 4:
0%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
2,4%); Diarrea (G3/ 4:
1,2%); Estomatitis/ Faringitis (G3/ 4:
0,9%); Vómitos (G3/ 4:
1,2%)
Trastornos de la piel y del tejido subcutáneo
Alopecia; Alteraciones de las uñas (no grave)
Rash exfoliativo (G3/ 4:
0,3%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia (G3/ 4:
0,3%); Mialgia (G3/ 4:
0,3%)
0,6%) la nutrición Infecciones e infestaciones Trastornos generales y alteraciones en el lugar de administración Trastornos del sistema inmunológico
Infección (G3/ 4:
3,3%) Fatiga (G3/ 4:
3,9%); Retención de líquidos (grave 0,6%)
Hipersensibilidad (G3/ 4:
0,6%)
18 TAXOTERE 75 mg/ m² en combinación con doxorubicina y ciclofosfamida
Sistema de clasificación de órganos MedDRA Exploraciones complementarias Trastornos cardiacos
0,3%)
Reacciones adversas frecuentes 1 a < 10% de los pacientes Arritmia (G3/ 4:
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos de la sangre Anemia (G3/ 4:
4,3%); y del sistema linfático
Neutropenia (G3/ 4:
65,5%); Trombocitopenia (G3/ 4:
2,0%); Neutropenia febril
Trastornos del sistema Disgeusia (G3/ 4:
0,7%); Neuropatía motora nervioso Neuropatía sensorial periférica (G3/ 4:
0%); periférica (G3/ 4:
0%) Neurocorticales (G3/ 4:
0,3%); Neurocerebelares (G3/ 4:
0,1%) Trastornos oculares Alteración del lagrimeo (G3/ 4:
0,1%); Conjuntivitis (G3/ 4:
0,3%) Trastornos respiratorios, Tos (G3/ 4:
0%) torácicos y mediastínicos
Síncope (G3/ 4:
0%)
Trastornos Náuseas (G3/ 4:
5,1%); Dolor abdominal (G3/ 4: gastrointestinales Estomatitis (G3/ 4:
0,5%) 7,1%); Vómitos (G3/ 4:
4,3%); Diarrea (G3/ 4:
3,2%); Estreñimiento (G3/ 4:
0,4%) Trastornos de la piel y Alopecia; del tejido subcutáneo Toxicidad cutánea (G3/ 4:
0,7%); Alteraciones de las uñas (G3/ 4:
0,4%) Trastornos Mialgia (G3/ 4:
0,8%); musculoesqueléticos y Artralgia (G3/ 4:
0,4%) del tejido conjuntivo Trastornos del Anorexia (G3/ 4:
2,2%) metabolismo y de la nutrición Infecciones e Infección (G3/ 4:
Colitis/ enteritis/ perforac ión del intestino grueso
Trastornos vasculares Vasodilatación (G3/ 4:
Hipotensión (G3/ 4:
0%) 0,9%)
Flebitis (G3/ 4:
0%); Linfedema (G3/ 4:
0%)
19 Sistema de clasificación de órganos MedDRA Trastornos generales y alteraciones en el lugar de administración
Reacciones adversas Reacciones adversas muy frecuentes frecuentes ≥ 10% de los pacientes ≥ 1 a < 10% de los pacientes Astenia (G3/ 4:
0,4%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos del sistema inmunológico Trastornos del aparato reproductor y de la mama
Hipersensibilidad (G3/ 4:
1,1%) Amenorrea
Trastornos cardiacos
También se ha notificado fallo cardiaco congestivo (CHF) (2,3% con una mediana de tiempo de seguimiento de 70 meses).
En cada grupo de tratamiento falleció un paciente debido a fallo cardiaco.
Trastornos del sistema nervioso Se observó que la neuropatía sensorial periférica continuaba en la mediana del tiempo de seguimiento de 55 meses en 9 de los 73 pacientes que presentaron efectos neurosensoriales al final de la quimioterapia.
Trastornos de la piel y del tejido subcutáneo Se observó que la alopecia continuaba, en la mediana del tiempo de seguimiento de 55 meses, en 22 de los 687 pacientes que presentaron alopecia al final de la quimioterapia.
Trastornos generales y alteraciones en el lugar de administración Se observó que el edema periférico continuaba, en la mediana del tiempo de seguimiento de 55 meses, en 18 de los 112 pacientes que presentaron edema periférico al final de la quimioterapia.
Trastornos del aparato reproductor y de la mama Se observó que la amenorrea continuaba en la mediana del tiempo de seguimiento de 55 meses en 133 de los 233 pacientes que presentaron amenorrea al final de la quimioterapia.
20 TAXOTERE 75 mg/ m² en combinación con cisplatino y 5-fluorouracilo (para adenocarcinoma gástrico)
Sistema de clasificación de órganos MedDRA Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Reacciones adversas muy frecuentes ≥ 10% de los pacientes Anemia (G3/ 4:
20,9%); Neutropenia (G3/ 4:
83,2%); Trombocitopenia (G3/ 4:
8,8%); Neutropenia febril
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Arritmia (G3/ 4:
1,0%).
Trastornos del sistema nervioso
Neuropatía sensorial periférica (G3/ 4:
8,7%)
Mareos (G3/ 4:
2,3%); Neuropatía motora periférica (G3/ 4:
1,3%)
Trastornos oculares
Aumento del lagrimeo (G3/ 4:
0%)
Trastornos del oído y del laberinto
Audición alterada (G3/ 4:
0%)
Trastornos gastrointestinales
Diarrea (G3/ 4:
19,7%); Náuseas (G3/ 4:
16%); Estomatitis (G3/ 4:
23,7%); Vómitos (G3/ 4:
14,3%)
Estreñimiento (G3/ 4:
1,0%); Dolor gastrointestinal (G3/ 4:
1,0%); Esofagitis/ disfagia/ odinofagia (G3/ 4:
0,7%)
Trastornos de la piel y del tejido Alopecia (G3/ 4:
4,0%) subcutáneo Trastornos del metabolismo y de Anorexia (G3/ 4:
11,7%).
Trastornos generales y Letargo (G3/ 4:
19,0%); alteraciones en el lugar de Fiebre (G3/ 4:
2,3%); administración Retención de líquidos (grave/ amenaza de vida:
1%) Trastornos del sistema Hipersensibilidad (G3/ 4:
1,7%) inmunológico
Rash/ picor (G3/ 4:
0,7%); Alteraciones de las uñas (G3/ 4:
0,7%); Descamación cutánea (G3/ 4:
0%)
Trastornos de la sangre y del sistema linfático
La neutropenia febril y la infección neutropénica aparecieron, respectivamente, en el 17,2% y el 13,5% de los pacientes, independientemente del uso de G-CSF.
Se utilizó G-CSF como profilaxis secundaria en el 19,3% de los pacientes (10,7% de los ciclos).
La neutropenia febril y la infección neutropénica aparecieron, respectivamente, en el 12,1% y el 3,4% de los pacientes, cuando éstos recibieron G-CSF en profilaxis y en el 15,6% y el 12,9% de los pacientes sin G-CSF en profilaxis (ver sección 4.2).
21 TAXOTERE 75 mg/ m² en combinación con cisplatino y 5-fluorouracilo (para cáncer de cabeza y cuello)
• Terapia de inducción seguida de radioterapia (TAX323)
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de peso
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos cardiacos
Isquemia de miocardio (G3/ 4:
1,7%);
Arritmia (G3/ 4:
0,6%)
Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
76,3%); Anemia (G3/ 4:
9,2%); Trombocitopenia (G3/ 4:
5,2%)
Neutropenia febril
Trastornos del sistema nervioso
Disgeusia/ Parosmia; Neuropatía sensorial
Mareos
0,6%) Trastornos oculares
Aumento del lagrimeo; Conjuntivitis
Trastornos del oído y del laberinto
Audición alterada
Trastornos gastrointestinales
Náuseas (G3/ 4:
0,6%); Estomatitis (G3/ 4:
4,0%); Diarrea (G3/ 4:
2,9%); Vómitos (G3/ 4:
0,6%)
Estreñimiento Esofagitis/ disfagia/ odin ofagia (G3/ 4:
0,6%); Dolor abdominal; Dispepsia; Hemorragia gastrointestinal (G3/ 4:
0,6%)
Trastornos de la piel y del tejido subcutáneo
Alopecia (G3/ 4:
10,9%)
Rash/ picor; Sequedad de la piel; Descamación cutánea (G3/ 4:
0,6%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia (G3/ 4:
0,6%)
Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
0,6%)
Infecciones e infestaciones Neoplasias benignas y malignas (incl. quistes y pólipos)
Infección (G3/ 4:
Dolor de origen neoplásico (G3/ 4:
0,6%)
Trastornos vasculares
Trastornos venosos (G3/ 4:
0,6%)
22
• Terapia de inducción seguida de quimioradioterapia (TAX324)
Sistema de clasificación de órganos MedDRA
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Exploraciones complementarias
Disminución de peso
Aumento de peso
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
83,5%); Anemia (G3/ 4:
12,4%); Trombocitopenia (G3/ 4:
4,0%); Neutropenia febril
Arritmia (G3/ 4:
2,0%)
Isquemia de miocardio
Trastornos del sistema nervioso
Disgeusia/ Parosmia (G3/ 4:
0,4%); Neuropatía sensorial
Mareos (G3/ 4:
2,0%); Neuropatía motora periférica (G3/ 4:
0,4%)
1,2%) Trastornos oculares Trastornos del oído y del laberinto
Audición alterada (G3/ 4:1,2%)
Conjuntivitis
Trastornos gastrointestinales
Náuseas (G3/ 4:
13,9%); Estomatitis (G3/ 4:
20,7%); Vómitos (G3/ 4:
8,4%); Diarrea (G3/ 4:
6,8%);
Dispepsia (G3/ 4:
0,8%); Dolor gastrointestinal (G3/ 4:
1,2%); Hemorragia gastrointestinal (G3/ 4:
0,4)
0,4%)
Alopecia (G3/ 4:
4,0%); Rash/ picor
0,4%)
Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
12,0%)
Infecciones e infestaciones
Infección (G3/ 4:
3,6%)
Infección neutropénica
Neoplasias benignas y malignas (incl. quistes y pólipos)
Dolor de origen neoplásico (G3/ 4:
1,2%)
Trastornos vasculares Trastornos generales y alteraciones en el lugar de administración
Letargo (G3/ 4:
4,0%) Piresis (G3/ 4:
3,6%); Retención de líquidos (G3/ 4:
1,2%); Edema (G3/ 4:
1,2%)
Trastornos venosos
Trastornos del sistema inmunológico
Hipersensibilidad
23 Experiencia post-comercialización
Trastornos cardiacos Se han notificado casos raros de infarto de miocardio.
Se ha notificado coagulación intravascular diseminada (CID), a menudo asociada a sepsis o fallo multiorgánico.
Trastornos del sistema nervioso Se han observado casos raros de convulsiones o de pérdida transitoria de conocimiento con la administración de docetaxel.
Estas reacciones aparecen algunas veces durante la perfusión del medicamento.
Trastornos oculares Se han notificado casos muy raros de trastornos visuales transitorios (destellos, luces deslumbrantes, escotoma) que aparecieron normalmente durante la perfusión del medicamento y en asociación con reacciones de hipersensibilidad.
Fueron reversibles al interrumpir la perfusión.
Se han notificado con rara frecuencia casos de lagrimeo con o sin conjuntivitis, como la obstrucción del conducto lagrimal, que trae como consecuencia un lagrimeo excesivo.
Trastornos del oído y del laberinto Se han notificado casos raros de ototoxicidad, trastornos y/ o pérdida de audición.
Trastornos respiratorios, torácicos y mediastínicos Rara vez se han notificado casos de síndrome agudo de distress respiratorio, neumonía intersticial y fibrosis pulmonar.
Se han notificado casos raros de neumonitis por radiación en pacientes que habían recibido radioterapia de forma concomitante.
Trastornos gastrointestinales Se han notificado casos raros de deshidratación como consecuencia de acontecimientos gastrointestinales, perforación gastrointestinal, colitis isquémica, colitis y enterocolitis neutropénica.
Se han comunicado casos raros de íleo paralítico y de obstrucción intestinal.
Trastornos de la piel y del tejido subcutáneo Se han notificado con docetaxel casos muy raros de lupus eritematoso cutáneo y erupciones bullosas, como eritema multiforme, síndrome de Stevens-Johnson, necrolisis epidérmica tóxica.
En algunos casos, podrían haber contribuido otros factores concomitantes en el desarrollo de estos efectos.
Se han notificado con docetaxel modificaciones de tipo escleroderma, generalmente precedidas por linfedema periférico.
Neoplasias benignas, malignas y no especificadas (incluidos quistes y pólipos) Se han notificado casos muy raros de leucemia mieloide aguda y síndrome mielodisplásico relacionados con docetaxel, cuando se ha utilizado en combinación con otros agentes quimioterápicos y/ o radioterapia.
Trastornos vasculares Se han notificado raramente acontecimientos tromboembólicos venosos.
Trastornos generales y alteraciones en el lugar de administración Raramente se han notificado fenómenos de recuerdo de radiación.
La retención de líquidos no está acompañada de episodios agudos de oliguria o hipotensión.
Raramente se han notificado casos de deshidratación o de edema pulmonar.
Trastornos del sistema inmunológico Se han notificado algunos casos de shock anafiláctico, algunas veces mortales.
24 Trastornos hepatobiliares Se han notificado casos muy raros de hepatitis, algunas veces mortales, principalmente en pacientes con alteraciones hepáticas previas.
4.9 Sobredosis
Se han notificado pocos casos de sobredosificación.
No existe antídoto conocido para la sobredosificación con docetaxel.
En caso de sobredosis, el paciente deberá ingresar en una unidad especializada y las funciones vitales serán monitorizadas muy estrictamente.
En caso de sobredosis, se espera un empeoramiento de las reacciones adversas.
Las complicaciones más precoces e importantes de la sobredosificación pueden consistir en depresión medular, neurotoxicidad periférica y mucositis.
Los pacientes deberían recibir una terapia con G-CSF tan pronto como sea posible desde que se conoce la sobredosificación.
En caso de necesidad se tomarán las medidas sintomáticas que sean apropiadas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antineoplásicos, Código ATC:
L01CD 02
Datos preclínicos
El docetaxel es un agente antineoplásico que actúa estimulando el ensamblaje de la tubulina en los microtúbulos estables inhibiendo su despolimerización, lo que conduce a un marcado descenso de tubulina libre.
La unión de docetaxel a los microtúbulos no altera el número de protofilamentos.
Se ha comprobado in vitro que docetaxel altera la red tubular de las células que es esencial para las funciones vitales de la mitosis e interfase celular.
El docetaxel mostró ser citotóxico, in vitro, frente a varias líneas celulares de tumores murinos y humanos y frente a células tumorales humanas recién extirpadas, en ensayos por clonación.
El docetaxel alcanza altas concentraciones intracelulares con un prolongado tiempo de permanencia celular.
Además el docetaxel se mostró activo en algunas pero no en todas las líneas celulares que expresan la p-glicoproteína codificada por el gen de resistencia a diversas drogas.
In vivo, docetaxel es un agente no catalogable y tiene un amplio espectro de actividad antitumoral experimental frente a injertos tumorales murinos y humanos.
Datos clínicos
Cáncer de mama
TAXOTERE en combinación con doxorubicina y ciclofosfamida: terapia adyuvante
Los datos de un ensayo multicéntrico randomizado abierto apoyan el uso de docetaxel como coadyuvante para el tratamiento de pacientes con cáncer de mama operable de nódulos positivos y KPS ≥ 80%, entre los 18 y los 70 años de edad.
Después de la estratificación según el número de nódulos linfáticos positivos (1-3, 4ó+), se randomizaron 1491 pacientes para recibir bien docetaxel 75 mg/ m2 administrados 1 hora después de 50 mg/ m2 de doxorubicina y 500 mg/ m2de ciclofosfamida (grupo TAC), ó 50 mg/ m2 de doxorubicina seguidos de 500 mg/ m2 de fluorouracilo y 500 mg/ m2 de ciclofosfamida (grupo FAC).
Docetaxel fue administrado en perfusión de 1 hora, mientras que el resto de los medicamentos se dieron en forma de bolo intravenoso en el día 1.
Se administró G-CSF como profilaxis secundaria a los pacientes que presentaron neutropenia comprometida (neutropenia febril, neutropenia prolongada o infección).
Los pacientes del grupo TAC recibieron profilaxis antibiótica consistente en 500 mg de
En ambos grupos, después del último ciclo de quimioterapia, los pacientes con receptores de estrógenos positivos y/ o de progesterona recibieron 20 mg diarios de tamoxifeno hasta un periodo de 5 años.
La terapia de radiación adyuvante se prescribió según las directrices en vigor en las instituciones participantes y se administró al 69% de los pacientes que recibieron TAC y al 72% de los pacientes que recibieron FAC.
Se llevó a cabo un análisis intermedio con una mediana de seguimiento de 55 meses.
Se demostró una supervivencia libre de enfermedad significativamente mayor en el grupo TAC, comparado con el grupo FAC.
La incidencia de recidivas a los 5 años se redujo en los pacientes que recibieron TAC comparado con los que habían recibido FAC (25% frente al 32%, respectivamente), esto es, una reducción absoluta del riesgo del 7% (p = 0,001).
La supervivencia global a los 5 años fue también significativamente mayor con TAC comparado con FAC (87% frente al 81%, respectivamente), esto es, una reducción absoluta del riesgo de muerte del 6% (p = 0,008).
Se analizaron los subgrupos de pacientes tratados con TAC según los principales factores prognósticos definidos de forma prospectiva:
Supervivencia libre de enfermedad
Supervivencia global
Subgrupo de pacientes Nº de nódulos positivos
Número de pacientes
Razón de riesgos*
IC 95%
p=
Razón de IC 95% riesgos*
p=
Total
745
0,72
0,59-0,88
0,001
0,70
0,53-0,91
0,008
1-3 4ó+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
*una razón de riesgos menor que 1 indica que TAC está asociado a una mayor supervivencia libre de enfermedad comparado con FAC
El efecto beneficioso de TAC no se ha demostrado en pacientes con 4 ó más nódulos positivos (37% de la población) en el momento del análisis intermedio.
El efecto parece ser menos pronunciado que en los pacientes con 1-3 nódulos positivos.
La relación beneficio-riesgo no se ha definido totalmente en pacientes con 4 ó más nódulos positivos en el momento del análisis intermedio.
TAXOTERE en monoterapia.
Se han llevado a cabo dos estudios comparativos randomizados en fase III con docetaxel, a la dosis y pauta recomendadas de 100 mg/ m2 administrado cada 3 semanas, los cuales incluyen 326 pacientes con cáncer de mama metastásico que no respondieron a una terapia con agentes alquilantes y 392 que no respondieron a un tratamiento previo con antraciclina.
Docetaxel fue comparado con doxorubicina (75 mg/ m2 cada 3 semanas), en los pacientes en los que fracasó el tratamiento con agentes alquilantes.
Sin afectar al tiempo de supervivencia total (docetaxel 15 meses frente a doxorubicina 14 meses, p = 0,38) ni al tiempo hasta la progresión (docetaxel 27 semanas frente a doxorubicina 23 semanas, p = 0,54), docetaxel incrementó la tasa de respuesta (52% frente a 37%, p = 0,01) y redujo el tiempo de respuesta (12 semanas frente a 23 semanas, p = 0,007).
Tres pacientes tratados con docetaxel (2%) interrumpieron el tratamiento debido a la retención de líquidos, mientras 15 pacientes tratados con doxorubicina (9%) lo interrumpieron debido a la toxicidad cardiaca (tres insuficiencias cardiacas congestivas mortales).
Docetaxel fue comparado con la combinación de mitomicina C y vinblastina (12 mg/ m2 cada 6 semanas y 6 mg/ m2 cada 3 semanas), en los pacientes en los que fracasó el tratamiento con antraciclinas.
Docetaxel incrementó la tasa de respuesta (33% frente a 12%, p < 0,0001), prolongó el tiempo hasta la progresión (19 semanas frente a 11 semanas, p = 0,0004) y prolongó la supervivencia total (11 meses frente a 9 meses, p = 0,01).
A lo largo de estos estudios fase III, el perfil de seguridad de docetaxel se correspondió con el perfil de seguridad observado en los estudios en fase II (ver sección 4.8).
26 Se ha llevado a cabo un ensayo abierto, multicéntrico, randomizado en fase III para comparar docetaxel en monoterapia con paclitaxel, en el tratamiento de cáncer de mama en estado avanzado en pacientes cuyo tratamiento previo haya incluido una antraciclina.
Un total de 449 pacientes fueron asignados aleatoriamente para recibir bien 100 mg/ m2 de docetaxel en monoterapia en perfusión durante 1 hora o bien 175 mg/ m2 de paclitaxel en perfusión durante 3 horas.
Docetaxel prolongó la mediana del tiempo de progresión (24,6 semanas frente a 15,6 semanas; p < 0,01) y la mediana de la supervivencia (15,3 meses frente a 12,7 meses; p = 0,03), sin alterar la variable principal, la tasa de respuesta global (32% frente a 25%, p = 0,10).
Se observaron más reacciones adversas graves en grado 3/ 4 con la monoterapia de docetaxel (55,4%) que con paclitaxel (23,0%).
TAXOTERE en combinación con doxorubicina
Se ha llevado a cabo un estudio randomizado en fase III, que incluyó 429 pacientes con enfermedad metastásica no tratados previamente, con doxorubicina (de 50 mg/ m2) en combinación con docetaxel (75 mg/ m2) (grupo AT) frente a doxorubicina (de 60 mg/ m2) en combinación con ciclofosfamida (600 mg/ m2) (grupo AC).
Ambos regímenes fueron administrados en el día 1 cada 3 semanas.
• El tiempo hasta la progresión (THP) fue significativamente más largo en el grupo AT frente al grupo AC, p = 0,0138.
27,4 – 36,0) en el grupo AC. • La tasa de respuesta global (TRG) fue significativamente mayor en el grupo AT frente al grupo AC, p = 0,009.
39,8 – 53,2) en el grupo AC.
En este ensayo, el grupo AT mostró una mayor incidencia en neutropenia grave (90% frente al 68,6%), neutropenia febril (33,3% frente al 10%), infección (8% frente al 2,4%), diarrea (7,5% frente al 1,4%), astenia (8,5% frente al 2,4%) y dolor (2,8% frente al 0%) que el grupo AC.
Por otra parte, el grupo AC mostró una incidencia de anemia grave mayor que el grupo AT (15,8% frente al 8,5%) y además, una mayor incidencia de toxicidad cardiaca severa: insuficiencia cardiaca congestiva (3,8% frente al 2,8%), disminución absoluta de la FEVI ≥ 20% (13,1% frente al 6,1%), disminución absoluta de la FEVI ≥ 30% (6,2% frente al 1,1%).
Se produjeron muertes tóxicas en un paciente del grupo AT (insuficiencia cardiaca congestiva) y en 4 pacientes del grupo AC (1 debido a shock séptico y 3 causadas por insuficiencia cardiaca congestiva).
En ambos grupos, la calidad de vida determinada por el cuestionario EORTC fue similar y estable durante el tratamiento y el seguimiento.
TAXOTERE en combinación con trastuzumab
Docetaxel en combinación con trastuzumab se estudió para el tratamiento de pacientes con cáncer de mama metastásico cuyos tumores sobreexpresan HER2 y que no han recibido quimioterapia previa para la enfermedad metastásica.
Se asignaron aleatoriamente 186 pacientes para recibir docetaxel (100 mg/ m2) con o sin trastuzumab: el 60% de los pacientes recibieron quimioterapia previa en adyuvancia basada en una antraciclina.
27
Parámetro
Docetaxel
con trastuzumab1 n = 92
Docetaxel1 n = 94
Tasa de respuesta
(50-71)
(25-45)
respuesta (meses)
11,4
5,1
(IC 95%) Mediana del TTP (meses) (IC 95%) Mediana de la supervivencia
(9,2-15,0) 10,6 (7,6-12,9) 30,52
(4,4-6,2) 5,7 (5,0-6,5) 22,12
(meses) (IC 95%)
(26,8-ne)
(17,6-28,9)
TTP = tiempo hasta la progresión; “ ne” indica 1
Set completo de análisis (intención de tratamiento) 2 Mediana de la supervivencia estimada
TAXOTERE en combinación con capecitabina
Los datos procedentes de un estudio clínico fase III, controlado, multicéntrico, aleatorizado, apoyan el uso de docetaxel en combinación con capecitabina para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastático después del fracaso con terapia citotóxica que incluya una antraciclina.
En ese estudio, se aleatorizaron 255 pacientes en tratamiento con docetaxel en dosis de 75 mg/ m2 en perfusión intravenosa durante 1 hora cada 3 semanas) y capecitabina (1250 mg/ m2 dos veces al día durante 2 semanas seguidas de 1 semana de descanso).
Otros 256 pacientes fueron aleatorizados para ser tratados con docetaxel solo (100 mg/ m2 en perfusión intravenosa durante 1 hora cada 3 semanas).
La supervivencia resultó mayor en la rama de tratamiento combinado de docetaxel con capecitabina (p = 0,0126).
La mediana de supervivencia fue de 442 días (docetaxel + capecitabina) frente a 352 días (docetaxel solo).
Los índices de respuesta objetiva globales en toda la población aleatorizada (evaluación del investigador) fueron del 41,6% (docetaxel + capecitabina) frente a un 29,7% (docetaxel sólo); p = 0,0058.
El tiempo de progresión de la enfermedad fue superior en el grupo tratado con la asociación docetaxel + capecitabina (p < 0,0001).
La mediana de tiempo hasta la progresión fue de 186 días (docetaxel + capecitabina) frente a 128 días (docetaxel solo).
Cáncer de pulmón de células no pequeñas
Pacientes previamente tratados con quimioterapia con o sin radioterapia
En un estudio en fase III, en pacientes previamente tratados, el tiempo de progresión (12,3 semanas frente a 7 semanas) y la supervivencia global fueron significativamente mayores para docetaxel a 75 mg/ m2 frente al Mejor Tratamiento de Soporte.
La tasa de supervivencia de 1 año, fue también significativamente mayor para docetaxel (40%) frente al Mejor Tratamiento de Soporte (16%).
El uso de analgésicos morfínicos (p < 0,01), analgésicos no morfínicos (p < 0,01) y otros medicamentos relacionados con la enfermedad (p = 0,06) y radioterapia (p < 0,01) fue menor en pacientes tratados con docetaxel a 75 mg/ m2 frente a los que recibieron el Mejor Tratamiento de Soporte.
La tasa de respuesta global fue de 6,8% en los pacientes evaluables y la duración de la respuesta fue de 26,1 semanas.
TAXOTERE en combinación con derivados de platino en pacientes sin quimioterapia previa
En un estudio en fase III, se randomizaron 1218 pacientes con cáncer de pulmón no microcítico en estado IIIB ó IV no resecable, con un índice de Karnofsky ≥ 70%, que no habían recibido quimioterapia previa para esta enfermedad, en un grupo que recibió una perfusión de 1 hora con 75 mg/ m2 de docetaxel (T), seguido inmediatamente de 75 mg/ m2 de cisplatino (Cis) durante 30- 60 minutos, cada 3 semanas, en otro grupo que recibió una perfusión de 1 hora con 75 mg/ m2 de docetaxel en combinación con carboplatino (Cb) (AUC de 6 mg/ ml. min) durante 30-60 minutos, cada
En la siguiente tabla se presentan datos de supervivencia, mediana del tiempo hasta la progresión y tasa de respuesta para dos grupos del estudio:
TCis
VCis
Análisis estadístico
Supervivencia global (Variable principal del estudio):
= 408
n = 404
Mediana de la supervivencia (meses)
11,3
10,1
Razón de riesgos:
1,122
[IC 97,2%:
0,937; 1,342]*
Supervivencia a 1 año (%)
46
41
Diferencia entre tratamientos:
5,4% [IC 95%: -1,1; 12,0]
Supervivencia a los 2 años (%)
21
14
Diferencia entre tratamientos:
6,2% [IC 95%:
0,2; 12,3]
Mediana del tiempo hasta la progresión
(semanas):
22,0
23,0
Razón de riesgos:
1,032 [IC 95%:
0,876; 1,216]
Tasa de respuesta global (%):
31,6
24,5
Diferencia entre tratamientos:
7,1% [IC 95%:
0,7; 13,5]
*: corregido en las comparaciones múltiples y ajustado para los factores de estratificación (estadío de la enfermedad y área de tratamiento), basado en la población de pacientes evaluables.
Los criterios secundarios de valoración incluyeron cambios en el índice de dolor, índice global de calidad de vida EuroQoL-5D, escala de síntomas de cáncer de pulmón y cambios en el índice de Karnofsky.
Los resultados de estos criterios de valoración dieron soporte a los resultados de los criterios primarios de valoración.
En la combinación de docetaxel con carboplatino no es posible demostrar una eficacia equivalente o no inferior, en comparación con el tratamiento combinado de referencia VCis.
Cáncer de próstata
La seguridad y la eficacia de docetaxel en combinación con prednisona o prednisolona en pacientes con cáncer de próstata metastático refractario a hormonas se han estudiado en un ensayo multicéntrico randomizado en fase III.
Se asignaron aleatoriamente un total de 1006 pacientes con KPS ≥ 60 a los siguientes grupos de tratamiento: • Docetaxel 75 mg/ m2 cada 3 semanas durante 10 ciclos • Docetaxel 30 mg/ m2 administrado semanalmente durante las primeras 5 semanas de un ciclo de 6 semanas, durante 5 ciclos • Mitoxantrona 12 mg/ m2 cada tres semanas durante 10 ciclos.
Los tres regímenes se administraron en combinación con 5 mg de prednisona o prednisolona dos veces al día, durante todo el periodo de tratamiento.
Pacientes que recibieron docetaxel cada tres semanas demostraron una supervivencia global significativamente mayor comparada con aquellos tratados con mitoxantrona.
El incremento en supervivencia visto en el grupo semanal de docetaxel no fue estadísticamente significativo comparado con el grupo control de mitoxantrona.
Las variables de eficacia para los grupos tratados con docetaxel frente a los grupos control se resumen en la tabla siguiente:
29 Variable
Docetaxel cada tres semanas
Docetaxel cada semana
Mitoxantrona cada tres semanas
Número de pacientes Mediana de la
335
334
337
supervivencia (meses) IC 95% Razón de riesgos IC 95% valor-p+* Número de pacientes Tasa de respuesta
18,9 (17,0-21,2) 0,761 (0,619-0,936) 0,0094 291
17,4 (15,7-19,0) 0,912 (0,747-1,113) 0,3624 282
16,5 (14,4-18,6) -- -- -- 300
PSA** (%) IC 95% valor-p * Número de pacientes Tasa de respuesta del
dolor (%) IC 95% valor-p * Número de pacientes Tasa de respuesta al
34,6 (27,1-42,7) 0,0107 141
31,2 (24,0-39,1) 0,0798 134
21,7 (15,5-28,9) -- 137
tumor (%) IC 95% valor-p * +Stratified log rank test
8, ,2 (4,2-14,2) 0,5853
El hecho de que el tratamiento con docetaxel administrado cada semana presentara un perfil de seguridad ligeramente superior al tratamiento con docetaxel administrado cada 3 semanas, hace posible que ciertos pacientes puedan beneficiarse del tratamiento con docetaxel cada semana.
No se observaron diferencias estadísticas entre los grupos de tratamiento en cuanto a la Calidad de vida global.
Adenocarcinoma gástrico
Se llevó a cabo un ensayo multicéntrico, abierto, aleatorizado, para evaluar la seguridad y eficacia de docetaxel en el tratamiento de pacientes con adenocarcinoma gástrico metastásico, incluido adenocarcinoma de la unión gastroesofágica, que no habían recibido quimioterapia previa para la enfermedad metastásica.
Se trataron un total de 445 pacientes con un KPS > 70 bien con docetaxel (T) (75 mg/ m2 en el día 1) en combinación con cisplatino (C) (75 mg/ m2 en el día 1) y 5-fluorouracilo (F) (750 mg/ m2 por día durante 5 días), o bien cisplatino (100 mg/ m2 en el día 1) y 5-fluorouracilo (1000 mg/ m2 por día durante 5 días).
La duración del ciclo de tratamiento fue de 3 semanas para el brazo TCF y 4 semanas para el brazo CF.
La mediana del número de ciclos administrados por paciente fue de 6 (con un intervalo de 1-16) para el brazo TCF frente a 4 (con un intervalo de 1-12) para el brazo CF.
La variable principal fue el tiempo hasta la progresión (TTP).
La reducción del riesgo de progresión fue del 32,1% y se asoció con un TTP significativamente más largo (p = 0,0004) a favor del brazo TCF.
La supervivencia global fue también significativamente mayor (p = 0,0201) a favor del brazo TCF, con un riesgo de reducción de la mortalidad del 22,7%.
Los resultados de eficacia se resumen en la siguiente tabla:
30 Eficacia de docetaxel en el tratamiento de pacientes con adenocarcinoma gástrico
Variable
TCF
CF
Mediana del TTP (meses)
n
= 221 5,6
n
= 224 3,7
(IC 95%) Razón de riesgos
(4,86-5,91)
1,473
(3,45-4,47)
(IC 95%) Valor-p*
(1,189-1,825) 0,0004
Mediana de la supervivencia (meses)
9,2
8,6
(IC 95%) Estimación a los 2 años (%) Razón de riesgos
(8,38-10,58) 18,4
1,293
(7,16-9,46) 8,8
(IC 95%) Valor-p*
(1,041-1,606) 0,0201
Tasa de respuesta global (CR+PR) (%) Valor-p*
36,7
0,0106
Enfermedad Progresiva como Mejor Respuesta Global (%) * Test logrank no estratificado
16,7
25,9
Los análisis de subgrupos cruzando edad, género y raza favorecieron de forma contundente al brazo TCF frente al brazo CF.
Un análisis actualizado de la supervivencia llevado a cabo con una mediana del tiempo de seguimiento de 41,6 meses, no ha seguido mostrando una diferencia estadísticamente significativa del régimen TCF, aunque sí lo favorece y ha mostrado que existe un claro beneficio de TCF sobre CF entre los 18 y los 30 meses de seguimiento.
En conjunto, los resultados de calidad de vida (QoL) y beneficio clínico indican de forma contundente una mejora en el brazo TCF.
Los pacientes tratados con TCF presentaron un mayor tiempo hasta el 5% del deterioro definitivo del estado de salud global en el cuestionario QLQ-C30 (p = 0,0121) y un mayor tiempo hasta el empeoramiento definitivo del índice de Karnofsky (p = 0,0088), en comparación con los pacientes tratados con CF.
Cáncer de cabeza y cuello
• Quimioterapia de inducción seguida de radioterapia (TAX 323) La seguridad y eficacia de docetaxel en el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello (CECC), fue evaluado en un ensayo en fase III, multicéntrico, abierto, aleatorizado (TAX323).
En este ensayo, 358 pacientes con CECC no operable y localmente avanzado, con un estado funcional de la OMS de 0 ó 1, fueron aleatorizados a uno de los dos grupos de tratamiento.
Los pacientes del brazo con docetaxel recibieron 75 mg/ m2 de docetaxel (T) seguido de 75 mg/ m2 de cisplatino (P), seguido de 750 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua durante 5 días.
Este tratamiento se administró en 4 ciclos cada 3 semanas en caso de observar al menos una respuesta mínima (≥ 25% de reducción del tamaño del tumor determinado bidimensionalmente) después de 2 ciclos.
Al final de la quimioterapia, tras un intervalo mínimo de 4 semanas y uno máximo de 7, los pacientes cuya enfermedad no había progresado recibieron radioterapia (RT) durante 7 semanas, de acuerdo con las recomendaciones de cada institución (TPF/ RT).
Los pacientes del brazo comparador recibieron 100 mg/ m2 de cisplatino (P), seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, durante 5 días.
Este tratamiento se administró en 4 ciclos cada 3 semanas en caso de observar al menos una respuesta mínima (≥ 25% de reducción del tamaño del tumor determinado bidimensionalmente) después de 2 ciclos.
Al final de la quimioterapia, tras un intervalo mínimo de 4 semanas y uno máximo de 7, los pacientes cuya enfermedad no había progresado, recibieron radioterapia (RT) durante 7 semanas, de acuerdo con las recomendaciones de cada institución (PF/ RT).
La radioterapia locorregional se administró bien con un fraccionado convencional (1,8 Gy-2,0 una vez al día, 5 días por semana, para alcanzar una dosis total de 66 a 70
Se recomendó un total de 70 Gy para los regímenes acelerados y 74 Gy para los hiperfraccionados.
Se permitió la resección quirúrgica después de la quimioterapia, antes o después de la radioterapia.
Los pacientes del brazo TPF recibieron tratamiento antibiótico profiláctico consistente en 500 mg de ciprofloxacino por vía oral, dos veces al día durante 10 días, comenzando en el día 5 de cada ciclo, o su equivalente.
La variable principal del estudio, la supervivencia libre de progresión (SLP), fue significativamente mayor en el brazo TPF frente al brazo PF, p = 0,0042 (mediana de PFS:
11,4 frente a 8,3 meses, respectivamente), con una mediana del tiempo de seguimiento global de 33,7 meses.
La mediana de la supervivencia global fue también significativamente mayor a favor del brazo TPF frente al brazo PF (mediana de OS:
18,6 frente a 14,5 meses, respectivamente), con una reducción del riesgo de mortalidad del 28%, con una p = 0,0128.
Los resultados de eficacia se presentan en la tabla a continuación:
Eficacia de docetaxel en el tratamiento de inducción de pacientes con CECC no operable y localmente avanzado (Análisis de Intención de Tratamiento)
Variable
Docetaxel + Cis + 5- FU n = 177
Cis + 5-FU n = 181
Mediana de la supervivencia libre de progresión (meses) (IC 95%)
11,4 (10,1-14,0)
0,70
8,3 (7,4-9,1)
Razón de riesgos ajustada (IC 95%) Valor-p*
(0,55-0,89) 0,0042
Mediana de la supervivencia (meses)
18,6
14,5
(IC 95%) Razón de riesgos
(15,7-24,0)
0,72
(11,6-18,7)
(IC 95%) Valor-p**
(0,56-0,93) 0,0128
Mejor respuesta global a la quimioterapia
67,8
53,6
(%) (IC 95%) Valor-p***
(60,4-74,6)
0,006
(46,0-61,0)
Mejor respuesta global al tratamiento en estudio [quimioterapia +/ - radioterapia] (%) (IC 95%) Valor-p***
72,3 (65,1-78,8)
0,006
58,6 (51,0-65,8)
Mediana de duración de la respuesta a la quimioterapia +/ - radioterapia (meses) (IC 95%) Razón de riesgos
n = 128 15,7 (13,4-24,6)
0,72
n = 106 11,7 (10,2-17,4)
(IC 95%) Valor-p**
(0,52-0,99) 0,0457
Una razón de riesgos menor que 1 favorece al tratamiento docetaxel + Cisplatino + 5-FU *Modelo Cox (ajuste para el lugar del tumor primario, estadíos clínicos T N y PS/ WHO) **Test Logrank ***Test Chi-cuadrado
Parámetros de calidad de vida Los pacientes tratados con TPF desarrollaron un menor deterioro de su estado de salud Global de forma significativa, en comparación con los tratados con PF (p = 0,01, según la escala EORTC-QLQ- C30).
32 Parámetros de beneficio clínico En las subescalas de estado funcional de cabeza y cuello (PSS-HN), diseñadas para medir la comprensión del habla, habilidad para comer en público y normalidad en la dieta, el resultado fue significativamente a favor de TPF frente a PF.
La mediana del tiempo hasta el primer deterioro del estado funcional de la OMS fue significativamente mayor en el brazo TPF frente al PF.
El grado de intensidad de dolor mejoró en ambos grupos durante el tratamiento, indicando un manejo adecuado del dolor.
• Quimioterapia de inducción seguida de quimioradioterapia (TAX 324) La seguridad y eficacia de docetaxel en el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello (CECC), fue evaluada en un ensayo en fase III, multicéntrico, abierto, aleatorizado (TAX324).
En este ensayo, 501 pacientes con CECC localmente avanzado, con un estado funcional de la OMS de 0 ó 1, fueron aleatorizados a uno de los dos grupos de tratamiento.
La población del estudio estaba constituida por pacientes con tumor técnicamente no resecable, pacientes con baja probabilidad de curación mediante cirugía o pacientes cuyo objetivo era conservar los órganos.
La evaluación de la eficacia y seguridad va dirigida únicamente a las variables de supervivencia y no estaba dirigido formalmente al éxito en la conservación de órganos.
Los pacientes del brazo con docetaxel recibieron 75 mg/ m2 de docetaxel (T), seguido de 100 mg/ m2 de cisplatino (P), administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua desde el día 1 hasta el día 4.
Los ciclos se repitieron cada 3 semanas durante 3 ciclos.
Todos los pacientes que no presentaron progresión de la enfermedad recibieron quimioradioterapia (QRT) según el protocolo (TPF/ QRT).
Los pacientes del brazo comparador recibieron 100 mg/ m2 de cisplatino (P), administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua desde el día 1 hasta el día 5.
Los ciclos se repitieron cada 3 semanas durante 3 ciclos.
Todos los pacientes que no presentaron progresión de la enfermedad recibieron quimioradioterapia (QRT) según el protocolo (PF/ QRT).
Después de la quimioterapia de inducción, los pacientes de ambos brazos de tratamiento recibieron QRT durante 7 semanas, con un intervalo mínimo de 3 semanas y no más de 8 semanas después del comienzo del último ciclo (entre el día 22 y el día 56 del último ciclo).
Durante la radioterapia, se administró carboplatino (AUC 1,5) de forma semanal, durante 1 hora de perfusión intravenosa, hasta un máximo de 7 dosis.
La radiación se suministró con un equipo megavoltaico, utilizando fraccionamiento una vez al día (2 Gy al día, 5 días a la semana durante 7 semanas, hasta una dosis total de 70-72 Gy).
Se consideró la posibilidad de cirugía en la localización primaria de la enfermedad y/ o en el cuello, en cualquier momento una vez finalizada la QRT.
Todos los pacientes del brazo que contenía docetaxel recibieron antibióticos como profilaxis.
La variable principal del ensayo, la supervivencia global (SG), fue significativamente mayor (test log-rank, p = 0,0058) en el brazo que recibía docetaxel, frente al brazo PF (mediana de SG:
70,6 frente a 30,1 meses, respectivamente), con una reducción del riesgo de mortalidad del 30% comparado con PF (razón de riesgos = 0,70; intervalo de confianza (IC) 95% = 0,54-0,90), con una mediana del tiempo de seguimiento global de 41,9 meses.
La variable secundaria, SLP, demostró una reducción del 29% del riesgo hasta la progresión o la muerte y una mejora de 22 meses en la mediana de la SLP (35,5 meses para TPF y 13,1 para PF).
Esto también fue estadísticamente significativo, con una razón de riesgos de 0,71; IC 95% de 0,56- 0,90; test log-rank p = 0,004.
Los resultados de eficacia se presentan a continuación en la tabla:
33 Eficacia de docetaxel en el tratamiento de inducción de pacientes con CECC localmente avanzado (Análisis de Intención de Tratamiento)
Variable
Docetaxel + Cis + 5- FU n = 255
Cis + 5-FU n = 246
Mediana de la supervivencia global (meses)
70,6
30,1
(IC 95%) Razón de riesgos
0,70
(20,9-51,5)
(IC 95%) Valor-p*
(0,54-0,90) 0,0058
Mediana de SLP (meses)
35,5
13,1
(IC 95%) Razón de riesgos
(19,3-NA)
0,71
(10,6-20,2)
(IC 95%) Valor-p**
(0,56-0,90) 0,004
Mejor respuesta global (RC + RP) a la
71,8
64,2
quimioterapia (%) (IC 95%) Valor-p***
(65,8-77,2)
0,070
(57,9-70,2)
Mejor respuesta global (RC + RP) al tratamiento en estudio [quimioterapia +/ - quimioradioterapia] (%) (IC 95%)
76,5 (70,8-81,5)
71,5 (65,5-77,1)
Valor-p***
0,209
Una razón de riesgos menor que 1 favorece al tratamiento docetaxel + cisplatino + 5-fluorouracilo *test log-rank no ajustado **test log-rank no ajustado, para comparaciones múltiples ***test Chi-cuadrado, no ajustado para comparaciones múltiples NA-no aplica
5.2 Propiedades farmacocinéticas
La farmacocinética del docetaxel ha sido evaluada en pacientes con cáncer, tras la administración de 20-115 mg/ m2, en estudios de fase I.
El perfil cinético del docetaxel es dosis-independiente y se basa en un modelo farmacocinético tricompartimental, con semividas para las fases ∝, β y γ de 4 min, 36 min y 11,1 horas, respectivamente.
La última fase se debe en parte a la salida relativamente lenta del docetaxel desde el compartimento periférico.
Tras la administración de una dosis de 100 mg/ m2 en perfusión de 1 hora, se obtiene un pico medio de nivel plasmático de 3,7 mcg/ ml con una AUC correspondiente de 4,6 mcg. h/ ml.
Los valores medios para el aclaramiento corporal total y el volumen de distribución en estadío estacionario fueron de 21 l/ h/ m2 y 113 l, respectivamente.
La variación interindividual del aclaramiento corporal total fue aproximadamente del 50%.
Docetaxel se une a proteínas plasmáticas en más de un 95%.
Un estudio con 14C-docetaxel se ha realizado en tres pacientes con cáncer.
El docetaxel se eliminó tanto en orina como en heces, después de un metabolismo oxidativo del grupo éster terc-butilo mediado por el citocromo P450; en siete días, la excreción urinaria y fecal fue de aproximadamente el 6% y el 75% de la radiactividad administrada, respectivamente.
En torno al 80% de la radiactividad recuperada en las heces se excretó durante las primeras 48 horas en forma de metabolitos inactivos, uno principal y 3 secundarios, con cantidades muy bajas de medicamento inalterado.
Se ha realizado con docetaxel el análisis farmacocinético de una población de 577 pacientes.
Los parámetros farmacocinéticos estimados por el modelo eran muy próximos a los estimados a partir de los estudios de fase I.
La farmacocinética del docetaxel no se alteró por la edad o el sexo del paciente.
En un pequeño número de pacientes (n = 23) cuyos datos bioquímicos indicaban una insuficiencia hepática de leve a moderada (GOT y GPT ≥ 1,5 veces el límite superior del rango normal, junto con fosfatasa alcalina ≥ 2,5 veces el límite superior del rango normal), el aclaramiento total descendió 34 hasta un 27% de media (ver sección 4.2).
El aclaramiento del docetaxel no se modificó en pacientes con retención de líquidos de leve a moderada y no se dispone de ningún dato en pacientes con retención de líquidos grave.
Cuando se utiliza en combinación, docetaxel no afecta al aclaramiento de doxorubicina ni a los niveles plasmáticos de doxorubicinol (un metabolito de doxorubicina).
La farmacocinética de docetaxel, doxorubicina y ciclofosfamida no se vio afectada por su administración conjunta.
El estudio en fase I para evaluar el efecto de capecitabina sobre la farmacocinética de docetaxel y viceversa, mostró que no existe efecto de capecitabina sobre la farmacocinética de docetaxel (Cmax y ABC) ni del docetaxel sobre la farmacocinética del 5'-DFUR, principal metabolito de capecitabina.
El aclaramiento de docetaxel en terapia combinada con cisplatino o carboplatino fue similar al observado después de la monoterapia.
El perfil farmacocinético de cisplatino administrado poco después de la perfusión de docetaxel es similar al observado con cisplatino solo.
La administración combinada de docetaxel, cisplatino y 5-fluorouracilo en 12 pacientes con tumores sólidos no presentó ninguna influencia sobre la farmacocinética de cada medicamento por separado.
El efecto de la prednisona sobre la farmacocinética de docetaxel administrado con la premedicación estándar de dexametasona, se ha estudiado en 42 pacientes.
No se observó ningún efecto de la prednisona sobre la farmacocinética de docetaxel.
5.3 Datos preclínicos sobre seguridad
No se ha estudiado el potencial carcinogénico de docetaxel.
Docetaxel se ha mostrado mutagénico in vitro en el test de micronúcleo y en el de aberración cromosómica sobre células CHO-K1 y en el test del micronúcleo in vivo, en el ratón.
Sin embargo, no induce mutagenicidad en el test de Ames o en el ensayo de mutación genética CHO/ HGPRT.
Estos resultados son coherentes con la actividad farmacológica de docetaxel.
Los efectos adversos sobre testículo, observados en estudios de toxicidad sobre roedores, sugieren que docetaxel puede dañar la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial de concentrado: polisorbato 80.
Vial de disolvente: etanol 95% agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
35 6.3 Período de validez
• 2 años • Solución de premezcla:
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC). • Solución para perfusión: la solución para perfusión debe ser utilizada dentro de un periodo de 4 horas a temperatura ambiente (por debajo de 25 ºC).
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase blister contiene: • un vial monodosis de concentrado y • un vial monodosis de disolvente.
Vial de TAXOTERE 20 mg concentrado para solución para perfusión:
Vial de 7 ml, de vidrio transparente de Clase I, con un tapón expulsor de color verde.
Este vial contiene 0,5 ml de una solución de 40 mg/ ml de docetaxel en polisorbato 80 (volumen de llenado:
24,4 mg/ 0,61 ml).
Este volumen de llenado se ha establecido durante el desarrollo de TAXOTERE para compensar la pérdida de líquido durante la preparación de la premezcla, debido a la formación de espuma, la adhesión a las paredes del vial y los "volúmenes muertos".
Este sobrellenado asegura que tras la dilución con todo el contenido del vial correspondiente de disolvente para TAXOTERE hay un volumen mínimo extraíble de la premezcla de 2 ml, que contienen 10 mg/ ml de docetaxel, correspondientes a la cantidad declarada de 20 mg por vial.
Vial de disolvente:
El vial de disolvente es un vial de 7 ml, de vidrio transparente de Clase I, con un tapón expulsor incoloro transparente.
El vial de disolvente contiene 1,5 ml de una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables (volumen de llenado:
1,98 ml).
La adición de todo el contenido del vial de disolvente al contenido del vial de TAXOTERE 20 mg concentrado para solución para perfusión, asegura una concentración de premezcla de 10 mg/ ml de docetaxel.
6.6 Precauciones especiales de eliminación y otras manipulaciones
TAXOTERE es un medicamento antineoplásico y al igual que con otros compuestos potencialmente tóxicos, deben tomarse precauciones en su manipulación y en la preparación de las soluciones de TAXOTERE.
Se recomienda utilizar guantes.
Si se produce contacto con la piel, tanto si es del concentrado de TAXOTERE como si es de la solución premezcla o de la solución de perfusión, debe procederse inmediatamente a un lavado minucioso de la piel con agua y jabón.
Si el concentrado de TAXOTERE solución premezcla o solución de perfusión entrase en contacto con las mucosas, lavar inmediata y concienzudamente con agua.
36 Preparación para la administración intravenosa
a) Preparación de la solución premezcla de TAXOTERE (10 mg/ ml de docetaxel)
Si se almacenan los viales en el refrigerador, sacar el número necesario de envases de TAXOTERE y dejar en reposo 5 minutos a temperatura ambiente (por debajo de 25 ºC).
Extraer de forma aséptica todo el contenido del vial de disolvente para TAXOTERE, utilizando una jeringa con una aguja incorporada e invirtiendo parcialmente el vial.
Inyectar todo el contenido de la jeringa en el vial correspondiente de TAXOTERE.
Retirar la jeringa y la aguja y mezclar manualmente invirtiendo repetidas veces durante al menos 45 segundos.
No agitar.
Dejar reposar el vial de premezcla durante 5 minutos a temperatura ambiente (por debajo de 25 ºC) y, a continuación, comprobar que la solución es homogénea y clara (la formación de espuma es normal, incluso después de 5 minutos, debido a la presencia de polisorbato 80 en la formulación).
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC).
b) Preparación de la solución de perfusión
Se necesitará más de un vial de premezcla para obtener la dosis requerida para el paciente.
Utilizar jeringas graduadas, equipadas con una aguja, de manera aséptica para extraer el volumen correspondiente de la premezcla, que contiene 10 mg/ ml de docetaxel, del número apropiado de viales de premezcla, basándose en la dosis requerida para el paciente, expresada en mg.
Por ejemplo, para una dosis de 140 mg de docetaxel serían necesarios 14 ml de la solución premezcla.
Inyectar el volumen necesario de premezcla en una bolsa o un frasco de perfusión de 250 ml, que contenga solución de glucosa al 5% o solución de cloruro de sodio al 0,9%.
Si se requiere una dosis de más de 200 mg de docetaxel, utilizar un volumen mayor de excipiente de la perfusión, de manera que no se obtenga una concentración superior a 0,74 mg/ ml de docetaxel.
Mezclar manualmente la bolsa o el frasco de perfusión efectuando un movimiento rotatorio.
La solución para perfusión de TAXOTERE debe ser utilizada dentro de un periodo de 4 horas y debe ser administrada de forma aséptica en 1 hora de perfusión a temperatura ambiente (por debajo de 25 ºC) y en condiciones normales de luz.
Como todos los productos de administración parenteral, la solución premezcla y la solución de perfusión de TAXOTERE se deben inspeccionar visualmente antes de su uso; se deberán desechar las soluciones donde se observa la formación de precipitado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francia
37 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 002/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Noviembre 1995 Fecha de la última revalidación:
27 Noviembre 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
38 1.
NOMBRE DEL MEDICAMENTO
TAXOTERE 80 mg concentrado y disolvente para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de dosis única de TAXOTERE 80 mg contiene docetaxel en forma de trihidrato, que corresponden a 80 mg de docetaxel (anhidro).
La solución viscosa contiene 40 mg/ ml de docetaxel (anhidro).
Excipiente: cada vial monodosis de disolvente contiene un 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado y disolvente para solución para perfusión.
El concentrado es una solución viscosa transparente, entre amarillo y amarillo-pardo.
El disolvente es una solución incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cáncer de mama
TAXOTERE en combinación con doxorubicina y ciclofosfamida está indicado como coadyuvante en el tratamiento de pacientes con cáncer de mama operable de nódulos positivos.
TAXOTERE en combinación con doxorubicina, está indicado en el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado que no han recibido previamente terapia citotóxica para esta enfermedad.
TAXOTERE, utilizado en monoterapia, está indicado en el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado tras el fracaso de la terapia citotóxica.
La quimioterapia administrada previamente debe haber incluido una antraciclina o un agente alquilante.
TAXOTERE en combinación con trastuzumab está indicado en el tratamiento de pacientes con cáncer de mama metastásico cuyos tumores sobreexpresan HER2 y que no han sido tratados previamente con quimioterapia para la enfermedad metastásica.
TAXOTERE en combinación con capecitabina está indicado para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras el fracaso de la quimioterapia citotóxica.
La terapia previa debe haber incluido una antraciclina.
Cáncer de pulmón no microcítico
TAXOTERE está indicado en el tratamiento de pacientes con cáncer de pulmón no microcítico, metastásico o localmente avanzado, tras el fracaso de la quimioterapia previa.
39 TAXOTERE en combinación con cisplatino está indicado para el tratamiento de pacientes con cáncer de pulmón no microcítico localmente avanzado o metastásico, no resecable, que no han sido tratados previamente con quimioterapia para esta enfermedad.
Cáncer de próstata
TAXOTERE en combinación con prednisona o prednisolona está indicado para el tratamiento de pacientes con cáncer de próstata metastásico refractario a hormonas.
Adenocarcinoma gástrico
TAXOTERE en combinación con cisplatino y 5-fluorouracilo está indicado para el tratamiento de pacientes con adenocarcinoma gástrico metastásico, incluido el adenocarcinoma de la unión gastroesofágica, que no han recibido previamente quimioterapia para la enfermedad metastásica.
Cáncer de cabeza y cuello
TAXOTERE en combinación con cisplatino y 5-fluorouracilo está indicado para el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello y localmente avanzado.
4.2 Posología y forma de administración
El uso de docetaxel debe estar restringido a unidades especializadas en la administración de quimioterapia citotóxica y sólo deber ser administrado bajo la supervisión de un médico especializado en quimioterapia anticancerosa (ver sección 6.6).
Dosis recomendada
Para el cáncer de mama, de pulmón no microcítico, gástrico y de cabeza y cuello, puede utilizarse la premedicación que consiste en un corticosteroide oral, tal como dexametasona 16 mg al día (ej, 8 mg dos veces al día) durante tres días comenzando el primer día antes de la administración de docetaxel, a menos que esté contraindicada (ver sección 4.4).
Para reducir el riesgo de toxicidad hematológica, se puede utilizar G-CSF como profilaxis.
Para el cáncer de próstata, dado el uso concomitante de prednisona o prednisolona el régimen de premedicación recomendado es 8 mg de dexametasona oral, 12 horas, 3 horas y 1 hora antes de la perfusión de docetaxel (ver sección 4.4).
Docetaxel se administra como una perfusión durante 1 hora cada tres semanas.
Cáncer de mama Para el tratamiento en adyuvancia de cáncer de mama operable de nódulos positivos, la dosis recomendada de docetaxel es 75 mg/ m2 administrado 1 hora después de 50 mg/ m2 de doxorubicina y 500 mg/ m2 de ciclofosfamida, cada 3 semanas durante 6 ciclos (ver también Ajustes de dosis durante el tratamiento).
Para el tratamiento de pacientes con cáncer de mama metastásico o localmente avanzado, la posología recomendada para docetaxel en monoterapia es 100 mg/ m2.
En tratamiento en primera línea, se suministran 75 mg/ m2 de docetaxel en terapia combinada con doxorubicina (50 mg/ m2).
En combinación con trastuzumab, la dosis recomendada de docetaxel es 100 mg/ m2 cada 3 semanas, con administración semanal de trastuzumab.
En el ensayo pivotal, la perfusión inicial de docetaxel comenzó al día siguiente de la primera dosis de trastuzumab.
Para la posología y administración de trastuzumab, consultar la ficha técnica de trastuzumab.
En combinación con capecitabina, la dosis recomendada de docetaxel es 75 mg/ m2 cada tres semanas, combinado con capecitabina en dosis de 1.250 mg/ m2 dos veces al día (dentro de los 30 minutos
Para el cálculo de la dosis de capecitabina de acuerdo con el área corporal, ver la ficha técnica de capecitabina.
Cáncer de pulmón no microcítico En pacientes que no han recibido nunca quimioterapia previa tratados para el cáncer de pulmón no microcítico, la pauta posológica recomendada es de 75 mg/ m2 de docetaxel, seguido inmediatamente de 75 mg/ m2 de cisplatino, durante 30-60 minutos.
Para un tratamiento después de fracasar una quimioterapia previa basada en platino, la dosis recomendada es de 75 mg/ m2, como agente único.
Cáncer de próstata La dosis recomendada de docetaxel es de 75 mg/ m2.
Se administrarán, de forma continua, 5 mg de prednisona o prednisolona por vía oral, dos veces al día (ver sección 5.1)
Adenocarcinoma gástrico La dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 75 mg/ m2 de cisplatino, en perfusión de 1 a 3 horas (ambas sólo en el día 1), seguido de 750 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua de 24 horas durante 5 días, comenzando al final de la perfusión con cisplatino.
El tratamiento se repetirá cada 3 semanas.
Los pacientes deben recibir premedicación con antieméticos e hidratación adecuada debido a la administración de cisplatino.
Se debe emplear G-CSF en profilaxis, para reducir el riesgo de toxicidad hematológica (Ver también Ajustes de dosis durante el tratamiento).
Cáncer de cabeza y cuello Los pacientes deben recibir premedicación con antieméticos e hidratación adecuada (previa y posteriormente a la administración de cisplatino).
Se puede emplear G-CSF en profilaxis, para reducir el riesgo de toxicidad hematológica.
En los ensayos TAX 323 y TAX 324, todos los pacientes del brazo que recibían docetaxel recibieron también antibióticos como profilaxis.
• Quimioterapia de inducción seguida de radioterapia (TAX 323) Para el tratamiento de inducción del carcinoma escamoso de cabeza y cuello (CECC) no operable y localmente avanzado, la dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 75 mg/ m2 de cisplatino, durante 1 hora, en el día 1, seguido de 750 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua durante 5 días.
El tratamiento se administrará cada 3 semanas en 4 ciclos.
Después de la quimioterapia, los pacientes deben recibir radioterapia. • Quimioterapia de inducción seguida de quimioradioterapia (TAX 324) Para el tratamiento de inducción del carcinoma escamoso de cabeza y cuello (CECC) localmente avanzado (técnicamente no resecable, con baja probabilidad de curación mediante cirugía o con el fin de conservar los órganos), la dosis recomendada es 75 mg/ m2 de docetaxel en 1 hora de perfusión, seguido de 100 mg/ m2 de cisplatino, administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo al día, administrado en perfusión continua desde el día 1 hasta el día 4.
El tratamiento se administrará cada 3 semanas en 3 ciclos.
Después de la quimioterapia, los pacientes deben recibir quimioradioterapia.
Para las modificaciones de dosis de cisplatino y 5-fluorouracilo, ver las fichas técnicas correspondientes.
Ajustes de dosis durante el tratamiento
General No se debe administrar docetaxel hasta que el recuento de neutrófilos sea, al menos, de 1.500 células/ mm3.
En pacientes que hayan presentado neutropenia febril, neutrófilos < 500 células/ mm3 durante más de una semana, reacciones cutáneas graves o acumulativas o neuropatía periférica grave durante la terapia con docetaxel, se debe reducir la dosis de docetaxel de 100 mg/ m2 a 75 mg/ m2 y/ o de 75 mg/ m2 a 60 mg/ m2.
Si el paciente continúa experimentando estas reacciones con 60 mg/ m2, el tratamiento debe interrumpirse.
41 Terapia adyuvante para cáncer de mama En el ensayo pivotal, los pacientes que recibieron terapia adyuvante para cáncer de mama y que desarrollaron neutropenia comprometida (incluyendo neutropenia prolongada, neutropenia febril, o infección), se recomendó utilizar G-CSF para proporcionar una protección profiláctica (por ej, desde el día 4 hasta el día 11) en todos los ciclos siguientes.
En los pacientes en los que se prolongue esta reacción deben continuar con G-CSF y su dosis de docetaxel debe disminuir a 60 mg/ m2.
No obstante, en la práctica clínica la neutropenia puede aparecer antes.
Así, el uso de G-CSF debe considerarse en función del riesgo de neutropenia del paciente y las recomendaciones del momento.
A los pacientes que desarrollen estomatitis grado 3 ó 4 se les debe reducir la dosis a 60 mg/ m2.
En combinación con cisplatino En los pacientes cuya dosis inicial de docetaxel es de 75 mg/ m2 en combinación con cisplatino, y cuyo punto más bajo de recuento de plaquetas durante el ciclo anterior de terapia fue < 25000 células/ mm3, o en los pacientes que han presentado neutropenia febril, o en los pacientes con toxicidades no hematológicas graves, se debe reducir la dosis de docetaxel a 65 mg/ m2 en los siguientes ciclos.
Para los ajustes de dosis de cisplatino, ver la ficha técnica correspondiente.
En combinación con capecitabina • Para los ajustes de dosis de capecitabina, ver la ficha técnica de capecitabina. • En pacientes que desarrollen por primera vez toxicidad en Grado 2, que continúe en el momento del siguiente tratamiento de docetaxel/ capecitabina, se debe retrasar la administración hasta que se haya resuelto a Grado 0-1, volviendo al 100% de la dosis original. • En pacientes que desarrollan toxicidad en Grado 2 por segunda vez, o toxicidad en Grado 3 por primera vez, en cualquier momento del ciclo de tratamiento, la administración debe retrasarse hasta que se haya resuelto a Grado 0-1, continuando el tratamiento con 55 mg/ m2 de docetaxel. • En caso de aparición de subsiguientes toxicidades o toxicidad en Grado 4, interrumpir la administración de docetaxel.
Para las modificaciones posológicas de trastuzumab, ver la ficha técnica de trastuzumab.
En combinación con cisplatino y 5-fluorouracilo Si se produce un episodio de neutropenia febril, neutropenia prolongada o infección neutropénica a pesar del uso de G-CSF, se debe reducir la dosis de docetaxel de 75 a 60 mg/ m2.
Si a continuación aparecen complicaciones relacionadas con neutropenia, se debe reducir la dosis de docetaxel de 60 a 45 mg/ m2.
En caso de trombocitopenia grado 4, se debe reducir la dosis de docetaxel de 75 a 60 mg/ m2.
Los pacientes no deben ser tratados de nuevo con ciclos posteriores de docetaxel hasta que los neutrófilos se recuperen a un nivel mayor de 1.500 células/ mm3 y las plaquetas se recuperen a un nivel mayor de 100.000 células/ mm3.
El tratamiento se suspenderá si estas toxicidades persisten (Ver sección 4.4) Las modificaciones de dosis recomendadas para las toxicidades en pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo (5-FU) son:
Toxicidad
Ajuste de dosis
Diarrea grado 3
Primer episodio: reducir un 20% la dosis de 5-FU Segundo episodio: reducir un 20% la dosis de docetaxel
Diarrea grado 4
Primer episodio: reducir un 20% la dosis de docetaxel y de 5-FU Segundo episodio: suspender el tratamiento
Estomatitis/ mucositis grado 3 Primer episodio: reducir un 20% la dosis de 5-FU Segundo episodio: suspender sólo el 5-FU, en todos los ciclos siguientes.
Segundo episodio: reducir un 20% la dosis de docetaxel Para los ajustes de dosis de cisplatino y 5-fluorouracilo, ver las fichas técnicas.
42 En el ensayo pivotal de CECC no operable y localmente avanzado, en los pacientes que presentaron neutropenia complicada (incluida neutropenia, prolongada, neutropenia febril, o infección), se aconsejó utilizar G-CSF para proporcionar una cobertura profiláctica (por ejemplo, días 6-15) en los siguientes ciclos.
Poblaciones especiales
Pacientes con alteración hepática En base a los datos farmacocinéticos con docetaxel a una dosis de 100 mg/ m2 en monoterapia, en pacientes que tengan elevaciones tanto de los valores de las transaminasas (GOT y/ o GPT) mayores a 1,5 veces el límite superior del rango normal como de los valores de fosfatasa alcalina mayores a 2,5 veces el limite superior del rango normal, la posología recomendada de docetaxel es de 75 mg/ m2 (ver secciones 4.4 y 5.2).
En aquellos pacientes con valores de bilirrubina sérica mayores al límite superior del rango normal y/ o valores de GOT y GPT mayores a 3,5 veces el límite superior del rango normal asociado con valores de fosfatasa alcalina mayores a 6 veces el límite superior del rango normal, el docetaxel no debe ser utilizado a menos que esté estrictamente indicado y no puede recomendarse ninguna reducción de la dosis.
En el ensayo clínico pivotal de la combinación con cisplatino y 5-fluorouracilo para el tratamiento de adenocarcinoma gástrico, se excluyó a los pacientes con valores de GOT y/ o GPT mayores a 1,5 veces el límite superior del rango normal, asociado con valores de fosfatasa alcalina mayores a 2,5 veces el límite superior del rango normal y bilirrubina mayor de 1 vez el límite superior del rango normal; en estos pacientes no se debe utilizar docetaxel a menos que esté estrictamente indicado y no se puede recomendar ninguna reducción de la dosis.
No disponemos de datos en pacientes con insuficiencia hepática tratados con docetaxel en terapia combinada para las demás indicaciones.
Niños y adolescentes La experiencia en niños es limitada.
Ancianos En base a los datos farmacocinéticos en esta población, no hay instrucciones especiales para su uso en ancianos.
Cuando se administra en combinación con capecitabina, en pacientes a partir de los 60 años de edad se recomienda una reducción inicial de la dosis de capecitabina al 75% (ver la ficha técnica de capecitabina).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Docetaxel no debe ser utilizado en pacientes con recuento basal de neutrófilos inferior a 1.500 células/ mm3.
Docetaxel no debe ser utilizado en mujeres embarazadas o durante el periodo de lactancia.
Docetaxel no debe ser utilizado en pacientes con insuficiencia hepática severa, dado que no se dispone de datos al respecto (ver secciones 4.2 y 4.4).
Las contraindicaciones de otros fármacos se aplican asimismo cuando se combinan con docetaxel.
4.4 Advertencias y precauciones especiales de empleo
En cánceres de mama y de pulmón no microcítico la premedicación con un corticosteroide oral, como dexametasona 16 mg por día (8 mg dos veces al día) durante 3 días, comenzando un día antes de la administración de docetaxel, si no está contraindicada, puede reducir la incidencia y severidad de la retención de líquidos, así como la gravedad de las reacciones de hipersensibilidad.
Para el cáncer de próstata, la premedicación es oral 8 mg de dexametasona, 12 horas, 3 horas y 1 hora antes de la perfusión de docetaxel (ver sección 4.2).
43 Hematología
La neutropenia es la reacción adversa más frecuente de docetaxel.
El nivel más bajo de neutrófilos ocurre a una mediana de 7 días, aunque este intervalo puede ser más corto en pacientes fuertemente pretratados.
Debe realizarse una monitorización frecuente de los recuentos sanguíneos completos a todos los pacientes que reciban docetaxel.
Los pacientes serán tratados de nuevo con docetaxel cuando la recuperación de los niveles de neutrófilos sea ≥ a 1.500 células/ mm3 (ver sección 4.2).
En caso de neutropenia grave (< 500 células/ mm3 durante 7 o más días) durante un ciclo de la terapia con docetaxel, se recomienda una reducción de la dosis en ciclos posteriores o el uso de medidas sintomáticas apropiadas (ver sección 4.2).
En los pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo (TCF), se produjo una menor incidencia de neutropenia febril e infección neutropénica cuando recibieron G-CSF en profilaxis.
Los pacientes tratados con TCF deben recibir G-CSF en profilaxis para atenuar el riesgo de neutropenia con complicaciones (neutropenia febril, neutropenia prolongada o infección neutropénica).
Los pacientes que reciban TCF se deben vigilar estrechamente (ver secciones 4.2 y 4.8).
Reacciones de hipersensibilidad
Debido al riesgo de reacciones de hipersensibilidad, los pacientes deberán ser vigilados muy de cerca, especialmente durante la primera y segunda perfusión.
Las reacciones de hipersensibilidad pueden aparecer pocos minutos después de iniciarse la perfusión de docetaxel, por lo que deberá disponerse de los medios para el tratamiento de la hipotensión y del broncoespasmo.
Si aparecen reacciones de hipersensibilidad, los síntomas menores, como sofocos o reacciones cutáneas localizadas, no requieren la interrupción del tratamiento.
Sin embargo, las reacciones graves como hipotensión grave, broncoespasmo o rash/ eritema generalizado, requieren la interrupción inmediata del tratamiento con docetaxel y un tratamiento apropiado.
Los pacientes que desarrollen reacciones graves de hipersensibilidad no deberán volver a ser tratados con docetaxel.
Reacciones cutáneas
Se ha observado eritema cutáneo localizado en las extremidades (palmas de las manos y plantas de los pies) con edema seguido de descamación.
Se han notificado síntomas graves tales como erupciones seguidas de descamación que han conducido a la interrupción o supresión del tratamiento con docetaxel (ver sección 4.2).
Retención de líquidos
Los pacientes con retención de líquidos grave, como derrame pleural, derrame pericárdico y ascitis, deben ser estrechamente monitorizados.
44 superiores a 6 veces el limite superior del rango normal, no se puede recomendar una reducción de la dosis y el docetaxel no debe ser utilizado a menos que esté estrictamente indicado.
En el ensayo clínico pivotal de la combinación con cisplatino y 5-fluorouracilo para el tratamiento de adenocarcinoma gástrico, se excluyó a los pacientes con valores de GOT y/ o GPT mayores a 1,5 veces el límite superior del rango normal, asociado con valores de fosfatasa alcalina mayores a 2,5 veces el límite superior del rango normal y bilirrubina mayor de 1 vez el límite superior del rango normal; en estos pacientes no se debe utilizar docetaxel a menos que esté estrictamente indicado y no se puede recomendar ninguna reducción de la dosis.
No se dispone de datos en pacientes con insuficiencia hepática tratados con docetaxel en terapia combinada para las demás indicaciones.
Pacientes con insuficiencia renal
No se dispone de datos en pacientes con la función renal gravemente alterada tratados con docetaxel.
Sistema nervioso
El desarrollo de neurotoxicidad periférica grave requiere una reducción de la dosis (ver sección 4.2).
Toxicidad cardiaca
Se ha descrito fallo cardíaco en pacientes que reciben docetaxel en combinación con trastuzumab, en particular después de quimioterapia con antraciclina (doxorubicina o epirubicina).
Puede ser de moderado a grave y se ha asociado con muerte (ver sección 4.8).
Cuando los pacientes son susceptibles de tratamiento con docetaxel en combinación con trastuzumab, deben someterse a una evaluación cardiaca basal.
La función cardiaca debe ser monitorizada incluso durante el tratamiento (por ej., cada tres meses) para facilitar la identificación de los pacientes que pueden desarrollar una disfunción cardiaca.
Para más detalles, ver la ficha técnica de trastuzumab.
Otras
Deberán tomarse medidas de contracepción durante el tratamiento y al menos durante tres meses después de su finalización.
Precauciones adicionales de empleo en el tratamiento adyuvante de cáncer de mama Neutropenia comprometida Debe considerarse el uso de G-CFS y una reducción de la dosis en los pacientes que presenten neutropenia comprometida (neutropenia prolongada, neutropenia febril o infección) (ver sección 4.2).
Reacciones gastrointestinales Síntomas tempranos como dolor y sensibilidad abdominal, fiebre, diarrea, con o sin neutropenia pueden ser manifestaciones tempranas de toxicidad gastrointestinal grave y deben ser valoradas y tratadas de forma inmediata.
Fallo cardiaco congestivo Los pacientes deben ser monitorizados para detectar síntomas de fallo cardiaco congestivo durante la terapia y durante el periodo de seguimiento.
Leucemia En los pacientes tratados con docetaxel, doxorubicina y ciclofosfamida (TAC), se requiere un seguimiento hematológico por el riesgo de mielodisplasia o leucemia mieloide.
Pacientes con 4 ó + nódulos La relación beneficio/ riesgo para TAC en pacientes con 4 ó + nódulos no está completamente definida en el análisis intermedio (ver sección 5.1).
Ancianos No hay datos disponibles en pacientes mayores de 70 años de edad en tratamiento con docetaxel combinado con doxorubicina y ciclofosfamida.
45 De los 333 pacientes tratados con docetaxel cada tres semanas en un estudio de cáncer de próstata, 209 pacientes tenían 65 o más años y 68 pacientes eran mayores de 75.
En pacientes tratados con docetaxel cada tres semanas, la tasa de incidencia de aparición de cambios en las uñas relacionada con el tratamiento aumentó en un ≥ 10% en pacientes de 65 años de edad o fue incluso superior en comparación con los pacientes más jóvenes.
La incidencia de aparición de fiebre, diarrea, anorexia y edema periférico relacionados con el tratamiento fue un ≥ 10% superior en pacientes de 75 años o más frente a los de menos de 65 años.
De los 300 pacientes tratados con docetaxel en combinación con cisplatino y 5-fluorouracilo en el estudio de cáncer gástrico (221 pacientes incluidos en la fase III y 79 pacientes incluidos en la fase II), 74 tenían al menos 65 años de edad y 4 pacientes tenían al menos 75 años.
La incidencia de reacciones adversas graves fue mayor en los pacientes mayores frente a los pacientes más jóvenes.
La incidencia de los siguientes efectos adversos (de todos los grados): letargo, estomatitis, infección neutropénica, fue un 10% mayor en los pacientes de 65 años o más que en los pacientes más jóvenes.
Los pacientes ancianos tratados con TCF deben ser estrechamente vigilados.
4.5 Interacción con otros medicamentos y otras formas de interacción
Estudios in vitro han mostrado que el metabolismo del docetaxel puede ser modificado por la administración conjunta de compuestos que inducen, inhiben o son metabolizados por el citocromo P450-3A, (y por tanto pueden inhibir competitivamente la enzima), como la ciclosporina, la terfenadina, el ketoconazol, la eritromicina y la troleandomicina.
Por tanto, se impone precaución cuando los pacientes se traten conjuntamente con estos medicamentos, dado que existe un potencial de interacción significativa.
La unión del docetaxel a proteínas es elevada (> 95%).
Aunque no se han investigado formalmente las posibles interacciones in vivo del docetaxel con medicaciones administradas conjuntamente, las interacciones in vitro con medicamentos con fuerte unión a proteínas, como eritromicina, difenhidramina, propranolol, propafenona, fenitoina, salicilatos, sulfametoxazol y valproato sódico, no afectan a la unión del docetaxel a proteínas.
Además la dexametasona no afecta a la unión del docetaxel a proteínas.
El docetaxel no afecta a la unión de la digoxina a proteínas.
La farmacocinética de docetaxel, doxorubicina y ciclofosfamida no se ve afectada por su administración conjunta.
Datos escasos procedentes de un estudio no controlado sugieren una interacción entre docetaxel y carboplatino.
Cuando está en combinación con docetaxel, el aclaramiento de carboplatino es un 50% mayor que el valor obtenido con carboplatino en monoterapia.
La farmacocinética de docetaxel en presencia de prednisona se estudió en pacientes con cáncer de próstata metastásico.
El docetaxel se metaboliza mediante el CYP3A4 y se sabe que la prednisona induce al CYP3A4.
No se han observado efectos estadísticamente significativos de la prednisona sobre la farmacocinética de docetaxel.
Docetaxel se debe administrar con precaución en pacientes que estén recibiendo de forma concomitante inhibidores potentes del CYP3A4 (por ej. inhibidores de la proteasa como ritonavir, antifúngicos azólicos como ketoconazol o itraconazol).
Un estudio de interacción de fármacos realizado en pacientes que recibieron ketoconazol y docetaxel, mostró que el aclaramiento de docetaxel se reduce a la mitad a causa del ketoconazol, probablemente porque el CYP3A4 interviene en el metabolismo de docetaxel como vía metabólica principal (única).
Puede aparecer una reducción en la tolerancia de docetaxel, incluso a dosis bajas.
4.6 Embarazo y lactancia
No hay información sobre el uso del docetaxel en mujeres embarazadas.
El docetaxel ha demostrado efectos embriotóxico y fetotóxico en conejos y ratas, y reduce la fertilidad en las ratas.
Al igual que otros medicamentos citotóxicos, el docetaxel puede causar daño fetal cuando se administra a mujeres embarazadas.
Las mujeres en edad
46 fértil que estén en tratamiento con docetaxel deben ser advertidas de que deben evitar quedarse embarazadas y, si ello ocurriera, deben informar inmediatamente al médico que las trata.
El docetaxel es una sustancia lipofílica pero no se sabe si se excreta en la leche materna.
Por lo tanto, debido a reacciones adversas potenciales sobre los niños lactantes, la lactancia debe ser interrumpida durante el tratamiento con docetaxel.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas consideradas como posible o probablemente relacionadas con la administración de docetaxel se han obtenido en: • 1312 y 121 pacientes que recibieron 100 mg/ m2 y 75 mg/ m2 de docetaxel en monoterapia, respectivamente. • 258 pacientes que recibieron docetaxel en combinación con doxorubicina • 406 pacientes que recibieron docetaxel en combinación con cisplatino. • 92 pacientes tratados con docetaxel en combinación con trastuzumab. • 255 pacientes que recibieron docetaxel en combinación con capecitabina. • 332 pacientes que recibieron docetaxel en combinación con prednisona o prednisolona (se presentan las reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 744 pacientes que recibieron docetaxel en combinación con doxorubicina y ciclofosfamida (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 300 pacientes con adenocarcinoma gástrico (221 pacientes incluidos en la fase III y 79 pacientes incluidos en la fase II) que recibieron docetaxel en combinación con cisplatino y 5-fluorouracilo (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento). • 174 y 251 pacientes con cáncer de cabeza y cuello que recibieron docetaxel en combinación con cisplatino y 5-fluorouracilo (se describen reacciones adversas clínicamente importantes relacionadas con el tratamiento).
Estas reacciones se describen utilizando el Criterio de Toxicidad Común (NCI Common Toxicity Criteria; grado 3 = G3; grado 3-4 = G3/ 4; grado 4 = G4) y los términos COSTART.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas notificadas con mayor frecuencia para docetaxel solo, son: neutropenia (que fue reversible y no acumulativa; la mediana de los días hasta el punto más bajo fue de 7 días, y la mediana de la duración de la neutropenia grave (< 500 células/ mm3) fue de 7 días), anemia, alopecia, náuseas, vómitos, estomatitis, diarrea y astenia.
La gravedad de las reacciones adversas de docetaxel puede aumentar cuando se administra en combinación con otros agentes quimioterápicos.
Para la combinación con trastuzumab, se presentan reacciones adversas (de todos los grados) notificadas en ≥ 10%.
Se produjo una mayor incidencia de reacciones adversas graves (40% frente a 31%) y de reacciones adversas de grado 4 (34% frente a 23%) en el grupo tratado con la asociación con trastuzumab, en comparación con la monoterapia de docetaxel.
En combinación con capecitabina, se presentan los efectos adversos más frecuentes relacionados con el tratamiento (≥ 5%) notificados en un ensayo fase III en pacientes con cáncer de mama que no responden al tratamiento con antraciclina (ver Ficha técnica de capecitabina)
Se han observado con frecuencia las siguientes reacciones adversas con docetaxel:
47 Trastornos del sistema nervioso El desarrollo de neurotoxicidad periférica grave requiere una reducción de la dosis (ver secciones 4.2 y 4.4).
Los signos neurosensoriales de leves a moderados se caracterizan por parestesia, disestesia o dolor con sensación de quemazón.
Los signos neuromotores se caracterizan, primordialmente, por debilidad.
Trastornos de la piel y del tejido subcutáneo Se han observado reacciones cutáneas reversibles y se consideraron generalmente como de leves a moderadas.
Las reacciones se caracterizaron por rash, incluyendo erupciones localizadas, principalmente en manos y pies (incluido el síndrome mano-pie grave), aunque también en los brazos, cara o tórax y se asociaron con frecuencia a prurito.
Generalmente, las erupciones aparecieron en la semana después de la perfusión de docetaxel.
Menos frecuentemente, se observaron síntomas graves, como erupciones seguidas de descamación que raramente ocasionaron la interrupción o suspensión del tratamiento con docetaxel (ver secciones 4.2 y 4.4) Los trastornos graves en las uñas se caracterizan por hipo- o hiperpigmentación y algunas veces dolor y onicolisis.
Trastornos generales y alteraciones en el lugar de administración Las reacciones en el lugar de la perfusión fueron generalmente leves y consistieron en hiperpigmentación, inflamación, enrojecimiento o sequedad de la piel, flebitis o extravasación y tumefacción de la vena.
Se ha comunicado retención de líquidos, incluyendo casos de edema periférico y, con menor frecuencia, derrame pleural, derrame pericárdico, ascitis y aumento de peso.
El edema periférico, generalmente, comienza en las extremidades inferiores y puede llegar a ser generalizado con un aumento de peso de 3 ó más kg.
La retención de líquidos es acumulativa en incidencia y en gravedad (ver sección 4.4).
Trastornos del sistema inmunológico Las reacciones de hipersensibilidad aparecen generalmente en unos pocos minutos después del comienzo de la perfusión con docetaxel y fueron, generalmente, de leves a moderadas.
Los síntomas notificados con mayor frecuencia fueron enrojecimiento, rash con o sin prurito, rigidez torácica, dolor de espalda, disnea y fiebre o escalofríos por el fármaco.
Las reacciones graves se caracterizaron por hipotensión y/ o broncoespasmo o rash/ eritema generalizado (ver sección 4.4).
TAXOTERE 100 mg/ m² en monoterapia
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (< 4%); Aumento de AST G3/ 4 (< 3%); Aumento de ALT G3/ 4 (< 2%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Neutropenia (G4:
0,2%)
48
Sistema de clasificación de órganos MedDRA
0,07%)
Reacciones adversas frecuentes 1 a < 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos respiratorios, torácicos y mediastínicos
Disnea (grave:
2,7%)
Trastornos gastrointestinales
Estomatitis (G3/ 4:
4%); Náuseas (G3/ 4:
3%)
0,3%)
0,4%)
Trastornos de la piel y Alopecia; del tejido subcutáneo
Reacciones cutáneas (G3/ 4:
2,6%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia (grave:
1,4%)
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e
Infecciones (G3/ 4:
Infección asociada a
infestaciones
Trastornos vasculares
Hipotensión; Hipertensión; Hemorragia
Trastornos generales y Retención de líquidos alteraciones en el lugar (grave:
6,5%)
Reacción en la zona de perfusión;
de administración
Astenia (grave:
0,4%)
Trastornos del sistema inmunológico
Hipersensibilidad (G3/ 4:
5,3%)
Episodios hemorrágicos asociados a trombocitopenia G3/ 4.
Trastornos del sistema nervioso Se dispone de datos de reversibilidad en el 35,3% de los pacientes que desarrollaron neurotoxicidad tras el tratamiento con docetaxel a 100 mg/ m2 en monoterapia.
Estas reacciones fueron espontáneamente reversibles en 3 meses.
Trastornos de la piel y del tejido subcutáneo Muy raro: un caso de alopecia no reversible al final del estudio.
El 73% de las reacciones cutáneas fueron reversibles en 21 días.
49 La mediana de la dosis acumulada para la interrupción del tratamiento fue de más de 1000 mg/ m2 y la mediana del tiempo para la reversibilidad de la retención de líquidos fue de 16,4 semanas (rango de 0 a 42 semanas).
El comienzo de la retención severa o moderada se retrasa (mediana de la dosis acumulada:
818,9 mg/ m2) en pacientes con premedicación, comparado con los pacientes sin premedicación (mediana de la dosis acumulada:
489,7 mg/ m2); sin embargo, se ha notificado en algunos pacientes en los ciclos iniciales del tratamiento.
TAXOTERE 75 mg/ m² en monoterapia
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 2%)
Trastornos cardiacos
Arritmia (no grave)
Trastornos de la sangre y del sistema linfático
Neutropenia (G4:
54,2%); Anemia (G3/ 4:
10,8%); Trombocitopenia (G4:
1,7%)
Neutropenia febril
Trastornos del sistema nervioso Neuropatía sensorial periférica (G3/ 4:
0,8%) Trastornos gastrointestinales Náuseas (G3/ 4:
3,3%); Estomatitis (G3/ 4:
1,7%); Vómitos (G3/ 4:
0,8%); Diarrea (G3/ 4:
1,7%)
2,5%) Estreñimiento
Trastornos de la piel y del tejido Alopecia; subcutáneo Reacciones cutáneas (G3/ 4:
0,8%)
Alteraciones de las uñas (grave 0,8%)
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos del metabolismo y de Anorexia la nutrición Infecciones e infestaciones Infecciones (G3/ 4:
5%)
Mialgia
Trastornos vasculares Trastornos generales y Astenia (grave:
12,4%); alteraciones en el lugar de Retención de líquidos (grave: administración 0,8%); Dolor
Hipotensión
Trastornos del sistema inmunológico
Hipersensibilidad (no grave)
50 TAXOTERE 75 mg/ m² en combinación con doxorubicina
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (< 2,5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (< 2,5%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes Aumento de AST G3/ 4 (< 1%); Aumento de ALT G3/ 4 (< 1%)
Trastornos cardiacos
Fallo cardiaco; Arritmia (no grave)
Trastornos de la sangre y del sistema linfático
91,7%); Anemia (G3/ 4:
9,4%); Neutropenia febril; Trombocitopenia (G4:
0,8%)
Trastornos del sistema nervioso Trastornos gastrointestinales
Neuropatía sensorial periférica (G3:
0,4%) Náuseas (G3/ 4:
5%); Estomatitis (G3/ 4:
7,8%); Diarrea (G3/ 4:
6,2%); Vómitos (G3/ 4:
5%); Estreñimiento
Trastornos de la piel y del tejido subcutáneo
0,4%); Reacciones cutáneas (no grave)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e infestaciones
Infección (G3/ 4:
7,8%)
Trastornos vasculares
Hipotensión
Trastornos generales y alteraciones en el lugar de administración
1,2%); Dolor
Hipersensibilidad (G3/ 4:
1,2%)
51 TAXOTERE 75 mg/ m² en combinación con cisplatino
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de bilirrubina en sangre G3/ 4 (2,1%); Aumento de ALT G3/ 4 (1,3%)
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes Aumento de AST G3/ 4 (0,5%); Aumento de fosfatasa alcalina en sangre G3/ 4 (0,3%)
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
51,5%); Anemia (G3/ 4:
6,9%); Trombocitopenia (G4:
Arritmia (G3/ 4:
0,7%) Neutropenia febril
Fallo cardiaco
Trastornos del sistema nervioso
Neuropatía sensorial periférica (G3:
3,7%); Neuropatía motora periférica (G3/ 4:
2%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
9,6%); Estreñimiento Vómitos (G3/ 4:
7,6%); Diarrea (G3/ 4:
6,4%); Estomatitis (G3/ 4:
2%)
Trastornos de la piel y del tejido subcutáneo
0,2%)
Trastornos musculoesqueléticos y del tejido conjuntivo
0,5%)
Trastornos del metabolismo y de la nutrición
Anorexia
Infecciones e infestaciones
Infección (G3/ 4:
5,7%)
Trastornos vasculares
Hipotensión (G3/ 4:
0,7%)
Trastornos generales y alteraciones en el lugar de administración
9,9%); Reacción en la zona de Retención de líquidos perfusión; (grave:
0,7%); Dolor Fiebre (G3/ 4:
1,2%)
2,5%)
52 TAXOTERE 100 mg/ m² en combinación con trastuzumab
Sistema de clasificación de órganos MedDRA Exploraciones complementarias Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Reacciones adversas muy frecuentes ≥ 10% de los pacientes Aumento de peso Neutropenia (G3/ 4:
32%); Neutropenia febril (incluida neutropenia asociada a fiebre y uso de antibióticos) o sepsis neutropénica
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Fallo cardiaco
Trastornos del sistema nervioso Parestesia; Cefalea; Disgeusia; Hipoestesia Trastornos oculares
Aumento del lagrimeo; conjuntivitis
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis; Dolor faringolaríngeo; Nasofaringitis; Disnea; Tos; Rinorrea
Trastornos gastrointestinales
Náuseas; Diarrea; Vómitos; Estreñimiento; Estomatitis; Dispepsia; Dolor abdominal
Trastornos de la piel y del tejido subcutáneo
Alopecia; Eritema; Rash; Alteraciones de las uñas
Trastornos musculoesqueléticos Mialgia; Artralgia; Dolor en y del tejido conjuntivo
extremidades; Dolor óseo; Dolor de espalda
Trastornos del metabolismo y de Anorexia la nutrición Trastornos vasculares
Linfedema
Trastornos generales y alteraciones en el lugar de administración
Astenia; Edema periférico; Pirexia; Fatiga; Inflamación de las mucosas; Dolor; Síntomas catarrales; Dolor torácico; Escalofríos
Letargo
Trastornos psiquiátricos
Insomnio
Trastornos cardiacos
Se ha notificado fallo cardiaco sintomático en el 2,2% de los pacientes que recibieron docetaxel con trastuzumab, comparado con el 0% de los pacientes a los que se les ha dado docetaxel en monoterapia.
En el grupo tratado con docetaxel en asociación con trastuzumab, el 64% había recibido una antraciclina como terapia adyuvante, comparado con el 55% en el grupo tratado con docetaxel en monoterapia.
Trastornos de la sangre y del sistema linfático Muy frecuente:
La toxicidad hematológica aumentó en los pacientes que recibieron trastuzumab y docetaxel, en comparación con docetaxel en monoterapia (neutropenia grado 3/ 4, 32% frente a 22%, según el criterio NCI-CTC).
También aumentó la incidencia de neutropenia febril/ sepsis neutropénica en los pacientes tratados con trastuzumab y docetaxel (23% frente a 17% en pacientes tratados sólo con docetaxel).
53 TAXOTERE 75 mg/ m² en combinación con capecitabina
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Reducción de peso; Aumento de bilirrubina en sangre G3/ 4 (9%)
Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
63%); Anemia (G3/ 4:
10%)
Trombocitopenia (G3/ 4:
3%)
Trastornos del sistema nervioso
Disgeusia (G3/ 4: < 1%); Parestesia (G3/ 4: < 1%)
Mareos; Cefalea (G3/ 4: < 1%); Neuropatía periférica
Trastornos oculares
Aumento del lagrimeo
Trastornos respiratorios, torácicos y mediastínicos
Dolor faringolaringeo (G3/ 4:
2%)
Disnea (G3/ 4:
1%); Tos (G3/ 4: < 1%); Epistaxis (G3/ 4: < 1%)
Trastornos gastrointestinales
Estomatitis (G3/ 4:
18%); Diarrea (G3/ 4:
14%); Náuseas (G3/ 4:
6%); Vómitos (G3/ 4:
4%); Estreñimiento (G3/ 4:
1%); Dolor abdominal (G3/ 4:
2%); Dispepsia
Dolor abdominal superior; Sequedad de boca
Trastornos de la piel y del tejido subcutáneo
Síndrome mano-pie (G3/ 4:
24%); Alopecia (G3/ 4:
6%); Alteraciones de las uñas (G3/ 4:
2%)
Dermatitis; Rash eritematoso (G3/ 4: < 1%); Decoloración de las uñas; Onicolisis (G3/ 4:
1%)
Trastornos musculoesqueléticos Mialgia (G3/ 4:
2%); y del tejido conjuntivo Artralgia (G3/ 4:
1%)
Dolor en extremidades (G3/ 4: < 1%); Dolor de espalda (G3/ 4:
1%)
Trastornos del metabolismo y de Anorexia (G3/ 4:
1%); la nutrición Disminución del apetito
Deshidratación (G3/ 4:
2%);
Infecciones e infestaciones Trastornos generales y Astenia (G3/ 4:
3%); alteraciones en el lugar de Pirexia (G3/ 4:
1%); administración Fatiga/ debilidad (G3/ 4:
5%); Edema periférico (G3/ 4:
1%);
Candidiasis oral (G3/ 4: < 1%) Letargo; Dolor
54 TAXOTERE 75 mg/ m² en combinación con prednisona o prednisolona
Sistema de clasificación de órganos MedDRA Trastornos cardiacos
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Reducción de la función cardiaca del ventrículo izquierdo (G3/ 4:
0,3%)
Trastornos de la sangre y del sistema linfático Trastornos del sistema nervioso
Neutropenia (G3/ 4:
32%); Anemia (G3/ 4:
4,9%) Neuropatía sensorial periférica (G3/ 4:
1,2%); Disgeusia (G3/ 4:
0%)
Trombocitopenia; (G3/ 4:
0,6%); Neutropenia febril Neuropatía motora periférica (G3/ 4:
0%)
Trastornos oculares
Aumento del lagrimeo (G3/ 4:
0,6%)
Trastornos respiratorios, torácicos y mediastínicos
Epistaxis (G3/ 4:
0%); Disnea (G3/ 4:
0,6%); Tos (G3/ 4:
0%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
2,4%); Diarrea (G3/ 4:
1,2%); Estomatitis/ Faringitis (G3/ 4:
0,9%); Vómitos (G3/ 4:
1,2%)
Trastornos de la piel y del tejido subcutáneo
Alopecia; Alteraciones de las uñas (no grave)
Rash exfoliativo (G3/ 4:
0,3%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia (G3/ 4:
0,3%); Mialgia (G3/ 4:
0,3%)
0,6%) la nutrición Infecciones e infestaciones Trastornos generales y alteraciones en el lugar de administración Trastornos del sistema inmunológico
Infección (G3/ 4:
3,3%) Fatiga (G3/ 4:
3,9%); Retención de líquidos (grave 0,6%)
Hipersensibilidad (G3/ 4:
0,6%)
55 TAXOTERE 75 mg/ m² en combinación con doxorubicina y ciclofosfamida
Sistema de clasificación de órganos MedDRA
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Exploraciones complementarias Trastornos cardiacos
Aumento o disminución de peso (G3/ 4:
0,3%)
Trastornos de la sangre y del sistema linfático
Anemia (G3/ 4:
4,3%); Neutropenia (G3/ 4:
65,5%); Trombocitopenia (G3/ 4:
2,0%); Neutropenia febril
Trastornos del sistema Disgeusia (G3/ 4:
0,7%); Neuropatía motora nervioso Neuropatía sensorial periférica (G3/ 4:
0%); periférica (G3/ 4:
0%) Neurocorticales (G3/ 4:
0,3%); Neurocerebelares (G3/ 4:
0,1%) Trastornos oculares Alteración del lagrimeo (G3/ 4:
0,1%); Conjuntivitis (G3/ 4:
0%) torácicos y mediastínicos
Síncope (G3/ 4:
0%)
Trastornos gastrointestinales
Náuseas (G3/ 4:
Colitis/ enteritis/ Estomatitis (G3/ 4:
0,5%) perforación del intestino 7,1%); grueso Vómitos (G3/ 4:
4,3%); Diarrea (G3/ 4:
3,2%); Estreñimiento (G3/ 4:
0,4%)
Trastornos de la piel y Alopecia; del tejido subcutáneo
Toxicidad cutánea (G3/ 4:
0,4%)
Trastornos
Mialgia (G3/ 4:
0,8%);
0,4%) del tejido conjuntivo Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
2,2%)
Infecciones e infestaciones
Infección (G3/ 4:
3,2%); Infección neutropénica No hubo muertes por sepsis.
Trastornos vasculares
Vasodilatación (G3/ 4:
0,9%)
0%) Flebitis (G3/ 4:
0%); Linfedema (G3/ 4:
0%)
56 Sistema de clasificación de órganos MedDRA
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos generales y alteraciones en el lugar
Astenia (G3/ 4:
11%); Fiebre (G3/ 4:
0,4%)
Hipersensibilidad (G3/ 4:
1,1%) Amenorrea
Trastornos cardiacos
También se ha notificado fallo cardiaco congestivo (CHF) (2,3% con una mediana de tiempo de seguimiento de 70 meses).
En cada grupo de tratamiento falleció un paciente debido a fallo cardiaco.
Trastornos del sistema nervioso Se observó que la neuropatía sensorial periférica continuaba en la mediana del tiempo de seguimiento de 55 meses en 9 de los 73 pacientes que presentaron efectos neurosensoriales al final de la quimioterapia.
Trastornos de la piel y del tejido subcutáneo Se observó que la alopecia continuaba, en la mediana del tiempo de seguimiento de 55 meses, en 22 de los 687 pacientes que presentaron alopecia al final de la quimioterapia.
Trastornos generales y alteraciones en el lugar de administración Se observó que el edema periférico continuaba, en la mediana del tiempo de seguimiento de 55 meses, en 18 de los 112 pacientes que presentaron edema periférico al final de la quimioterapia.
Trastornos del aparato reproductor y de la mama Se observó que la amenorrea continuaba en la mediana del tiempo de seguimiento de 55 meses en 133 de los 233 pacientes que presentaron amenorrea al final de la quimioterapia.
57 TAXOTERE 75 mg/ m² en combinación con cisplatino y 5-fluorouracilo (para adenocarcinoma gástrico)
Sistema de clasificación de órganos MedDRA Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Reacciones adversas muy frecuentes ≥ 10% de los pacientes Anemia (G3/ 4:
20,9%); Neutropenia (G3/ 4:
83,2%); Trombocitopenia (G3/ 4:
8,8%); Neutropenia febril
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Arritmia (G3/ 4:
1,0%)
Trastornos del sistema nervioso
Neuropatía sensorial periférica (G3/ 4:
8,7%)
Mareos (G3/ 4:
2,3%); Neuropatía motora periférica (G3/ 4:
1,3%)
Trastornos oculares
Aumento del lagrimeo (G3/ 4:
0%)
Trastornos del oído y del laberinto
Audición alterada (G3/ 4:
0%)
Trastornos gastrointestinales
Diarrea (G3/ 4:
19,7%); Náuseas (G3/ 4:
16%); Estomatitis (G3/ 4:
23,7%); Vómitos (G3/ 4:
14,3%)
Estreñimiento (G3/ 4:
1,0%); Dolor gastrointestinal (G3/ 4:
1,0%); Esofagitis/ disfagia/ odinofagia (G3/ 4:
0,7%)
Trastornos de la piel y del tejido Alopecia (G3/ 4:
4,0%) subcutáneo Trastornos del metabolismo y de Anorexia (G3/ 4:
11,7%).
Trastornos generales y Letargo (G3/ 4:
19,0%); alteraciones en el lugar de Fiebre (G3/ 4:
2,3%); administración Retención de líquidos (grave/ amenaza de vida:
1%) Trastornos del sistema Hipersensibilidad (G3/ 4:
1,7). inmunológico
Rash/ picor (G3/ 4:
0,7%); Alteraciones de las uñas (G3/ 4:
0,7%); Descamación cutánea (G3/ 4:
0%)
Trastornos de la sangre y del sistema linfático
La neutropenia febril y la infección neutropénica aparecieron, respectivamente, en el 17,2% y el 13,5% de los pacientes, independientemente del uso de G-CSF.
Se utilizó G-CSF como profilaxis secundaria en el 19,3% de los pacientes (10,7% de los ciclos).
La neutropenia febril y la infección neutropénica aparecieron, respectivamente, en el 12,1% y el 3,4% de los pacientes, cuando éstos recibieron G-CSF en profilaxis y en el 15,6% y el 12,9% de los pacientes sin G-CSF en profilaxis (ver sección 4.2).
58 TAXOTERE 75 mg/ m² en combinación con cisplatino y 5-fluorouracilo (para cáncer de cabeza y cuello)
• Terapia de inducción seguida de radioterapia (TAX323)
Sistema de clasificación de órganos MedDRA Exploraciones complementarias
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes Aumento de peso
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Trastornos cardiacos
Isquemia de miocardio (G3/ 4:
1,7%)
Arritmia (G3/ 4:
0,6%)
Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
76,3%); Anemia (G3/ 4:
9,2%); Trombocitopenia (G3/ 4:
5,2%)
Neutropenia febril
Trastornos del sistema nervioso
Disgeusia/ Parosmia; Neuropatía sensorial
Mareos
0,6%) Trastornos oculares
Aumento del lagrimeo; Conjuntivitis
Trastornos del oído y del laberinto
Audición alterada
Trastornos gastrointestinales
Náuseas (G3/ 4:
0,6%); Estomatitis (G3/ 4:
4,0%); Diarrea (G3/ 4:
2,9%); Vómitos (G3/ 4:
0,6%)
Estreñimiento Esofagitis/ disfagia/ odin ofagia (G3/ 4:
0,6%); Dolor abdominal; Dispepsia; Hemorragia gastrointestinal (G3/ 4:
0,6%)
Trastornos de la piel y del tejido subcutáneo
Alopecia (G3/ 4:
10,9%)
Rash/ picor; Sequedad de la piel; Descamación cutánea (G3/ 4:
0,6%)
Trastornos musculoesqueléticos y del tejido conjuntivo
Mialgia (G3/ 4:
0,6%)
Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
0,6%)
Infecciones e infestaciones Neoplasias benignas y malignas (incl. quistes y pólipos)
Infección (G3/ 4:
Dolor de origen neoplásico (G3/ 4:
0,6%)
Trastornos vasculares
Trastornos venosos (G3/ 4:
0,6%)
59
• Terapia de inducción seguida de quimioradioterapia (TAX324)
Sistema de clasificación de órganos MedDRA
Reacciones adversas muy frecuentes ≥ 10% de los pacientes
Reacciones adversas frecuentes ≥ 1 a < 10% de los pacientes
Reacciones adversas poco frecuentes ≥ 0,1 a < 1% de los pacientes
Exploraciones complementarias
Disminución de peso
Aumento de peso
Trastornos cardiacos Trastornos de la sangre y del sistema linfático
Neutropenia (G3/ 4:
83,5%); Anemia (G3/ 4:
12,4%); Trombocitopenia (G3/ 4:
4,0%); Neutropenia febril
Arritmia (G3/ 4:
2,0%)
Isquemia de miocardio
Trastornos del sistema nervioso
Disgeusia/ Parosmia (G3/ 4:
0,4%); Neuropatía sensorial
Mareos (G3/ 4:
2,0%); Neuropatía motora periférica (G3/ 4:
0,4%)
1,2%) Trastornos oculares Trastornos del oído y del laberinto
Audición alterada (G3/ 4:1,2%)
Conjuntivitis
Trastornos gastrointestinales
Náuseas (G3/ 4:
13,9%); Estomatitis (G3/ 4:
20,7%); Vómitos (G3/ 4:
8,4%); Diarrea (G3/ 4:
6,8%);
Dispepsia (G3/ 4:
0,8%); Dolor gastrointestinal (G3/ 4:
1,2%); Hemorragia gastrointestinal (G3/ 4:
0,4)
0,4%)
Alopecia (G3/ 4:
4,0%); Rash/ picor
0,4%)
Trastornos del metabolismo y de la nutrición
Anorexia (G3/ 4:
12,0%)
Infecciones e infestaciones
Infección (G3/ 4:
3,6%)
Infección neutropénica
Neoplasias benignas y malignas (incl. quistes y pólipos)
Dolor de origen neoplásico (G3/ 4:
1,2%)
Trastornos vasculares
Letargo (G3/ 4:
4,0%) Piresis (G3/ 4:
3,6%); Retención de líquidos (G3/ 4:
1,2%); Edema (G3/ 4:
1,2%)
Trastornos del sistema inmunológico
Hipersensibilidad
60 Experiencia post-comercialización
Trastornos cardiacos Se han notificado casos raros de infarto de miocardio.
Se ha notificado coagulación intravascular diseminada (CID), a menudo asociada a sepsis o fallo multiorgánico.
Trastornos del sistema nervioso Se han observado casos raros de convulsiones o de pérdida transitoria de conocimiento con la administración de docetaxel.
Estas reacciones aparecen algunas veces durante la perfusión del medicamento.
Trastornos oculares Se han notificado casos muy raros de trastornos visuales transitorios (destellos, luces deslumbrantes, escotoma) que aparecieron normalmente durante la perfusión del medicamento y en asociación con reacciones de hipersensibilidad.
Fueron reversibles al interrumpir la perfusión.
Se han notificado con rara frecuencia casos de lagrimeo con o sin conjuntivitis, como la obstrucción del conducto lagrimal, que trae como consecuencia un lagrimeo excesivo.
Trastornos del oído y del laberinto Se han notificado casos raros de ototoxicidad, trastornos y/ o pérdida de audición.
Trastornos respiratorios, torácicos y mediastínicos Rara vez se han notificado casos de síndrome agudo de distress respiratorio, neumonía intersticial y fibrosis pulmonar.
Se han notificado casos raros de neumonitis por radiación en pacientes que habían recibido radioterapia de forma concomitante.
Trastornos gastrointestinales Se han notificado casos raros de deshidratación como consecuencia de acontecimientos gastrointestinales, perforación gastrointestinal, colitis isquémica, colitis y enterocolitis neutropénica.
Se han comunicado casos raros de íleo paralítico y de obstrucción intestinal.
Trastornos de la piel y del tejido subcutáneo Se han notificado con docetaxel casos muy raros de lupus eritematoso cutáneo y erupciones bullosas, como eritema multiforme, síndrome de Stevens-Johnson, necrolisis epidérmica tóxica.
En algunos casos, podrían haber contribuido otros factores concomitantes en el desarrollo de estos efectos.
Se han notificado con docetaxel modificaciones de tipo escleroderma, generalmente precedidas por linfedema periférico.
Neoplasias benignas, malignas y no especificadas (incluidos quistes y pólipos) Se han notificado casos muy raros de leucemia mieloide aguda y síndrome mielodisplásico relacionados con docetaxel, cuando se ha utilizado en combinación con otros agentes quimioterápicos y/ o radioterapia.
Trastornos vasculares Se han notificado raramente acontecimientos tromboembólicos venosos.
Trastornos generales y alteraciones en el lugar de administración Raramente se han notificado fenómenos de recuerdo de radiación.
La retención de líquidos no está acompañada de episodios agudos de oliguria o hipotensión.
Raramente se han notificado casos de deshidratación o de edema pulmonar.
Trastornos del sistema inmunológico Se han notificado algunos casos de shock anafiláctico, algunas veces mortales.
61 Trastornos hepatobiliares Se han notificado casos muy raros de hepatitis, algunas veces mortales, principalmente en pacientes con alteraciones hepáticas previas.
4.9 Sobredosis
Se han notificado pocos casos de sobredosificación.
No existe antídoto conocido para la sobredosificación con docetaxel.
En caso de sobredosis, el paciente deberá ingresar en una unidad especializada y las funciones vitales serán monitorizadas muy estrictamente.
En caso de sobredosis, se espera un empeoramiento de las reacciones adversas.
Las complicaciones más precoces e importantes de la sobredosificación pueden consistir en depresión medular, neurotoxicidad periférica y mucositis.
Los pacientes deberían recibir una terapia con G-CSF tan pronto como sea posible desde que se conoce la sobredosificación.
En caso de necesidad se tomarán las medidas sintomáticas que sean apropiadas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antineoplásicos, Código ATC:
L01CD 02
Datos preclínicos
El docetaxel es un agente antineoplásico que actúa estimulando el ensamblaje de la tubulina en los microtúbulos estables inhibiendo su despolimerización, lo que conduce a un marcado descenso de tubulina libre.
La unión de docetaxel a los microtúbulos no altera el número de protofilamentos.
Se ha comprobado in vitro que docetaxel altera la red tubular de las células que es esencial para las funciones vitales de la mitosis e interfase celular.
El docetaxel mostró ser citotóxico, in vitro, frente a varias líneas celulares de tumores murinos y humanos y frente a células tumorales humanas recién extirpadas, en ensayos por clonación.
El docetaxel alcanza altas concentraciones intracelulares con un prolongado tiempo de permanencia celular.
Además el docetaxel se mostró activo en algunas pero no en todas las líneas celulares que expresan la p-glicoproteína codificada por el gen de resistencia a diversas drogas.
In vivo, docetaxel es un agente no catalogable y tiene un amplio espectro de actividad antitumoral experimental frente a injertos tumorales murinos y humanos.
Datos clínicos
Cáncer de mama
TAXOTERE en combinación con doxorubicina y ciclofosfamida: terapia adyuvante
Los datos de un ensayo multicéntrico randomizado abierto apoyan el uso de docetaxel como coadyuvante para el tratamiento de pacientes con cáncer de mama operable de nódulos positivos y KPS ≥ 80%, entre los 18 y los 70 años de edad.
Después de la estratificación según el número de nódulos linfáticos positivos (1-3, 4ó+), se randomizaron 1491 pacientes para recibir bien docetaxel 75 mg/ m2 administrados 1 hora después de 50 mg/ m2 de doxorubicina y 500 mg/ m2de ciclofosfamida (grupo TAC), ó 50 mg/ m2 de doxorubicina seguidos de 500 mg/ m2 de fluorouracilo y 500 mg/ m2 de ciclofosfamida (grupo FAC).
Docetaxel fue administrado en perfusión de 1 hora, mientras que el resto de los fármacos se dieron en forma de bolo intravenoso en el día 1.
Se administró G-CSF como profilaxis secundaria a los pacientes que presentaron neutropenia comprometida (neutropenia febril, neutropenia prolongada o infección).
Los pacientes del grupo TAC recibieron profilaxis antibiótica consistente en 500 mg de
En ambos grupos, después del último ciclo de quimioterapia, los pacientes con receptores de estrógenos positivos y/ o de progesterona recibieron 20 mg diarios de tamoxifeno hasta un periodo de 5 años.
La terapia de radiación adyuvante se prescribió según las directrices en vigor en las instituciones participantes y se administró al 69% de los pacientes que recibieron TAC y al 72% de los pacientes que recibieron FAC.
Se llevó a cabo un análisis intermedio con una mediana de seguimiento de 55 meses.
Se demostró una supervivencia libre de enfermedad significativamente mayor en el grupo TAC, comparado con el grupo FAC.
La incidencia de recidivas a los 5 años se redujo en los pacientes que recibieron TAC comparado con los que habían recibido FAC (25% frente al 32%, respectivamente), esto es, una reducción absoluta del riesgo del 7% (p = 0,001).
La supervivencia global a los 5 años fue también significativamente mayor con TAC comparado con FAC (87% frente al 81%, respectivamente), esto es, una reducción absoluta del riesgo de muerte del 6% (p = 0,008).
Se analizaron los subgrupos de pacientes tratados con TAC según los principales factores prognósticos definidos de forma prospectiva:
Supervivencia libre de enfermedad
Supervivencia global
Subgrupo de pacientes Nº de nódulos positivos
Número de pacientes
Razón de riesgos*
IC 95%
p=
Razón de IC 95% riesgos*
p=
Total
745
0,72
0,59-0,88
0,001
0,70
0,53-0,91
0,008
1-3 4ó+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
*una razón de riesgos menor que 1 indica que TAC está asociado a una mayor supervivencia libre de enfermedad comparado con FAC
El efecto beneficioso de TAC no se ha demostrado en pacientes con 4 ó más nódulos positivos (37% de la población) en el momento del análisis intermedio.
El efecto parece ser menos pronunciado que en los pacientes con 1-3 nódulos positivos.
La relación beneficio-riesgo no se ha definido totalmente en pacientes con 4 ó más nódulos positivos en el momento del análisis intermedio.
TAXOTERE en monoterapia
Se han llevado a cabo dos estudios comparativos randomizados en fase III con docetaxel, a la dosis y pauta recomendadas de 100 mg/ m2 administrado cada 3 semanas, los cuales incluyen 326 pacientes con cáncer de mama metastásico que no respondieron a una terapia con agentes alquilantes y 392 que no respondieron a un tratamiento previo con antraciclina.
Docetaxel fue comparado con doxorubicina (75 mg/ m2 cada 3 semanas), en los pacientes en los que fracasó el tratamiento con agentes alquilantes.
Sin afectar al tiempo de supervivencia total (docetaxel 15 meses frente a doxorubicina 14 meses, p = 0,38) ni al tiempo hasta la progresión (docetaxel 27 semanas frente a doxorubicina 23 semanas, p = 0,54), docetaxel incrementó la tasa de respuesta (52% frente a 37%, p = 0,01) y redujo el tiempo de respuesta (12 semanas frente a 23 semanas, p = 0,007).
Tres pacientes tratados con docetaxel (2%) interrumpieron el tratamiento debido a la retención de líquidos, mientras 15 pacientes tratados con doxorubicina (9%) lo interrumpieron debido a la toxicidad cardiaca (tres insuficiencias cardiacas congestivas mortales).
Docetaxel fue comparado con la combinación de Mitomicina C y Vinblastina (12 mg/ m2 cada 6 semanas y 6 mg/ m2 cada 3 semanas), en los pacientes en los que fracasó el tratamiento con antraciclinas.
Docetaxel incrementó la tasa de respuesta (33% frente a 12%, p < 0,0001), prolongó el tiempo hasta la progresión (19 semanas frente a 11 semanas, p = 0,0004) y prolongó la supervivencia total (11 meses frente a 9 meses, p = 0,01).
A lo largo de estos estudios fase III, el perfil de seguridad de docetaxel se correspondió con el perfil de seguridad observado en los estudios en fase II (ver sección 4.8).
63 Se ha llevado a cabo un ensayo abierto, multicéntrico, randomizado en fase III para comparar docetaxel en monoterapia con paclitaxel, en el tratamiento de cáncer de mama en estado avanzado en pacientes cuyo tratamiento previo haya incluido una antraciclina.
Un total de 449 pacientes fueron asignados aleatoriamente para recibir bien 100 mg/ m2 de docetaxel en monoterapia en perfusión durante 1 hora o bien 175 mg/ m2 de paclitaxel en perfusión durante 3 horas.
Docetaxel prolongó la mediana del tiempo de progresión (24,6 semanas frente a 15,6 semanas; p < 0,01) y la mediana de la supervivencia (15,3 meses frente a 12,7 meses; p = 0,03), sin alterar la variable principal, la tasa de respuesta global (32% frente a 25%, p = 0,10).
Se observaron más reacciones adversas graves en grado 3/ 4 con la monoterapia de docetaxel (55,4%) que con paclitaxel (23,0%).
TAXOTERE en combinación con doxorubicina
Se ha llevado a cabo un estudio randomizado en fase III, que incluyó 429 pacientes con enfermedad metastásica no tratados previamente, con doxorubicina (de 50 mg/ m2) en combinación con docetaxel (75 mg/ m2) (grupo AT) frente a doxorubicina (de 60 mg/ m2) en combinación con ciclofosfamida (600 mg/ m2) (grupo AC).
Ambos regímenes fueron administrados en el día 1 cada 3 semanas.
• El tiempo hasta la progresión (THP) fue significativamente más largo en el grupo AT frente al grupo AC, p = 0,0138.
27,4 – 36,0) en el grupo AC. • La tasa de respuesta global (TRG) fue significativamente mayor en el grupo AT frente al grupo AC, p = 0,009.
39,8 – 53,2) en el grupo AC.
En este ensayo, el grupo AT mostró una mayor incidencia en neutropenia grave (90% frente al 68,6%), neutropenia febril (33,3% frente al 10%), infección (8% frente al 2,4%), diarrea (7,5% frente al 1,4%), astenia (8,5% frente al 2,4%) y dolor (2,8% frente al 0%) que el grupo AC.
Por otra parte, el grupo AC mostró una incidencia de anemia grave mayor que el grupo AT (15,8% frente al 8,5%) y además, una mayor incidencia de toxicidad cardiaca severa: insuficiencia cardiaca congestiva (3,8% frente al 2,8%), disminución absoluta de la FEVI ≥ 20% (13,1% frente al 6,1%), disminución absoluta de la FEVI ≥ 30% (6,2% frente al 1,1%).
Se produjeron muertes tóxicas en un paciente del grupo AT (insuficiencia cardiaca congestiva) y en 4 pacientes del grupo AC (1 debido a shock séptico y 3 causadas por insuficiencia cardiaca congestiva).
En ambos grupos, la calidad de vida determinada por el cuestionario EORTC fue similar y estable durante el tratamiento y el seguimiento.
TAXOTERE en combinación con trastuzumab
Docetaxel en combinación con trastuzumab se estudió para el tratamiento de pacientes con cáncer de mama metastásico cuyos tumores sobreexpresan HER2 y que no han recibido quimioterapia previa para la enfermedad metastásica.
Se asignaron aleatoriamente 186 pacientes para recibir docetaxel (100 mg/ m2) con o sin trastuzumab: el 60% de los pacientes recibieron quimioterapia previa en adyuvancia basada en una antraciclina.
64
Parámetro
Docetaxel
con trastuzumab1 n = 92
Docetaxel1 n = 94
Tasa de respuesta
(50-71)
(25-45)
respuesta (meses)
11,4
5,1
(IC 95%) Mediana del TTP (meses) (IC 95%) Mediana de la supervivencia
(9,2-15,0) 10,6 (7,6-12,9) 30,52
(4,4-6,2) 5,7 (5,0-6,5) 22,12
(meses) (IC 95%)
(26,8-ne)
(17,6-28,9)
TTP = tiempo hasta la progresión; “ ne” indica 1
Set completo de análisis (intención de tratamiento) 2 Mediana de la supervivencia estimada
TAXOTERE en combinación con capecitabina
Los datos procedentes de un estudio clínico fase III, controlado, multicéntrico, aleatorizado, apoyan el uso de docetaxel en combinación con capecitabina para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastático después del fracaso con terapia citotóxica que incluya una antraciclina.
En ese estudio, se aleatorizaron 255 pacientes en tratamiento con docetaxel en dosis de 75 mg/ m2 en perfusión intravenosa durante 1 hora cada 3 semanas) y capecitabina (1250 mg/ m2 dos veces al día durante 2 semanas seguidas de 1 semana de descanso).
Otros 256 pacientes fueron aleatorizados para ser tratados con docetaxel solo (100 mg/ m2 en perfusión intravenosa durante 1 hora cada 3 semanas).
La supervivencia resultó mayor en la rama de tratamiento combinado de docetaxel con capecitabina (p = 0,0126).
La mediana de supervivencia fue de 442 días (docetaxel + capecitabina) frente a 352 días (docetaxel solo).
Los índices de respuesta objetiva globales en toda la población aleatorizada (evaluación del investigador) fueron del 41,6% (docetaxel + capecitabina) frente a un 29,7% (docetaxel sólo); p = 0,0058.
El tiempo de progresión de la enfermedad fue superior en el grupo tratado con la asociación docetaxel + capecitabina (p < 0,0001).
La mediana de tiempo hasta la progresión fue de 186 días (docetaxel + capecitabina) frente a 128 días (docetaxel solo).
Cáncer de pulmón de células no pequeñas
Pacientes previamente tratados con quimioterapia con o sin radioterapia
En un estudio en fase III, en pacientes previamente tratados, el tiempo de progresión (12,3 semanas frente a 7 semanas) y la supervivencia global fueron significativamente mayores para docetaxel a 75 mg/ m2 frente al Mejor Tratamiento de Soporte.
La tasa de supervivencia de 1 año, fue también significativamente mayor para docetaxel (40%) frente al Mejor Tratamiento de Soporte (16%).
El uso de analgésicos morfínicos (p < 0,01), analgésicos no morfínicos (p < 0,01) y otros medicamentos relacionados con la enfermedad (p = 0,06) y radioterapia (p < 0,01) fue menor en pacientes tratados con docetaxel a 75 mg/ m2 frente a los que recibieron el Mejor Tratamiento de Soporte.
La tasa de respuesta global fue de 6,8% en los pacientes evaluables y la duración de la respuesta fue de 26,1 semanas.
TAXOTERE en combinación con derivados de platino en pacientes sin quimioterapia previa
En un estudio en fase III, se randomizaron 1218 pacientes con cáncer de pulmón no microcítico en estado IIIB ó IV no resecable, con un índice de Karnofsky ≥ 70%, que no habían recibido quimioterapia previa para esta enfermedad, en un grupo que recibió una perfusión de 1 hora con 75 mg/ m2 de docetaxel (T), seguido inmediatamente de 75 mg/ m2 de cisplatino (Cis) durante 30-60 minutos, cada 3 semanas, en otro grupo que recibió una perfusión de 1 hora con 75 mg/ m2 de docetaxel en combinación con carboplatino (Cb) (AUC de 6 mg/ ml. min) durante 30-60 minutos, cada
En la siguiente tabla se presentan datos de supervivencia, mediana del tiempo hasta la progresión y tasa de respuesta para dos grupos del estudio:
TCis
VCis
Análisis estadístico
Supervivencia global (Variable principal del estudio):
= 408
n = 404
Mediana de la supervivencia (meses)
11,3
10,1
Razón de riesgos:
1,122
[IC 97,2%:
0,937; 1,342]*
Supervivencia a 1 año (%)
46
41
Diferencia entre tratamientos:
5,4% [IC 95%: -1,1; 12,0]
Supervivencia a los 2 años (%)
21
14
Diferencia entre tratamientos:
6,2% [IC 95%:
0,2; 12,3]
Mediana del tiempo hasta la progresión
(semanas):
22,0
23,0
Razón de riesgos:
1,032 [IC 95%:
0,876; 1,216]
Tasa de respuesta global (%):
31,6
24,5
Diferencia entre tratamientos:
7,1% [IC 95%:
0,7; 13,5]
*: corregido en las comparaciones múltiples y ajustado para los factores de estratificación (estadío de la enfermedad y área de tratamiento), basado en la población de pacientes evaluables.
Los criterios secundarios de valoración incluyeron cambios en el índice de dolor, índice global de calidad de vida EuroQoL-5D, escala de síntomas de cáncer de pulmón y cambios en el índice de Karnofsky.
Los resultados de estos criterios de valoración dieron soporte a los resultados de los criterios primarios de valoración.
En la combinación de docetaxel con carboplatino no es posible demostrar una eficacia equivalente o no inferior, en comparación con el tratamiento combinado de referencia VCis.
Cáncer de próstata
La seguridad y la eficacia de docetaxel en combinación con prednisona o prednisolona en pacientes con cáncer de próstata metastático refractario a hormonas se han estudiado en un ensayo multicéntrico randomizado en fase III.
• Docetaxel 75 mg/ m2 cada 3 semanas durante 10 ciclos • Docetaxel 30 mg/ m2 administrado semanalmente durante las primeras 5 semanas de un ciclo de 6 semanas, durante 5 ciclos • Mitoxantrona 12 mg/ m2 cada tres semanas durante 10 ciclos.
Los tres regímenes se administraron en combinación con 5 mg de prednisona o prednisolona dos veces al día, durante todo el periodo de tratamiento.
Pacientes que recibieron docetaxel cada tres semanas demostraron una supervivencia global significativamente mayor comparada con aquellos tratados con mitoxantrona.
El incremento en supervivencia visto en el grupo semanal de docetaxel no fue estadísticamente significativo comparado con el grupo de control de mitoxantrona.
Las variables de eficacia para los grupos tratados con docetaxel frente a los grupos control se resumen en la tabla siguiente:
66 Variable
Docetaxel cada tres semanas
Docetaxel cada semana
Mitoxantrona cada tres semanas
Número de pacientes Mediana de la
335
334
337
supervivencia (meses) 95% CI Razón de riesgos IC 95% valor-p+* Número de pacientes Tasa de respuesta
18,9 (17,0-21,2) 0,761 (0,619-0,936) 0,0094 291
17,4 (15,7-19,0) 0,912 (0,747-1,113) 0,3624 282
16,5 (14,4-18,6) -- -- -- 300
PSA** (%) IC 95% valor-p * Número de pacientes Tasa de respuesta del
dolor (%) IC95% Valor-p * Número de pacientes Tasa de respuesta al
34,6 (27,1-42,7) 0,0107 141
31,2 (24,0-39,1) 0,0798 134
21,7 (15,5-28,9) -- 137
tumor (%) IC 95% Valor-p * +Stratified log rank test
8, ,2 (4,2-14,2) 0,5853
El hecho de que el tratamiento con docetaxel administrado cada semana presentara un perfil de seguridad ligeramente superior al tratamiento con docetaxel administrado cada 3 semanas, hace posible que ciertos pacientes puedan beneficiarse del tratamiento con docetaxel cada semana.
No se observaron diferencias estadísticas entre los grupos de tratamiento en cuanto a la Calidad de vida global.
Se llevó a cabo un ensayo multicéntrico, abierto, aleatorizado, para evaluar la seguridad y eficacia de docetaxel en el tratamiento de pacientes con adenocarcinoma gástrico metastásico, incluido adenocarcinoma de la unión gastroesofágica, que no habían recibido quimioterapia previa para la enfermedad metastásica.
Se trataron un total de 445 pacientes con un KPS > 70 bien con docetaxel (T) (75 mg/ m2 en el día 1) en combinación con cisplatino (C) (75 mg/ m2 en el día 1) y 5-fluorouracilo (F) (750 mg/ m2 por día durante 5 días), o bien cisplatino (100 mg/ m2 en el día 1) y 5-fluorouracilo (1000 mg/ m2 por día durante 5 días).
La duración del ciclo de tratamiento fue de 3 semanas para el brazo TCF y 4 semanas para el brazo CF.
La mediana del número de ciclos administrados por paciente fue de 6 (con un intervalo de 1-16) para el brazo TCF frente a 4 (con un intervalo de 1-12) para el brazo CF.
La variable principal fue el tiempo hasta la progresión (TTP).
La reducción del riesgo de progresión fue del 32,1% y se asoció con un TTP significativamente más largo (p = 0,0004) a favor del brazo TCF.
La supervivencia global fue también significativamente mayor (p = 0,0201) a favor del brazo TCF, con un riesgo de reducción de la mortalidad del 22,7%.
Los resultados de eficacia se resumen en la siguiente tabla:
67 Eficacia de docetaxel en el tratamiento de pacientes con adenocarcinoma gástrico
Variable
TCF
CF
Mediana del TTP (meses)
n
= 221 5,6
n
= 224 3,7
(IC 95%) Razón de riesgos
(4,86-5,91)
1,473
(3,45-4,47)
(IC 95%) Valor-p*
(1,189-1,825) 0,0004
Mediana de la supervivencia (meses)
9,2
8,6
(IC 95%) Estimación a los 2 años (%) Razón de riesgos
(8,38-10,58) 18,4
1,293
(7,16-9,46) 8,8
(IC 95%) Valor-p*
(1,041-1,606) 0,0201
Tasa de respuesta global (CR+PR) (%) Valor-p*
36,7
0,0106
Enfermedad Progresiva como Mejor Respuesta Global (%) * Test logrank no estratificado
16,7
25,9
Los análisis de subgrupos cruzando edad, género y raza favorecieron de forma contundente al brazo TCF frente al brazo CF.
Un análisis actualizado de la supervivencia llevado a cabo con una mediana del tiempo de seguimiento de 41,6 meses, no ha seguido mostrando una diferencia estadísticamente significativa del régimen TCF, aunque sí lo favorece y ha mostrado que existe un claro beneficio de TCF sobre CF entre los 18 y los 30 meses de seguimiento.
En conjunto, los resultados de calidad de vida (QoL) y beneficio clínico indican de forma contundente una mejora en el brazo TCF.
Los pacientes tratados con TCF presentaron un mayor tiempo hasta el 5% del deterioro definitivo del estado de salud global en el cuestionario QLQ-C30 (p = 0,0121) y un mayor tiempo hasta el empeoramiento definitivo del índice de Karnofsky (p = 0,0088), en comparación con los pacientes tratados con CF.
Cáncer de cabeza y cuello
• Quimioterapia de inducción seguida de radioterapia (TAX 323) La seguridad y eficacia de docetaxel en el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello (CECC), fue evaluado en un ensayo en Fase III, multicéntrico, abierto, aleatorizado (TAX323).
En este ensayo, 358 pacientes con CECC no operable y localmente avanzado, con un estado funcional de la OMS de 0 ó 1, fueron aleatorizados a uno de los dos grupos de tratamiento.
Los pacientes del brazo con docetaxel recibieron 75 mg/ m2 de docetaxel (T) seguido de 75 mg/ m2 de cisplatino (P), seguido de 750 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua durante 5 días.
Este tratamiento se administró en 4 ciclos cada 3 semanas en caso de observar al menos una respuesta mínima (≥ 25% de reducción del tamaño del tumor determinado bidimensionalmente) después de 2 ciclos.
Al final de la quimioterapia, tras un intervalo mínimo de 4 semanas y uno máximo de 7, los pacientes cuya enfermedad no había progresado, recibieron radioterapia (RT) durante 7 semanas, de acuerdo con las recomendaciones de cada institución (TPF/ RT).
Los pacientes del brazo comparador recibieron 100 mg/ m2 de cisplatino (P), seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, durante 5 días.
Este tratamiento se administró en 4 ciclos cada 3 semanas en caso de observar al menos una respuesta mínima (≥ 25% de reducción del tamaño del tumor determinado bidimensionalmente) después de 2 ciclos.
Al final de la quimioterapia, tras un intervalo mínimo de 4 semanas y uno máximo de 7, los pacientes cuya enfermedad no había progresado, recibieron radioterapia (RT) durante 7 semanas, de acuerdo con las recomendaciones de cada institución (PF/ RT).
La radioterapia locorregional se administró bien con un fraccionado convencional (1,8 Gy-2,0 una vez al día, 5 días por semana, para alcanzar una dosis total de 66 a 70
Se recomendó un total de 70 Gy para los regímenes acelerados y 74 Gy para los hiperfraccionados.
Se permitió la resección quirúrgica después de la quimioterapia, antes o después de la radioterapia.
Los pacientes del brazo TPF recibieron tratamiento antibiótico profiláctico consistente en 500 mg de ciprofloxacino por vía oral, dos veces al día durante 10 días, comenzando en el día 5 de cada ciclo, o su equivalente.
La variable principal del estudio, la supervivencia libre de progresión (SLP), fue significativamente mayor en el brazo TPF frente al brazo PF, p = 0,0042 (mediana de PFS:
11,4 frente a 8,3 meses, respectivamente), con una mediana del tiempo de seguimiento global de 33,7 meses.
La mediana de la supervivencia global fue también significativamente mayor a favor del brazo TPF frente al brazo PF (mediana de OS:
18,6 frente a 14,5 meses, respectivamente), con una reducción del riesgo de mortalidad del 28%, con una p = 0,0128.
Los resultados de eficacia se presentan en la tabla a continuación:
Eficacia de docetaxel en el tratamiento de inducción de pacientes con CECC no operable y localmente avanzado (Análisis de Intención de Tratamiento)
Variable
Docetaxel + Cis + 5- FU n = 177
Cis + 5-FU n = 181
Mediana de la supervivencia libre de progresión (meses) (IC 95%)
11,4 (10,1-14,0)
0,70
8,3 (7,4-9,1)
Razón de riesgos ajustada (IC 95%) Valor-p*
(0,55-0,89) 0,0042
Mediana de la supervivencia (meses)
18,6
14,5
(IC 95%) Razón de riesgos
(15,7-24,0)
0,72
(11,6-18,7)
(IC 95%) Valor-p**
(0,56-0,93) 0,0128
Mejor respuesta global a la quimioterapia
67,8
53,6
(%) (IC 95%) Valor-p***
(60,4-74,6)
0,006
(46,0-61,0)
Mejor respuesta global al tratamiento en estudio [quimioterapia+/ - radioterapia] (%) (IC 95%) Valor-p***
72,3 (65,1-78,8)
0,006
58,6 (51,0-65,8)
Mediana de duración de la respuesta a la quimioterapia +/ - radioterapia (meses) (IC 95%) Razón de riesgos
n = 128 15,7 (13,4-24,6)
0,72
n = 106 11,7 (10,2-17,4)
(IC 95%) Valor-p**
(0,52-0,99) 0,0457
Una razón de riesgos menor que 1 favorece al tratamiento docetaxel + Cisplatino + 5-FU *Modelo Cox (ajuste para el lugar del tumor primario, estadíos clínicos T N y PS/ WHO) **Test Logrank ***Test Chi-cuadrado
Parámetros de calidad de vida Los pacientes tratados con TPF desarrollaron un menor deterioro de su estado de salud Global de forma significativa, en comparación con los tratados con PF (p = 0,01, según la escala EORTC-QLQ- C30).
69 Parámetros de beneficio clínico En las subescalas de estado funcional de cabeza y cuello (PSS-HN), diseñadas para medir la comprensión del habla, habilidad para comer en público y normalidad en la dieta, el resultado fue significativamente a favor de TPF frente a PF.
La mediana del tiempo hasta el primer deterioro del estado funcional de la OMS fue significativamente mayor en el brazo TPF frente al PF.
El grado de intensidad de dolor mejoró en ambos grupos durante el tratamiento, indicando un manejo adecuado del dolor.
• Quimioterapia de inducción seguida de quimioradioterapia (TAX 324) La seguridad y eficacia de docetaxel en el tratamiento de inducción de pacientes con carcinoma escamoso de cabeza y cuello (CECC), fue evaluada en un ensayo en fase III, multicéntrico, abierto, aleatorizado (TAX324).
En este ensayo, 501 pacientes con CECC localmente avanzado, con un estado funcional de la OMS de 0 ó 1, fueron aleatorizados a uno de los dos grupos de tratamiento.
La población del estudio estaba constituida por pacientes con tumor técnicamente no resecable, pacientes con baja probabilidad de curación mediante cirugía o pacientes cuyo objetivo era conservar los órganos.
La evaluación de la eficacia y seguridad va dirigida únicamente a las variables de supervivencia y no estaba dirigido formalmente al éxito en la conservación de órganos.
Los pacientes del brazo con docetaxel recibieron 75 mg/ m2 de docetaxel (T), seguido de 100 mg/ m2 de cisplatino (P), administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua desde el día 1 hasta el día 4.
Los ciclos se repitieron cada 3 semanas durante 3 ciclos.
Todos los pacientes que no presentaron progresión de la enfermedad recibieron quimioradioterapia (QRT) según el protocolo (TPF/ QRT).
Los pacientes del brazo comparador recibieron 100 mg/ m2 de cisplatino (P), administrado en perfusión entre 30 minutos y 3 horas, en el día 1, seguido de 1000 mg/ m2 de 5-fluorouracilo (F) al día, administrado en perfusión continua desde el día 1 hasta el día 5.
Los ciclos se repitieron cada 3 semanas durante 3 ciclos.
Todos los pacientes que no presentaron progresión de la enfermedad recibieron quimioradioterapia (QRT) según el protocolo (PF/ QRT).
Después de la quimioterapia de inducción, los pacientes de ambos brazos de tratamiento recibieron QRT durante 7 semanas, con un intervalo mínimo de 3 semanas y no más de 8 semanas después del comienzo del último ciclo (entre el día 22 y el día 56 del último ciclo).
Durante la radioterapia, se administró carboplatino (AUC 1,5) de forma semanal, durante 1 hora de perfusión intravenosa, hasta un máximo de 7 dosis.
La radiación se suministró con un equipo megavoltaico, utilizando fraccionamiento una vez al día (2 Gy al día, 5 días a la semana durante 7 semanas, hasta una dosis total de 70-72 Gy).
Se consideró la posibilidad de cirugía en la localización primaria de la enfermedad y/ o en el cuello, en cualquier momento una vez finalizada la QRT.
Todos los pacientes del brazo que contenía docetaxel recibieron antibióticos como profilaxis.
La variable principal del ensayo, la supervivencia global (SG), fue significativamente mayor (test log-rank, p = 0,0058) en el brazo que recibía docetaxel, frente al brazo PF (mediana de SG:
70,6 frente a 30,1 meses, respectivamente), con una reducción del riesgo de mortalidad del 30% comparado con PF (razón de riesgos = 0,70; intervalo de confianza (IC) 95% = 0,54-0,90), con una mediana del tiempo de seguimiento global de 41,9 meses.
La variable secundaria, SLP, demostró una reducción del 29% del riesgo hasta la progresión o la muerte y una mejora de 22 meses en la mediana de la SLP (35,5 meses para TPF y 13,1 para PF).
Esto también fue estadísticamente significativo, con una razón de riesgos de 0,71; IC 95% de 0,56- 0,90; test log-rank p = 0,004.
Los resultados de eficacia se presentan a continuación en la tabla:
70 Eficacia de docetaxel en el tratamiento de inducción de pacientes con CECC localmente avanzado (Análisis de Intención de Tratamiento)
Variable
Docetaxel + Cis + 5- FU n = 255
Cis + 5-FU n = 246
Mediana de la supervivencia global (meses)
70,6
30,1
(IC 95%) Razón de riesgos
0,70
(20,9-51,5)
(IC 95%) Valor-p*
(0,54-0,90) 0,0058
Mediana de SLP (meses)
35,5
13,1
(IC 95%) Razón de riesgos
(19,3-NA)
0,71
(10,6-20,2)
(IC 95%) Valor-p**
(0,56-0,90) 0,004
Mejor respuesta global (CR + PR) a la
71,8
64,2
quimioterapia (%) (IC 95%) Valor-p***
(65,8-77,2)
0,070
(57,9-70,2)
Mejor respuesta global (CR + PR) al tratamiento en estudio [quimioterapia +/ - quimioradioterapia] (%)
76,5 (70,8-81,5)
71,5 (65,5-77,1)
(IC 95%) Valor-p***
0,209
Una razón de riesgos menor que 1 favorece al tratamiento docetaxel + cisplatino + 5-fluorouracilo *test log-rank no ajustado **test log-rank no ajustado, para comparaciones múltiples ***test Chi-cuadrado, no ajustado para comparaciones múltiples NA-no aplica
5.2 Propiedades farmacocinéticas
La farmacocinética del docetaxel ha sido evaluada en pacientes con cáncer, tras la administración de 20-115 mg/ m2, en estudios de fase I.
El perfil cinético del docetaxel es dosis-independiente y se basa en un modelo farmacocinético tricompartimental, con semividas para las fases ∝, β y γ de 4 min, 36 min y 11,1 horas, respectivamente.
La última fase se debe en parte a la salida relativamente lenta del docetaxel desde el compartimento periférico.
Tras la administración de una dosis de 100 mg/ m2 en perfusión de 1 hora, se obtiene un pico medio de nivel plasmático de 3,7 mcg/ ml con una AUC correspondiente de 4,6 mcg. h/ ml.
Los valores medios para el aclaramiento corporal total y el volumen de distribución en estadío estacionario fueron de 21 l/ h/ m2 y 113 l, respectivamente.
La variación interindividual del aclaramiento corporal total fue aproximadamente del 50%.
Docetaxel se une a proteínas plasmáticas en más de un 95%.
Un estudio con 14C-docetaxel se ha realizado en tres pacientes con cáncer.
El docetaxel se eliminó tanto en orina como en heces, después de un metabolismo oxidativo del grupo éster terc-butilo mediado por el citocromo P450; en siete días, la excreción urinaria y fecal fue de aproximadamente el 6% y el 75% de la radiactividad administrada, respectivamente.
En torno al 80% de la radiactividad recuperada en las heces se excretó durante las primeras 48 horas en forma de metabolitos inactivos, uno principal y 3 secundarios, con cantidades muy bajas de medicamento inalterado.
Se ha realizado con docetaxel el análisis farmacocinético de una población de 577 pacientes.
Los parámetros farmacocinéticos estimados por el modelo eran muy próximos a los estimados a partir de los estudios de fase I.
La farmacocinética del docetaxel no se alteró por la edad o el sexo del paciente.
En un pequeño número de pacientes (n = 23) cuyos datos bioquímicos indicaban una insuficiencia hepática de leve a moderada (GOT y GPT ≥ 1,5 veces el límite superior del rango normal, junto con fosfatasa alcalina ≥ 2,5 veces el límite superior del rango normal), el aclaramiento total descendió 71 hasta un 27% de media (ver sección 4.2).
El aclaramiento del docetaxel no se modificó en pacientes con retención de líquidos de leve a moderada y no se dispone de ningún dato en pacientes con retención de líquidos grave.
Cuando se utiliza en combinación, docetaxel no afecta al aclaramiento de doxorubicina ni a los niveles plasmáticos de doxorubicinol (un metabolito de doxorubicina).
La farmacocinética de docetaxel, doxorubicina y ciclofosfamida no se vio afectada por su administración conjunta.
El estudio en fase I para evaluar el efecto de capecitabina sobre la farmacocinética de docetaxel y viceversa, mostró que no existe efecto de capecitabina sobre la farmacocinética de docetaxel (Cmax y ABC) ni del docetaxel sobre la farmacocinética del 5'-DFUR, principal metabolito de capecitabina.
El aclaramiento de docetaxel en terapia combinada con cisplatino o carboplatino fue similar al observado después de la monoterapia.
El perfil farmacocinético de cisplatino administrado poco después de la perfusión de docetaxel es similar al observado con cisplatino solo.
La administración combinada de docetaxel, cisplatino y 5-fluorouracilo en 12 pacientes con tumores sólidos no presentó ninguna influencia sobre la farmacocinética de cada medicamento por separado.
El efecto de la prednisona sobre la farmacocinética de docetaxel administrado con la premedicación estándar de dexametasona se ha estudiado en 42 pacientes.
No se observó ningún efecto de la prednisona sobre la farmacocinética de docetaxel.
5.3 Datos preclínicos sobre seguridad
No se ha estudiado el potencial carcinogénico de docetaxel.
Docetaxel se ha mostrado mutagénico in vitro en el test de micronúcleo y en el de aberración cromosómica sobre células CHO-K1 y en el test del micronúcleo in vivo, en el ratón.
Sin embargo, no induce mutagenicidad en el test de Ames o en el ensayo de mutación genética CHO/ HGPRT.
Estos resultados son coherentes con la actividad farmacológica de docetaxel.
Los efectos adversos sobre testículo, observados en estudios de toxicidad sobre roedores, sugieren que docetaxel puede dañar la fertilidad masculina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial de concentrado: polisorbato 80.
Vial de disolvente: etanol 95% agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
72 6.3 Período de validez
• 3 años • Solución de premezcla:
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC). • Solución para perfusión: la solución para perfusión debe ser utilizada dentro de un periodo de 4 horas a temperatura ambiente (por debajo de 25 ºC).
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Cada envase blister contiene: • un vial monodosis de concentrado y • un vial monodosis de disolvente.
Vial de TAXOTERE 80 mg concentrado para solución para perfusión:
Vial de 15 ml, de vidrio transparente de Clase I, con un tapón expulsor de color rojo.
Este vial contiene 2 ml de una solución de 40 mg/ ml de docetaxel en polisorbato 80 (volumen de llenado:
94,4 mg/ 2,36 ml).
Este volumen de llenado se ha establecido durante el desarrollo de TAXOTERE para compensar la pérdida de líquido durante la preparación de la premezcla, debido a la formación de espuma, la adhesión a las paredes del vial y los "volúmenes muertos".
Este sobrellenado asegura que tras la dilución con todo el contenido del vial correspondiente de disolvente para TAXOTERE hay un volumen mínimo extraíble de la premezcla de 8 ml, que contienen 10 mg/ ml de docetaxel, correspondientes a la cantidad declarada de 80 mg por vial.
Vial de disolvente:
Vial de 15 ml, de vidrio transparente de Clase I, con un tapón expulsor incoloro transparente.
El vial de disolvente contiene 6 ml de una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables (volumen de llenado:
7,33 ml).
La adición de todo el contenido del vial de disolvente al contenido del vial de TAXOTERE 80 mg concentrado para solución para perfusión, asegura una concentración de premezcla de 10 mg/ ml de docetaxel.
6.6 Precauciones especiales de eliminación y otras manipulaciones
TAXOTERE es un medicamento antineoplásico y al igual que con otros compuestos potencialmente tóxicos, deben tomarse precauciones en su manipulación y en la preparación de las soluciones de TAXOTERE.
Se recomienda utilizar guantes.
Si se produce contacto con la piel, tanto si es del concentrado de TAXOTERE como si es de la solución premezcla o de la solución de perfusión, debe procederse inmediatamente a un lavado minucioso de la piel con agua y jabón.
Si el concentrado de TAXOTERE solución premezcla o solución de perfusión entrase en contacto con las mucosas, lavar inmediata y concienzudamente con agua.
73 Preparación para la administración intravenosa
a) Preparación de la solución premezcla de TAXOTERE (10 mg/ ml de docetaxel)
Si se almacenan los viales en el refrigerador, sacar el número necesario de envases de TAXOTERE y dejar en reposo 5 minutos a temperatura ambiente (por debajo de 25 ºC).
Extraer de forma aséptica todo el contenido del vial de disolvente para TAXOTERE, utilizando una jeringa con una aguja incorporada e invirtiendo parcialmente el vial.
Inyectar todo el contenido de la jeringa en el vial correspondiente de TAXOTERE.
Retirar la jeringa y la aguja y mezclar manualmente invirtiendo repetidas veces durante al menos 45 segundos.
No agitar.
Dejar reposar el vial de premezcla durante 5 minutos a temperatura ambiente (por debajo de 25 ºC) y, a continuación, comprobar que la solución es homogénea y clara (la formación de espuma es normal, incluso después de 5 minutos, debido a la presencia de polisorbato 80 en la formulación).
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC).
b) Preparación de la solución de perfusión
Se necesitará más de un vial de premezcla para obtener la dosis requerida para el paciente.
Utilizar jeringas graduadas, equipadas con una aguja, de manera aséptica para extraer el volumen correspondiente de la premezcla, que contiene 10 mg/ ml de docetaxel, del número apropiado de viales de premezcla, basándose en la dosis requerida para el paciente, expresada en mg.
Por ejemplo, para una dosis de 140 mg de docetaxel serían necesarios 14 ml de la solución premezcla.
Inyectar el volumen necesario de premezcla en una bolsa o un frasco de perfusión de 250 ml, que contenga solución de glucosa al 5% o solución de cloruro de sodio al 0,9%.
Si se requiere una dosis de más de 200 mg de docetaxel, utilizar un volumen mayor de excipiente de la perfusión, de manera que no se obtenga una concentración superior a 0,74 mg/ ml de docetaxel.
Mezclar manualmente la bolsa o el frasco de perfusión efectuando un movimiento rotatorio.
La solución para perfusión de TAXOTERE debe ser utilizada dentro de un periodo de 4 horas y debe ser administrada de forma aséptica en 1 hora de perfusión a temperatura ambiente (por debajo de 25 ºC) y en condiciones normales de luz.
Como todos los productos de administración parenteral, la solución premezcla y la solución de perfusión de TAXOTERE se deben inspeccionar visualmente antes de su uso; se deberán desechar las soluciones donde se observa la formación de precipitado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francia
74 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 002/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 Noviembre 1995 Fecha de la última revalidación:
27 Noviembre 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
75 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
76 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA IMPORTACIÓN Y LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación del lote
Aventis Pharma, Dagenham, Rainham Road South, Dagenham, Essex RM10 7XS, Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
77 ANEXO III
ETIQUETADO Y PROSPECTO
78 A.
ETIQUETADO
79 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ENVASE EXTERIOR/ TAXOTERE 20 mg
1.
NOMBRE DEL MEDICAMENTO
TAXOTERE 20 mg concentrado y disolvente para solución para perfusión
docetaxel
2.
PRINCIPIO(S) ACTIVO(S)
1 vial de TAXOTERE 20 mg concentrado para solución para perfusión 20 mg de docetaxel en 0,5 ml de polisorbato 80 (40 mg/ ml) Llenado:
24,4 mg/ 0,61 ml 1 vial de DISOLVENTE para TAXOTERE 13% (p/ p) etanol 95% en agua para preparaciones inyectables Llenado:
1,98 ml
3.
LISTA DE EXCIPIENTES
Vial de TAXOTERE: polisorbato 80 Vial de disolvente: etanol 95% en agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cada envase blister de TAXOTERE 20 mg concentrado y disolvente para solución para perfusión contiene: • un vial monodosis de concentrado • un vial monodosis de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
ADVERTENCIA:
La dilución debe realizarse con todo el contenido del vial de disolvente.
Ver instrucciones adjuntas para su uso
Vía intravenosa
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
80 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para ser administrado bajo la supervisión de un médico con experiencia en el manejo de agentes citotóxicos
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Viales monodosis - desechar convenientemente el contenido no utilizado
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 002/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
81 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
CONCENTRADO Y DISOLVENTE/ TAXOTERE 20 mg
1.
NOMBRE DEL MEDICAMENTO
TAXOTERE 20 mg concentrado y disolvente para solución para perfusión
docetaxel
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
TAXOTERE concentrado
DISOLVENTE para TAXOTERE
82 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL/ TAXOTERE 20 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
TAXOTERE 20 mg concentrado para solución para perfusión docetaxel vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml (llenado 0,61 ml)
6.
OTROS
83 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL/ DISOLVENTE PARA TAXOTERE 20 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
DISOLVENTE para TAXOTERE 20 mg
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
13% (p/ p) etanol 95% en agua para preparaciones inyectables 1,5 ml (llenado 1,98 ml)
6.
OTROS
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ENVASE EXTERIOR/ TAXOTERE 80 mg
1.
NOMBRE DEL MEDICAMENTO
TAXOTERE 80 mg concentrado y disolvente para solución para perfusión
docetaxel
2.
PRINCIPIO(S) ACTIVO(S)
1 vial de TAXOTERE 80 mg concentrado para solución para perfusión 80 mg de docetaxel en 2 ml de polisorbato 80 (40 mg/ ml) Llenado:
94,4 mg/ 2,36 ml 1 vial de DISOLVENTE para TAXOTERE 13% (p/ p) etanol 95% en agua para preparaciones inyectables Llenado:
7,33 ml
3.
LISTA DE EXCIPIENTES
Vial de TAXOTERE: polisorbato 80 Vial de disolvente: etanol 95% en agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cada envase blister de TAXOTERE 80 mg concentrado y disolvente para solución para perfusión contiene: • un vial monodosis de concentrado • un vial monodosis de disolvente
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
ADVERTENCIA:
La dilución debe realizarse con todo el contenido del vial de disolvente.
Ver instrucciones adjuntas para su uso
Vía intravenosa
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
85 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Para ser administrado bajo la supervisión de un médico con experiencia en el manejo de agentes citotóxicos
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
Viales monodosis - desechar convenientemente el contenido no utilizado
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 95/ 002/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS CONCENTRADO Y DISOLVENTE/ TAXOTERE 80 mg
1.
NOMBRE DEL MEDICAMENTO
TAXOTERE 80 mg concentrado y disolvente para solución para perfusión
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Aventis Pharma S. A.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
TAXOTERE concentrado
DISOLVENTE para TAXOTERE
87 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
TAXOTERE 80 mg concentrado para solución para perfusión docetaxel vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml (llenado 2,36 ml)
6.
OTROS
88 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL/ DISOLVENTE PARA TAXOTERE 80 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
DISOLVENTE para TAXOTERE 80 mg
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
13% (p/ p) etanol 95% en agua para preparaciones inyectables 6 ml (llenado 7,33 ml)
6.
OTROS
89 B.
PROSPECTO
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO TAXOTERE 20 mg concentrado y disolvente para solución para perfusión docetaxel
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o al farmacéutico del hospital.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o al farmacéutico del hospital.
Contenido del prospecto:
1.
Qué es TAXOTERE y para qué se utiliza 2.
Antes de usar TAXOTERE 3.
Cómo usar TAXOTERE 4.
Posibles efectos adversos 5.
Conservación de TAXOTERE 6.
Información adicional
1.
QUÉ ES TAXOTERE Y PARA QUÉ SE UTILIZA
El nombre de este medicamento es TAXOTERE.
Su denominación común es docetaxel.
El docetaxel es una sustancia procedente de las agujas (hojas) del árbol del tejo.
Docetaxel pertenece al grupo de los anticancerosos llamados taxoides.
TAXOTERE ha sido prescrito por su médico para el tratamiento de cáncer de mama, ciertos tipos de cáncer de pulmón (cáncer de pulmón de células no pequeñas), cáncer de próstata, cáncer gástrico o cáncer de cabeza y cuello:
- Para el tratamiento de cáncer de mama avanzado, TAXOTERE puede administrarse bien solo o en
combinación con doxorubicina, o trastuzumab o capecitabina.
- Para el tratamiento de cáncer de mama temprano con implicación de nódulos linfáticos,
TAXOTERE se puede administrar en combinación con doxorubicina y ciclofosfamida.
- Para el tratamiento de cáncer de pulmón, TAXOTERE puede administrarse bien solo o en
combinación con cisplatino.
- Para el tratamiento del cáncer de próstata, TAXOTERE se administra en combinación con
prednisona o prednisolona.
- Para el tratamiento del cáncer gástrico metastásico, TAXOTERE se administra en combinación con
cisplatino y 5-fluorouracilo.
- Para el tratamiento del cáncer de cabeza y cuello, TAXOTERE se administra en combinación con
cisplatino y 5-fluorouracilo.
2.
No se le debe administrar TAXOTERE
• si es alérgico (hipersensible) a docetaxel o a cualquiera de los demás componentes de TAXOTERE. • si el número de células blancas de la sangre es demasiado bajo. • si tiene una enfermedad hepática grave. • si está embarazada o en periodo de lactancia.
Antes de cada tratamiento con TAXOTERE, se le realizará un análisis de sangre para comprobar que tiene un número suficiente de células sanguíneas y una función hepática suficiente para recibir TAXOTERE.
En caso de alteraciones de los glóbulos blancos, puede sufrir fiebre o infecciones asociadas.
Su médico le recomendará tomar premedicación, consistente en un corticosteroide oral como dexametasona, un día antes de la administración de TAXOTERE y que continúe durante uno o dos días después para minimizar algunos efectos adversos que pueden ocurrir después de la perfusión de TAXOTERE en particular reacciones alérgicas y retención de líquidos (hinchazón de las manos, pies, piernas o aumento de peso).
Durante el tratamiento, puede usted recibir medicación para mantener el número de sus células sanguíneas.
Toma de otros medicamentos
Por favor, dígale a su médico o al farmacéutico del hospital si está utilizando o ha utilizado recientemente otro medicamento, incluso los adquiridos sin receta.
La razón es que es posible que TAXOTERE o el otro medicamento no funcionen tan bien como se espera y que usted tenga más posibilidades de sufrir un efecto adverso.
TAXOTERE NO puede ser administrado si está o planea quedarse embarazada.
Deberá tomar un contraceptivo durante el tratamiento y al menos durante tres meses después de que haya terminado la administración de TAXOTERE.
Si se queda embarazada durante su tratamiento, tiene que informar inmediatamente a su médico.
NO puede proceder a la lactancia mientras se esté tratando con TAXOTERE.
Si esta pensando en quedarse embarazada o proceder a la lactancia consulte primero con su médico.
Salvo que tenga sensación de mareo o de inseguridad.
3.
CÓMO USAR TAXOTERE
TAXOTERE le será administrado por un profesional sanitario.
Dosis habitual
La dosis dependerá de su peso y de su estado general.
Su médico calculará el área de superficie corporal en metros cuadrados (m2) y determinará la dosis que debe usted recibir.
Forma y vía de administración
TAXOTERE se administrará mediante perfusión venosa.
La perfusión durará aproximadamente una hora durante la cual estará en el hospital.
92 Frecuencia de administración
Se le administrará el tratamiento, mediante perfusión venosa, una vez cada 3 semanas.
Su médico puede cambiar la dosis y frecuencia de la administración dependiendo de sus análisis de sangre, su estado general y su respuesta a TAXOTERE.
En especial, informe a su médico en caso de diarrea, heridas en la boca, sensación de entumecimiento u hormigueo, fiebre y facilítele los resultados de sus análisis de sangre.
Dicha información le permitirá decidir a su médico si es necesaria una reducción de la dosis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o al farmacéutico del hospital.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los demás medicamentos para el cáncer, TAXOTERE puede producir efectos adversos, aunque no todas las personas los sufran.
Su médico los comentará con usted y le explicará los posibles riesgos y los beneficios de su tratamiento.
Los efectos adversos más frecuentes de TAXOTERE, cuando se administra solo, son: descenso en el número de glóbulos rojos o blancos, alopecia, náuseas, vómitos, heridas en la boca, diarrea y cansancio.
La gravedad de los efectos adversos de TAXOTERE puede aumentar cuando se administra en combinación con otros agentes quimioterápicos.
Durante la perfusión en el hospital pueden ocurrir las siguientes reacciones alérgicas (observadas en más de 1 de cada 10 personas): • sofocos, reacciones en la piel, picores, • opresión en el tórax,, dificultad para respirar, • fiebre o escalofríos, • dolor de espalda, • presión sanguínea disminuida Pueden aparecer otras reacciones más graves.
El personal del hospital vigilará estrechamente su estado de salud durante el tratamiento.
Si nota alguno de estos efectos, comuníqueselo inmediatamente.
Entre una perfusión y otra de TAXOTERE puede ocurrir lo siguiente y su frecuencia puede variar según la combinación de fármacos que recibe:
Muy frecuente (observado en más de 1 de cada 10 pacientes): • infecciones, descenso en el número de células rojas (anemia) o blancas de la sangre (que son importantes para combatir las infecciones) y plaquetas • fiebre: si esto sucede, debe comunicárselo a su médico inmediatamente. • reacciones alérgicas como las descritas anteriormente • pérdida de apetito (anorexia) • insomnio • sensación de entumecimiento o agujetas o dolor en las articulaciones • dolor de cabeza • alteración del gusto • inflamación del ojo o lagrimeo excesivo • hinchazón causada por drenaje linfático defectuoso • respiración entrecortada • secreción nasal; inflamación de garganta y nariz; tos
93 • hemorragia nasal • llagas en la boca • molestias de estómago incluyendo náuseas, vómitos y diarreas; estreñimiento • dolor abdominal • indigestión • pérdida transitoria del cabello (en la mayoría de los casos su cabello volverá a crecer normalmente) • enrojecimiento e hinchazón de las palmas de las manos o de las plantas de los pies, lo que puede causar desprendimiento de la piel (esto puede ocurrir también en brazos, cara o cuerpo) • cambio en el color de las uñas, que pueden desprenderse • dolor en los músculos; dolor de espalda o de huesos • cambios o ausencia del periodo menstrual • hinchazón de manos, pies, piernas • cansancio; o síntomas catarrales • aumento o pérdida de peso.
Frecuente (observado entre 1 y 10 de cada 100 pacientes): • candidiasis oral • deshidratación • mareos • audición alterada • disminución de la tensión arterial, latidos cardíacos irregulares o rápidos • fallo cardiaco • esofagitis • sequedad de boca • dificultad o dolor al tragar • hemorragia • elevación de los enzimas del hígado (de ahí la necesidad de análisis de sangre con regularidad).
Poco frecuente (observado entre 1 y 10 de cada 1.000 pacientes): • desvanecimientos • reacciones en la piel, flebitis (inflamación de la vena) o hinchazón en el lugar de la perfusión • inflamación del colon, intestino reducido; perforación intestinal • formación de coágulos sanguíneos..
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o al farmacéutico del hospital.
5.
CONSERVACIÓN DE TAXOTERE
Mantener fuera del alcance y de la vista de los niños.
No utilice TAXOTERE después de la fecha de caducidad que aparece en el envase exterior, en el envase blister y en los viales.
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
Sin embargo, se ha demostrado la estabilidad química y física de la solución premezcla durante 8 horas cuando se almacena bien entre 2 °C y 8 ºC ó bien a temperatura ambiente (por debajo de 25 ºC).
La solución para perfusión debe ser utilizada dentro del periodo de 4 horas a temperatura ambiente (por debajo de 25 ºC).
94 6.
INFORMACIÓN ADICIONAL
Qué contiene el vial de TAXOTERE concentrado
- El principio activo es docetaxel.
Cada ml de solución de docetaxel contiene 40 mg de docetaxel
Un vial contiene 20 mg de docetaxel.
- El excipiente es polisorbato 80.
Qué contiene el vial de disolvente Solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
TAXOTERE 20 mg concentrado para solución para perfusión es una solución viscosa transparente, entre amarillo y amarillo-pardo.
Cada envase blister contiene: • un vial monodosis de concentrado y • un vial monodosis de disolvente.
Titular de la autorización de comercialización Aventis Pharma S. A.
20, avenue Raymond Aron 92165 Antony Cedex Francia
Responsable de la fabricación Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM107XS Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
95 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel.: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
96 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
GUÍA DE PREPARACIÓN PARA LA UTILIZACIÓN DEL CONCENTRADO DE TAXOTERE 20 MG Y DISOLVENTE DE TAXOTERE PARA LA ADMINISTRACIÓN EN PERFUSIÓN
Es importante que lea cuidadosamente el contenido de este procedimiento antes de preparar la solución premezcla de TAXOTERE o la solución para perfusión de TAXOTERE.
1.
FORMULACIÓN
TAXOTERE 20 mg concentrado para solución para perfusión es una solución clara, viscosa, de color amarillo a amarillo parduzco que contiene 40 mg/ ml de docetaxel (anhidro) en polisorbato 80.
El disolvente para TAXOTERE es una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
2.
PRESENTACIÓN
TAXOTERE se suministra como viales monodosis.
Cada estuche contiene un vial de TAXOTERE (20 mg) y un vial de disolvente correspondiente para TAXOTERE, incluidos en un blister.
Los viales de TAXOTERE deben ser almacenados entre 2 ºC y 25 ºC y protegidos de la luz.
TAXOTERE no se debe utilizar después de la fecha de caducidad indicada en la caja, en el envase blister y en los viales.
2.1 Vial de TAXOTERE 20 mg
• El vial que contiene 20 mg de TAXOTERE es un vial de 7 ml, de vidrio transparente, con un tapón expulsor de color verde.
• El vial de TAXOTERE 20 mg contiene una solución de docetaxel en polisorbato 80 a una concentración de 40 mg/ ml.
• Cada vial de TAXOTERE 20 mg contiene 0,5 ml de una solución de 40 mg/ ml de docetaxel en polisorbato 80 (volumen de llenado:
24,4 mg/ 0,61 ml).
Este volumen se ha establecido durante el desarrollo de TAXOTERE para compensar la pérdida de líquido durante la preparación de la premezcla (ver sección 4), debido a la formación de espuma, la adhesión a las paredes del vial y los "volúmenes muertos".
Este sobrellenado asegura que tras la dilución con todo el contenido del vial correspondiente de disolvente para TAXOTERE hay un volumen mínimo extraíble de la premezcla de 2 ml, que contienen 10 mg/ ml de docetaxel, correspondientes a la cantidad declarada de 20 mg por vial.
2.2 Disolvente para un vial de 20 mg de TAXOTERE
• El vial de disolvente para TAXOTERE 20 mg está contenido en un vial de 7 ml, de vidrio transparente, con un tapón expulsor incoloro transparente.
• La composición del disolvente para TAXOTERE es una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
• Cada vial de disolvente para TAXOTERE 20 mg contiene 1,98 ml.
Este volumen se ha establecido en base al volumen de llenado de un vial de TAXOTERE 20 mg.
La adición de todo 97 el contenido del vial de disolvente al contenido del vial de TAXOTERE 20 mg asegura una concentración de premezcla de 10 mg/ ml de docetaxel.
3.
RECOMENDACIONES PARA LA MANIPULACIÓN SEGURA
TAXOTERE es un agente antineoplásico y, como en el resto de los compuestos potencialmente tóxicos, se debe proceder con precaución cuando se manipulen y se preparen las soluciones de TAXOTERE.
Se recomienda utilizar guantes.
Si el concentrado de TAXOTERE, la solución de premezcla o la solución de perfusión, entran en contacto con la piel, la parte afectada se deberá lavar inmediata y minuciosamente con agua y jabón.
Si el concentrado de TAXOTERE, la solución de premezcla o la solución de perfusión, entran en contacto con las membranas mucosas, se deberán lavar inmediata y minuciosamente con agua.
4.
PREPARACIÓN PARA LA ADMINISTRACIÓN INTRAVENOSA
4.1 Preparación de la solución premezcla de TAXOTERE (10 mg/ ml de docetaxel)
4.1.1 Si se almacenan los viales en el refrigerador, sacar el número necesario de envases de TAXOTERE y dejar en reposo 5 minutos a temperatura ambiente (por debajo de 25 ºC).
4.1.2 Extraer de forma aséptica todo el contenido del vial de disolvente para TAXOTERE, utilizando una jeringa con una aguja incorporada e invirtiendo parcialmente el vial.
4.1.3 Inyectar todo el contenido de la jeringa en el vial correspondiente de TAXOTERE.
4.1.4 Retirar la jeringa y aguja y mezclar manualmente invirtiendo repetidas veces durante al menos 45 segundos.
No agitar.
98 4.1.5 Dejar reposar el vial de premezcla durante 5 minutos a temperatura ambiente (por debajo de 25 ºC) y, a continuación, comprobar que la solución es homogénea y clara (La formación de espuma es normal, incluso después de 5 minutos, debido a la presencia de polisorbato 80 en la formulación).
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC).
4.2 Preparación de la solución de perfusión
4.2.1 Se necesitará más de un vial de premezcla para obtener la dosis requerida para el paciente.
Utilizar jeringas graduadas, equipadas con una aguja, de manera aséptica para extraer el volumen correspondiente de la premezcla, que contiene 10 mg/ ml de docetaxel, del número apropiado de viales de premezcla, basándose en la dosis requerida para el paciente, expresada en mg.
Por ejemplo, para una dosis de 140 mg de docetaxel serían necesarios 14 ml de la solución de premezcla.
4.2.2 Inyectar el volumen necesario de premezcla en una bolsa o un frasco de perfusión de 250 ml que contenga solución de glucosa al 5% o solución de cloruro sódico al 0,9%.
Si se requiere una dosis de más de 200 mg de docetaxel, utilizar un volumen mayor de excipiente de la perfusión, de manera que no se obtenga una concentración superior a 0,74 mg/ ml de docetaxel.
4.2.3 Mezclar manualmente la bolsa o el frasco de perfusión, efectuando un movimiento rotatorio.
4.2.4 La solución para perfusión de TAXOTERE debe ser utilizada dentro de un periodo de 4 horas y debe ser administrada de forma aséptica en 1 hora de perfusión a temperatura ambiente (por debajo de 25 ºC) y en condiciones normales de luz.
4.2.5 Como todos los productos de administración parenteral, la solución premezcla y la solución para perfusión de TAXOTERE se deben inspeccionar visualmente antes de su uso; se deberán desechar las soluciones donde se observa la formación de precipitado.
99 5.
OBSERVACIÓN
Todos los materiales utilizados para la dilución y administración deben ser desechados, de acuerdo con las normas estándar.
100 PROSPECTO:
INFORMACIÓN PARA EL USUARIO TAXOTERE 80 mg concentrado y disolvente para solución para perfusión docetaxel
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o al farmacéutico del hospital.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o al farmacéutico del hospital.
Contenido del prospecto:
1.
Qué es TAXOTERE y para qué se utiliza 2.
Antes de usar TAXOTERE 3.
Cómo usar TAXOTERE 4.
Posibles efectos adversos 5.
Conservación de TAXOTERE 6.
Información adicional
1.
QUÉ ES TAXOTERE Y PARA QUÉ SE UTILIZA
El nombre de este medicamento es TAXOTERE.
Su denominación común es docetaxel.
El docetaxel es una sustancia procedente de las agujas (hojas) del árbol del tejo.
Docetaxel pertenece al grupo de los anticancerosos llamados taxoides.
TAXOTERE ha sido prescrito por su médico para el tratamiento de cáncer de mama, ciertos tipos de cáncer de pulmón (cáncer de pulmón de células no pequeñas), cáncer de próstata, cáncer gástrico o cáncer de cabeza y cuello:
- Para el tratamiento de cáncer de mama avanzado, TAXOTERE puede administrarse bien solo o en
combinación con doxorubicina, o trastuzumab o capecitabina.
- Para el tratamiento de cáncer de mama temprano con implicación de nódulos linfáticos, TAXOTERE
se puede administrar en combinación con doxorubicina y ciclofosfamida.
- Para el tratamiento de cáncer de pulmón, TAXOTERE puede administrarse bien solo o en
combinación con cisplatino.
- Para el tratamiento del cáncer de próstata, TAXOTERE se administra en combinación con
prednisona o prednisolona.
- Para el tratamiento del cáncer gástrico metastásico, TAXOTERE se administra en combinación con
cisplatino y 5-fluorouracilo.
- Para el tratamiento del cáncer de cabeza y cuello, TAXOTERE se administra en combinación con
cisplatino y 5-fluorouracilo.
2.
No se le debe administrar TAXOTERE
• si es alérgico (hipersensible) a docetaxel o a cualquiera de los demás componentes de TAXOTERE. • si el número de células blancas de la sangre es demasiado bajo. • si tiene una enfermedad hepática grave. • si está embarazada o en periodo de lactancia.
Antes de cada tratamiento con TAXOTERE, se le realizará un análisis de sangre para comprobar que tiene un número suficiente de células sanguíneas y una función hepática suficiente para recibir TAXOTERE.
En caso de alteraciones de los glóbulos blancos, puede sufrir fiebre o infecciones asociadas.
Su médico le recomendará tomar premedicación, consistente en un corticosteroide oral como dexametasona, un día antes de la administración de TAXOTERE y que continúe durante uno o dos días después para minimizar algunos efectos adversos que pueden ocurrir después de la perfusión de TAXOTERE en particular reacciones alérgicas y retención de líquidos (hinchazón de las manos, pies, piernas o aumento de peso).
Durante el tratamiento, puede usted recibir medicación para mantener el número de sus células sanguíneas.
Toma/ de otros medicamentos
Por favor, dígale a su médico o al farmacéutico del hospital si está tomando o ha tomado recientemente otro medicamento, incluso los adquiridos sin receta.
La razón es que es posible que TAXOTERE o el otro medicamento no funcionen tan bien como se espera y que usted tenga más posibilidades de sufrir un efecto adverso.
TAXOTERE NO puede ser administrado si está o planea quedarse embarazada.
Deberá tomar un contraceptivo durante el tratamiento y al menos durante tres meses después de que haya terminado la administración de TAXOTERE.
Si se queda embarazada durante su tratamiento, tiene que informar inmediatamente a su médico.
NO puede proceder a la lactancia mientras se esté tratando con TAXOTERE.
Si esta pensando en quedarse embarazada o proceder a la lactancia consulte primero con su médico.
Salvo que tenga sensación de mareo o de inseguridad.
3.
CÓMO USAR TAXOTERE
TAXOTERE le será administrado por un profesional sanitario.
Dosis habitual
La dosis dependerá de su peso y de su estado general.
Su médico calculará el área de superficie corporal en metros cuadrados (m2) y determinará la dosis que debe usted recibir.
Forma y vía de administración
TAXOTERE se administrará mediante perfusión venosa.
La perfusión durará aproximadamente una hora durante la cual estará en el hospital.
102 Frecuencia de administración
Se le administrará el tratamiento, mediante perfusión venosa, una vez cada 3 semanas.
Su médico puede cambiar la dosis y frecuencia de la administración dependiendo de sus análisis de sangre, su estado general y su respuesta a TAXOTERE.
En especial, informe a su médico en caso de diarrea, heridas en la boca, sensación de entumecimiento u hormigueo, fiebre y facilítele los resultados de sus análisis de sangre.
Dicha información le permitirá decidir a su médico si es necesaria una reducción de la dosis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o al farmacéutico del hospital.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los demás medicamentos para el cáncer, TAXOTERE puede producir efectos adversos, aunque no todas las personas los sufran.
Su médico los comentará con usted y le explicará los posibles riesgos y los beneficios de su tratamiento.
Los efectos adversos más frecuentes de TAXOTERE cuando se administra solo, son: descenso en el número de glóbulos rojos o blancos, alopecia, náuseas, vómitos, heridas en la boca, diarrea y cansancio.
La gravedad de los efectos adversos de TAXOTERE puede aumentar cuando se administra en combinación con otros agentes quimioterápicos.
Durante la perfusión en el hospital pueden ocurrir las siguientes reacciones alérgicas (observadas en más de 1 de cada 10 personas): • sofocos, reacciones en la piel, picores, • opresión en el tórax, dificultad para respirar, • fiebre o escalofríos, • dolor de espalda, • presión sanguínea disminuida Pueden aparecer otras reacciones más graves.
El personal del hospital vigilará estrechamente su estado de salud durante el tratamiento.
Si nota alguno de estos efectos, comuníqueselo inmediatamente.
Entre una perfusión y otra de TAXOTERE puede ocurrir lo siguiente y su frecuencia puede variar según la combinación de fármacos que recibe:
Muy frecuente (observado en más de 1 de cada 10 pacientes): • infecciones, descenso en el número de células rojas (anemia) o blancas de la sangre (que son importantes para combatir las infecciones) y plaquetas • fiebre: si esto sucede, debe comunicárselo a su médico inmediatamente. • reacciones alérgicas como las descritas anteriormente • pérdida de apetito (anorexia) • insomnio • sensación de entumecimiento o agujetas o dolor en las articulaciones • dolor de cabeza • alteración del gusto • inflamación del ojo o lagrimeo excesivo • hinchazón causada por drenaje linfático defectuoso • respiración entrecortada • secreción nasal; inflamación de garganta y nariz; tos
103 • hemorragia nasal • llagas en la boca • molestias de estómago incluyendo náuseas, vómitos y diarreas; estreñimiento • dolor abdominal • indigestión • pérdida transitoria del cabello (en la mayoría de los casos su cabello volverá a crecer normalmente) • enrojecimiento e hinchazón de las palmas de las manos o de las plantas de los pies, lo que puede causar desprendimiento de la piel (esto puede ocurrir también en brazos, cara o cuerpo) • cambio en el color de las uñas, que pueden desprenderse • dolor en los músculos; dolor de espalda o de huesos • cambios o ausencia del periodo menstrual • hinchazón de manos, pies, piernas • cansancio; o síntomas catarrales • aumento o pérdida de peso.
Frecuente (observado entre 1 y 10 de cada 100 pacientes): • candidiasis oral • deshidratación • mareos • audición alterada • disminución de la tensión arterial, latidos cardíacos irregulares o rápidos • fallo cardiaco • esofagitis • sequedad de boca • dificultad o dolor al tragar • hemorragia • elevación de los enzimas del hígado (de ahí la necesidad de análisis de sangre con regularidad).
Poco frecuente (observado entre 1 y 10 de cada 1.000 pacientes): • desvanecimientos • reacciones en la piel, flebitis (inflamación de la vena) o hinchazón en el lugar de la perfusión • inflamación del colon, intestino reducido; perforación intestinal. • formación de coágulos sanguíneos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto informe a su médico o al farmacéutico del hospital.
5.
CONSERVACIÓN DE TAXOTERE
Mantener fuera del alcance y de la vista de los niños.
No utilice TAXOTERE después de la fecha de caducidad que aparece en el envase exterior, en el envase blister y en los viales.
No conservar a temperatura superior a 25 ºC ni por debajo de 2 ºC.
Conservar en el embalaje original para protegerlo de la luz.
Sin embargo, se ha demostrado la estabilidad química y física de la solución premezcla durante 8 horas cuando se almacena bien entre 2 °C y 8 ºC ó bien a temperatura ambiente (por debajo de 25 ºC).
La solución para perfusión debe ser utilizada dentro del periodo de 4 horas a temperatura ambiente (por debajo de 25 ºC).
104 6.
INFORMACIÓN ADICIONAL
Qué contiene el vial de TAXOTERE concentrado
- El principio activo es docetaxel.
Cada ml de solución de docetaxel contiene 40 mg de docetaxel
Un vial contiene 80 mg de docetaxel.
- El excipiente es polisorbato 80.
Qué contiene el vial de disolvente Solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
TAXOTERE 80 mg concentrado para solución para perfusión es una solución viscosa transparente, entre amarillo y amarillo-pardo.
Cada envase blister contiene: • un vial monodosis de concentrado y • un vial monodosis de disolvente.
Titular de la autorización de comercialización Aventis Pharma S. A.
20, avenue Raymond Aron 92165 Antony Cedex Francia
Responsable de la fabricación Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM107XS Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
105 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Este prospecto ha sido aprobado en
106 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
GUÍA DE PREPARACIÓN PARA LA UTILIZACIÓN DEL CONCENTRADO DE TAXOTERE 80 MG Y DISOLVENTE DE TAXOTERE PARA LA ADMINISTRACIÓN EN PERFUSIÓN
Es importante que lea cuidadosamente el contenido de este procedimiento antes de preparar la solución premezcla de TAXOTERE o la solución para perfusión de TAXOTERE.
1.
FORMULACIÓN
TAXOTERE 80 mg concentrado para solución para perfusión es una solución clara, viscosa, de color amarillo a amarillo parduzco que contiene 40 mg/ ml de docetaxel (anhidro) en polisorbato 80.
El disolvente para TAXOTERE es una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
2.
PRESENTACIÓN
TAXOTERE se suministra como viales monodosis.
Cada estuche contiene un vial de TAXOTERE (80 mg) y un vial de disolvente correspondiente para TAXOTERE incluidos en un blister.
Los viales de TAXOTERE deben ser almacenados entre 2 ºC y 25 ºC y protegidos de la luz.
TAXOTERE no se debe utilizar después de la fecha de caducidad indicada en la caja, en el envase blister y en los viales.
2.1 Vial de TAXOTERE 80 mg
• El vial que contiene 80 mg de TAXOTERE es un vial de 15 ml, de vidrio transparente, con un tapón expulsor de color rojo.
• El vial de TAXOTERE 80 mg contiene una solución de docetaxel en polisorbato 80 a una concentración de 40 mg/ ml.
• Cada vial de TAXOTERE 80 mg contiene 2 ml de una solución de 40 mg/ ml de docetaxel en polisorbato 80 (volumen de llenado:
94,4 mg/ 2,36 ml).
Este volumen se ha establecido durante el desarrollo de TAXOTERE para compensar la pérdida de líquido durante la preparación de la premezcla (ver sección 4), debido a la formación de espuma, la adhesión a las paredes del vial y los "volúmenes muertos".
Este sobrellenado asegura que tras la dilución con todo el contenido del vial correspondiente de disolvente para TAXOTERE hay un volumen mínimo extraíble de la premezcla de 8 ml, que contienen 10 mg/ ml de docetaxel, correspondientes a la cantidad declarada de 80 mg por vial.
2.2 Disolvente para un vial de 80 mg de TAXOTERE
• El vial de disolvente para TAXOTERE 80 mg está contenido en un vial de 15 ml, de vidrio transparente, con un tapón expulsor incoloro transparente.
• La composición del disolvente para TAXOTERE es una solución al 13% (p/ p) de etanol 95% en agua para preparaciones inyectables.
• Cada vial de disolvente para TAXOTERE 80 mg contiene 7,33 ml.
Este volumen se ha establecido en base al volumen de llenado de un vial de TAXOTERE 80 mg.
La adición de todo 107 el contenido del vial de disolvente al contenido del vial de TAXOTERE 80 mg asegura una concentración de premezcla de 10 mg/ ml de docetaxel.
3.
RECOMENDACIONES PARA LA MANIPULACIÓN SEGURA
TAXOTERE es un agente antineoplásico y, como en el resto de los compuestos potencialmente tóxicos, se debe proceder con precaución cuando se manipulen y se preparen las soluciones de TAXOTERE.
Se recomienda utilizar guantes.
Si el concentrado de TAXOTERE, la solución de premezcla o la solución de perfusión, entran en contacto con la piel, la parte afectada se deberá lavar inmediata y minuciosamente con agua y jabón.
Si el concentrado de TAXOTERE, la solución de premezcla o la solución de perfusión, entran en contacto con las membranas mucosas, se deberán lavar inmediata y minuciosamente con agua.
4.
PREPARACIÓN PARA LA ADMINISTRACIÓN INTRAVENOSA
4.1 Preparación de la solución premezcla de TAXOTERE (10 mg/ ml de docetaxel)
4.1.1 Si se almacenan los viales en el refrigerador, sacar el número necesario de envases de TAXOTERE y dejar en reposo 5 minutos a temperatura ambiente (por debajo de 25 ºC).
4.1.2 Extraer de forma aséptica todo el contenido del vial de disolvente para TAXOTERE, utilizando una jeringa con una aguja incorporada e invirtiendo parcialmente el vial.
4.1.3 Inyectar todo el contenido de la jeringa en el vial correspondiente de TAXOTERE.
4.1.4 Retirar la jeringa y aguja y mezclar manualmente invirtiendo repetidas veces durante al menos 45 segundos.
No agitar.
108 4.1.5 Dejar reposar el vial de premezcla durante 5 minutos a temperatura ambiente (por debajo de 25 ºC) y, a continuación, comprobar que la solución es homogénea y clara (La formación de espuma es normal, incluso después de 5 minutos, debido a la presencia de polisorbato 80 en la formulación).
La solución premezcla contiene 10 mg/ ml de docetaxel y debe ser utilizada inmediatamente después de la preparación; no obstante, se ha demostrado la estabilidad química y física de la solución premezcla durante un periodo de 8 horas cuando se almacena entre 2 °C y 8 ºC o a temperatura ambiente (por debajo de 25 ºC).
4.2 Preparación de la solución de perfusión
4.2.1 Se necesitará más de un vial de premezcla para obtener la dosis requerida para el paciente.
Utilizar jeringas graduadas, equipadas con una aguja, de manera aséptica para extraer el volumen correspondiente de la premezcla, que contiene 10 mg/ ml de docetaxel, del número apropiado de viales de premezcla, basándose en la dosis requerida para el paciente, expresada en mg.
Por ejemplo, para una dosis de 140 mg de docetaxel serían necesarios 14 ml de la solución de premezcla.
4.2.2 Inyectar el volumen necesario de premezcla en una bolsa o un frasco de perfusión de 250 ml que contenga solución de glucosa al 5% o solución de cloruro sódico al 0,9%.
Si se requiere una dosis de más de 200 mg de docetaxel, utilizar un volumen mayor de excipiente de la perfusión, de manera que no se obtenga una concentración superior a 0,74 mg/ ml de docetaxel.
4.2.3 Mezclar manualmente la bolsa o el frasco de perfusión, efectuando un movimiento rotatorio.
4.2.4 La solución para perfusión de TAXOTERE debe ser utilizada dentro de un periodo de 4 horas y debe ser administrada de forma aséptica en 1 hora de perfusión a temperatura ambiente (por debajo de 25 ºC) y en condiciones normales de luz.
4.2.5 Como todos los productos de administración parenteral, la solución premezcla y la solución para perfusión de TAXOTERE se deben inspeccionar visualmente antes de su uso; se deberán desechar las soluciones donde se observa la formación de precipitado.
109 5.
OBSERVACIÓN
Todos los materiales utilizados para la dilución y administración deben ser desechados, de acuerdo con las normas estándar.
110
European Medicines Agency
EMEA/ H/ C/ 852
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TEKTURNA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Tekturna?
Tekturna es un medicamento que contiene el principio activo aliskiren.
Está disponible como comprimidos (redondos, de color rosa:
150 mg; ovalados, de color rojo:
300 mg).
¿Para qué se utiliza Tekturna?
Tekturna se utiliza para el tratamiento de la hipertensión esencial (presión arterial alta). “ Esencial” significa que no se ha encontrado una causa específica que produzca la hipertensión.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tekturna?
La dosis recomendada de Tekturna es de 150 mg una vez al día, solo o en combinación con otros medicamentos para la hipertensión.
El producto debe tomarse con una comida ligera, preferiblemente a la misma hora cada día.
La dosis puede aumentarse hasta 300 mg una vez al día en pacientes cuya presión arterial no esté adecuadamente controlada.
No se recomienda utilizar Tekturna en niños, debido a la falta de información sobre seguridad y eficacia en este grupo de edad.
¿Cómo actúa Tekturna?
El principio activo de Tekturna, aliskiren, es un inhibidor de la renina.
Bloquea la actividad de una enzima humana llamada renina, que interviene en la producción de una sustancia, la angiotensina I, en el organismo.
La angiotensina I se convierte en la hormona angiotensina II, un potente vasoconstrictor (provoca el estrechamiento de los vasos sanguíneos).
Mediante el bloqueo de la producción de angiotensina I, los niveles de angiotensina I y de angiotensina II disminuyen.
Esto provoca la vasodilatación (relajación de los vasos sanguíneos), por lo que la presión arterial desciende y el riesgo potencial de daños causados por una elevada presión arterial puede reducirse.
¿Qué tipo de estudios se han realizado con Tekturna?
Los efectos de Tekturna se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Tekturna se estudió en 14 estudios principales en los que participaron 10.000 pacientes con hipertensión esencial.
Trece de estos estudios incluyeron pacientes con hipertensión leve o moderada, y uno incluyó pacientes con hipertensión grave.
En cinco de los estudios, se compararon los efectos de Tekturna administrado solo con los de placebo (tratamiento simulado).
Tekturna, solo o en combinación con otros medicamentos, también se comparó con otros medicamentos para la hipertensión.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged En los estudios de combinaciones terapéuticas se analizó el comportamiento de Tekturna usado con un inhibidor de la enzima convertidora de angiotensina (ramipril), un antagonista de los receptores de la angiotensina (valsartán), un betabloqueante (atenolol), un bloqueante de los canales del calcio (amlodipino) y un diurético (hidroclorotiazida).
Los estudios duraron entre 6 y 52 semanas y la principal medida de eficacia fue el cambio en la presión arterial durante la fase de reposo del latido cardíaco (diastólica) o durante la contracción de las cavidades cardíacas (sistólica).
¿Qué beneficio ha demostrado tener Tekturna durante los estudios?
Tekturna por sí solo fue más eficaz que el placebo e igual de eficaz que los tratamientos con los que se comparó en la reducción de la presión arterial.
Cuando se analizaron conjuntamente los resultados de los cinco estudios en los que se comparó Tekturna solo con placebo, los pacientes menores de 65 años mostraron un descenso promedio de la presión arterial diastólica de 9,0 mm Hg tras ocho semanas de tratamiento con 150 mg de Tekturna, respecto a un promedio inicial de 99,4 mm Hg, en comparación con un descenso de 5,8 mm Hg respecto a 99,3 mm Hg en los pacientes que recibieron placebo.
Se observaron descensos mayores en los pacientes de 65 años o más y en los que tomaron dosis más elevadas de Tekturna.
Tekturna también redujo la presión arterial en los pacientes con diabetes, los pacientes con sobrepeso y los pacientes mayores de 65 años.
Los efectos del medicamento se mantuvieron hasta 52 semanas en dos de los estudios.
Los estudios también mostraron que Tekturna, administrado en combinación con otros medicamentos (concretamente, con hidroclorotiazida), puede producir reducciones de la presión arterial adicionales, en comparación con los mismos medicamentos administrados sin Tekturna.
¿Cuál es el riesgo asociado a Tekturna?
El efecto secundario más frecuente de Tekturna (observado en una cifra de entre 1 y 10 pacientes de cada 100) es la diarrea.
La lista completa de efectos secundarios comunicados sobre Tekturna puede consultarse en el prospecto.
Tekturna no debe administrarse a personas hipersensibles (alérgicas) a aliskiren o a cualquiera de los demás componentes del medicamento.
Tampoco debe usarse durante el segundo o el tercer trimestre de embarazo (a partir de aproximadamente el cuarto mes de embarazo).
No se recomienda su utilización durante el primer trimestre de embarazo o en mujeres que planeen quedarse embarazadas.
¿Por qué se ha aprobado Tekturna?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Tekturna son mayores que sus riesgos en el tratamiento de la hipertensión esencial y recomendó conceder su autorización de comercialización.
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tekturna a Novartis Europharm Limited el 22 de agosto de 2007.
El texto completo del EPAR de Tekturna puede encontrarse aquí.
07-2007
©EMEA 2007
2/ 2
EU/ 1/ 07/ 408/ 001 EU/ 1/ 07/ 408/ 002 EU/ 1/ 07/ 408/ 003 EU/ 1/ 07/ 408/ 004 EU/ 1/ 07/ 408/ 005 EU/ 1/ 07/ 408/ 006 EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 008 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010 EU/ 1/ 07/ 408/ 011 EU/ 1/ 07/ 408/ 012 EU/ 1/ 07/ 408/ 013 EU/ 1/ 07/ 408/ 014 EU/ 1/ 07/ 408/ 015 EU/ 1/ 07/ 408/ 016 EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna Tekturna
150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 150 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg 300 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC) Blíster (PA/ Alu/ PVC)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos 7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 (3x28) comprimidos 90 (3x30) comprimidos 98 (2x49) comprimidos 280 (20x14) comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENT0
Tekturna 150 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido redondo, rosa claro, biconvexo, marcado con ‘ IL’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Tekturna es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Tekturna puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Tekturna debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Tekturna no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Tekturna no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
2 Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Tekturna.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Tekturna.
Esta situación debe corregirse antes de administrar Tekturna, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Tekturna no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Tekturna.
Estenosis de la arteria renal No hay datos sobre el uso de Tekturna en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Tekturna con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de Tekturna.
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Tekturna aumentaron en un 50%.
La administración concomitante de Tekturna no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Tekturna ni de estos medicamentos cuando se administran
3 conjuntamente.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Tekturna.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Tekturna.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Tekturna.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Tekturna.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los
4 efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Tekturna.
Warfarina No se han evaluado los efectos de Tekturna sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Tekturna de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Tekturna no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Tekturna no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Tekturna.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Tekturna se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Tekturna sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Tekturna en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Tekturna a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Tekturna (0,9%).
5 Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Tekturna.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Tekturna, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Tekturna raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Tekturna no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Tekturna en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Tekturna se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y
Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Tekturna a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Tekturna se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Tekturna en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Tekturna 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Tekturna en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Tekturna con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Tekturna indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Tekturna 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Tekturna mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Tekturna 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Tekturna con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada tratados con Tekturna en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de 7 Tekturna 150 mg fue bien tolerada.
Los niveles de péptido natriurético de tipo B (BNP) se redujeron en un 25% en el brazo con Tekturna en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Tekturna 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Tekturna y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Tekturna tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
8 Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Tekturna en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra 9 Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 408/ 001-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENT0
Tekturna 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimido ovalado, rojo claro, biconvexo, marcado con ‘ IU’ en una cara y ‘ NVR’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
4.2 Posología y forma de administración
La dosis recomendada de Tekturna es de 150 mg una vez al día.
En pacientes en los que la presión arterial no esté adecuadamente controlada, la dosis puede aumentarse hasta 300 mg una vez al día.
El 85-90% del efecto antihipertensivo se alcanza dentro de las dos primeras semanas de tratamiento con 150 mg una vez al día.
Tekturna puede usarse solo o en combinación con otros agentes antihipertensivos (ver secciones 4.4 y 5.1).
Tekturna debe tomarse con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
Junto con Tekturna no se debe tomar zumo de pomelo.
Insuficiencia renal No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia renal leve a grave (ver secciones 4.4 y 5.2).
Insuficiencia hepática No se requiere un ajuste de la dosis inicial en pacientes con insuficiencia hepática leve a grave (ver sección 5.2).
Pacientes de edad avanzada (mayores de 65 años) No se requiere un ajuste de la dosis inicial en pacientes de edad avanzada.
Pacientes pediátricos (menores de 18 años) Tekturna no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 5.2).
11 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Segundo y tercer trimestre del embarazo (ver sección 4.6).
El uso concomitante de aliskiren con ciclosporina, un inhibidor muy potente de la gpP, y otros inhibidores potentes de la gpP (quinidina, verapamilo) está contraindicado (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Los pacientes que estén tomando otros medicamentos que inhiban el sistema renina-angiotensina (SRA), y/ o aquéllos con una función renal comprometida y/ o diabetes mellitus tienen un mayor riesgo de hiperpotasemia durante el tratamiento con aliskiren.
Aliskiren debe utilizarse con precaución en pacientes con insuficiencia cardiaca congestiva grave (clase funcional III-IV de la New York Heart Association [NYHA]).
En el caso de diarrea grave y persistente, debe interrumpirse el tratamiento con Tekturna.
Pacientes con depleción de sodio y/ o de volumen Los pacientes con depleción marcada de volumen y/ o de sodio (p. ej. los que reciben dosis elevadas de diuréticos) pueden sufrir hipotensión sintomática después de iniciar el tratamiento con Tekturna.
Esta situación debe corregirse antes de administrar Tekturna, o se debe iniciar el tratamiento bajo estrecha supervisión médica.
Insuficiencia renal En los ensayos clínicos, Tekturna no se ha estudiado en pacientes hipertensos con insuficiencia renal grave (creatinina sérica ≥ 150 micromol/ l o 1,70 mg/ dl en mujeres y ≥ 177 micromol/ l o 2,00 mg/ dl en hombres y/ o una tasa de filtración glomerular (TFG) estimada < 30 ml/ min), antecedentes de diálisis, síndrome nefrótico o hipertensión renovascular.
Se debe tener precaución en pacientes hipertensos con insuficiencia renal grave debido a la falta de datos sobre la seguridad de Tekturna.
Estenosis de la arteria renal No hay datos sobre el uso de Tekturna en pacientes con estenosis unilateral o bilateral de la arteria renal o estenosis en pacientes con un único riñón.
Inhibidores moderados de la gpP La administración concomitante de 300 mg de aliskiren con 200 mg de ketoconazol dio lugar a un aumento del 76% de la AUC de aliskiren pero es de esperar que inhibidores de la gpP como ketoconazol aumenten más las concentraciones tisulares que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con inhibidores moderados de la gpP tales como ketoconazol (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen interacciones clínicamente relevantes de Tekturna con medicamentos utilizados comúnmente en el tratamiento de la hipertensión o la diabetes.
En ensayos clínicos de farmacocinética se han estudiado los siguientes compuestos: acenocumarol, atenolol, celecoxib, pioglitazona, alopurinol, isosorbida-5-mononitrato, ramipril e hidroclorotiazida.
No se han identificado interacciones.
La administración concomitante de aliskiren con valsartán (↓ 28%), metformina (↓ 28%), amlodipino (↑ 29%) o cimetidina (↑ 19%) provocó un cambio entre el 20% y el 30% en la Cmax o el AUC de
Cuando se administró con atorvastatina, el AUC y la Cmax en estado estacionario de Tekturna aumentaron en un 50%.
La administración concomitante de Tekturna no tuvo un impacto significativo sobre la farmacocinética de atorvastatina, valsartán, metformina o amlodipino.
Por tanto, no es necesario un ajuste de dosis ni de Tekturna ni de estos medicamentos cuando se administran conjuntamente.
La biodisponibilidad de digoxina puede reducirse ligeramente con Tekturna.
Los datos preliminares sugieren que irbesartán puede disminuir el AUC y la Cmax de Tekturna.
En experimentos con animales, se ha demostrado que la glicoproteína P (gpP) es un factor determinante de la biodisponibilidad de Tekturna.
Los inductores de la gpP (hierba de San Juan, rifampicina) pueden, por tanto, disminuir la biodisponibilidad de Tekturna.
Interacciones con CYP450 Aliskiren no inhibe los isoenzimas CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A).
Aliskiren no induce el CYP3A4.
Por tanto no cabe esperar que aliskiren afecte la exposición sistémica de sustancias que inhiban, induzcan o se metabolicen por estos enzimas.
Por ello, no son de esperar interacciones debidas a la inhibición o inducción de los isoenzimas CYP450.
Sin embargo, los inhibidores del CYP3A4 a menudo también afectan a la gpP.
Por tanto, puede esperarse que el aumento de la exposición a aliskiren durante la administración concomitante con inhibidores del CYP3A4 también inhiba la gpP (ver a continuación interacciones con la glicoproteína P).
Interacciones con la glicoproteína P En estudios preclínicos se ha observado que el MDR1/ Mdr1a/ 1b (gpP) es el mayor sistema de eflujo relacionado con la absorción intestinal y la excreción biliar de aliskiren.
Los inductores de la gpP (hierba de San Juan o Hipérico, rifampicinia) podrían, por tanto, disminuir la biodisponibilidad de Tekturna.
Si bien esto no ha sido investigado con respecto a aliskiren, es conocido que la gpP también controla la recaptación tisular de una variedad de sustratos y que los inhibidores de la gpP pueden aumentar los cocientes entre las concentraciones tisulares y plasmáticas.
Por ello, los inhibidores de la gpP pueden aumentar más los niveles tisulares que los niveles plasmáticos.
El potencial de interacciones farmacológicas en el lugar de unión a la gpP probablemente dependerá del grado de inhibición de este transportador.
Sustratos de la gpP o inhibidores débiles No se han observado interacciones importantes con atenolol, digoxina, amlodipino o cimetidina.
Cuando se administró con atorvastatina (80 mg), el AUC de aliskiren (300 mg) en estado estacionario y la Cmax aumentaron en un 50%.
Inhibidores moderados de la gpP La administración concomitante de ketoconazol (200 mg) con aliskiren (300 mg) provocó un aumento del 80% de los niveles plasmáticos de aliskiren (AUC y Cmax).
Estudios preclínicos indican que la administración concomitante de aliskiren y ketoconazol potencia la absorción gastrointestinal de aliskiren y disminuye su excreción biliar.
En ensayos clínicos controlados se demostró que dosis de aliskiren de hasta 600 mg, lo que corresponde al doble de la dosis máxima recomendada en terapéutica, son bien toleradas.
Sin embargo, es de esperar que las concentraciones tisulares aumenten más que las concentraciones plasmáticas.
Por lo tanto, debe tenerse precaución cuando aliskiren se administre con ketoconazol u otros inhibidores moderados de la gpP (itraconazol, claritromicina, telitromicina, eritromicina, amiodarona).
Inhibidores potentes de la gpP Un estudio de interacción de fármacos a dosis única en voluntarios sanos, mostró que ciclosporina (200 y 600 mg) aumenta la Cmax de 75 mg de aliskiren 2,5 veces, aproximadamente, y la AUC 5 veces, aproximadamente.
El aumento puede ser mayor con dosis más altas de aliskiren.
Por ello, está contraindicado el uso concomitante de aliskiren e inhibidores potentes de la gpP (ver sección 4.3).
13 Furosemida Cuando aliskiren se administró concomitantemente con furosemida, se redujo el AUC y la Cmax de furosemida en un 28% y un 49%, respectivamente.
Por ello se recomienda que se monitoricen los efectos de furosemida cuando se inicia o se modifica el tratamiento para evitar la posible utilización subóptima en casos de hipervolemia.
Potasio y diuréticos ahorradores de potasio En base a la experiencia de uso con otras sustancias que afectan al sistema renina-angiotensina, el uso concomitante con diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio, u otras sustancias que puedan aumentar los niveles séricos de potasio (p. ej. heparina) pueden provocar un aumento de los niveles séricos de potasio.
Se debe tener precaución si la medicación concomitante se considera necesaria.
Zumo de pomelo Debido a la ausencia de datos no puede excluirse una interacción potencial entre el zumo de pomelo y aliskiren.
El zumo de pomelo no debe tomarse junto con Tekturna.
Warfarina No se han evaluado los efectos de Tekturna sobre la farmacocinética de warfarina.
Ingesta de alimentos Se ha demostrado que las comidas con un alto contenido en grasa reducen la absorción de Tekturna de forma significativa.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de aliskiren en mujeres embarazadas.
Tekturna no fue teratogénico en ratas o conejos (ver sección 5.3).
Sin embargo, otras sustancias que actúan directamente sobre el SRA se han asociado con graves malformaciones fetales y letalidad neonatal.
Como cualquier medicamento que actúe directamente sobre el SRA, Tekturna no debe utilizarse durante el primer trimestre del embarazo o en mujeres que planeen quedarse embarazadas y está contraindicado durante el segundo y tercer trimestre del embarazo (ver sección 4.3).
Los médicos que prescriban medicamentos que actúen sobre el SRA deben advertir a las mujeres que puedan quedarse embarazadas de los potenciales riesgos de estos medicamentos durante el embarazo.
Por consiguiente, si se detecta un embarazo durante el tratamiento, debe interrumpirse el tratamiento con Tekturna.
Lactancia Se desconoce si aliskiren se excreta en la leche materna.
Tekturna se excretó en la leche de ratas en periodo de lactancia.
Por tanto, no se recomienda su uso en mujeres que estén dando el pecho.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, debe tenerse en cuenta cuando se conduzca o se maneje maquinaria que ocasionalmente pueden producirse mareos o fatiga asociados a la medicación antihipertensiva.
La influencia de Tekturna sobre la capacidad para conducir y utilizar máquinas es insignificante.
4.8 Reacciones adversas
Se ha evaluado la seguridad de Tekturna en más de 7.800 pacientes, entre los que se incluyen más de 2.300 tratados durante más de 6 meses, y más de 1.200 tratados durante más de 1 año.
La incidencia de reacciones adversas no se asoció con el sexo, edad, índice de masa corporal, raza u origen étnico.
El tratamiento con Tekturna a dosis de hasta 300 mg tuvo una incidencia global de reacciones adversas similar a placebo.
Las reacciones adversas fueron en general leves y transitorias y sólo en raras ocasiones requirieron la interrupción del tratamiento.
La reacción adversa más frecuente es la diarrea.
14 La incidencia de tos fue similar entre el grupo placebo (0,6%) y los pacientes tratados con Tekturna (0,9%).
Las reacciones adversas (Tabla 1) se enumeran bajo cada epígrafe de frecuencia en orden decreciente de frecuencia, utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes:
Rash
Se han notificado casos de angioedema durante el tratamiento con Tekturna.
En ensayos clínicos controlados, raramente se notificaron casos de angioedema durante el tratamiento con Tekturna, con una incidencia comparable a la registrada con el tratamiento con placebo o hidroclorotiazida.
Si aparecen signos que sugieran una reacción alérgica (en particular dificultades en la respiración, o al tragar, o hinchazón de la cara, extremidades, ojos, labios y/ o lengua), los pacientes deben interrumpir el tratamiento y contactar con el médico.
Datos de laboratorio En ensayos clínicos controlados, la administración de Tekturna raramente se asoció con cambios clínicamente relevantes en los parámetros estándar de laboratorio.
En ensayos clínicos en pacientes hipertensos, Tekturna no provocó efectos clínicamente importantes sobre el colesterol total, el colesterol asociado a lipoproteínas de alta densidad (HDL-C), los triglicéridos en ayunas, la glucosa en ayunas o el ácido úrico.
Hemoglobina y hematocrito:
Se han observado pequeños descensos en los valores de hemoglobina y hematocrito (descensos medios de aproximadamente 0,05 mmol/ l y 0,16 en el porcentaje de volumen, respectivamente).
Ningún paciente interrumpió el tratamiento debido a una anemia.
Este efecto también se observa con otros fármacos que actúan sobre el sistema renina angiotensina, como los inhibidores de la enzima convertidora de angiotensina (IECA) y los antagonistas de los receptores de la angiotensina.
Niveles séricos de potasio:
En pacientes con hipertensión esencial tratados con Tekturna en monoterapia, los aumentos de los niveles séricos de potasio fueron pequeños y poco frecuentes (0,9% comparado con 0,6% en el grupo placebo).
Sin embargo, en un ensayo clínico en que Tekturna se usó en combinación con un IECA en pacientes diabéticos, los aumentos de los niveles séricos de potasio fueron frecuentes (5,5%).
Por tanto, como con cualquier agente que actúe sobre el SRA, se recomienda el control rutinario de los electrolitos y de la función renal en los pacientes con diabetes mellitus, enfermedad renal o insuficiencia cardiaca.
4.9 Sobredosis
Se dispone de datos limitados acerca de la sobredosis en humanos.
La manifestación más probable de una sobredosis sería hipotensión, relacionada con el efecto antihipertensivo de aliskiren.
Si se produce hipotensión sintomática, se debe iniciar un tratamiento de soporte.
15 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor de la renina, código ATC:
C09XA02
Aliskiren es un inhibidor directo, selectivo y potente de la renina humana, de naturaleza no peptídica y activo por vía oral.
Mediante la inhibición del enzima renina, aliskiren inhibe el SRA en el punto de activación, bloqueando la conversión de angiotensinógeno a angiotensina I, y disminuyendo, por consiguiente, los niveles de angiotensina I y angiotensina II.
A diferencia de otros inhibidores del SRA (IECA y antagonistas de los receptores de la angiotensina II (ARA II)) que causan un aumento compensatorio en la actividad de la renina plasmática (ARP), el tratamiento con aliskiren disminuye la ARP en pacientes hipertensos en aproximadamente un 50-80%.
Se observaron reducciones similares con aliskiren en combinación con otros agentes antihipertensivos.
La ARP elevada se ha asociado de forma independiente con un aumento del riesgo cardiovascular en pacientes hipertensos y normotensos.
Actualmente se desconocen las implicaciones clínicas de las diferencias en el efecto sobre ARP.
Hipertensión En pacientes hipertensos, la administración una vez al día de Tekturna a dosis de 150 mg y 300 mg produjo una reducción dosis-dependiente en la presión arterial sistólica y diastólica, que se mantenía durante todo el intervalo de administración de 24 horas (manteniendo el beneficio hasta la mañana siguiente) con un índice T/ P medio (peak to trough ratio) para la respuesta diastólica de hasta el 98% para la dosis de 300 mg.
Tras 2 semanas de tratamiento se alcanzó el 85-90% del máximo efecto hipotensor.
El efecto hipotensor se mantuvo durante el tratamiento de larga duración y fue independiente de la edad, sexo, índice de masa corporal y origen étnico.
Tekturna se ha estudiado en 1.864 pacientes de 65 años o mayores y en 426 pacientes de 75 años o mayores.
Los ensayos clínicos de Tekturna en monoterapia han mostrado un efecto hipotensor comparable al de otras clases de agentes antihipertensivos, incluyendo los IECA y los ARA II.
Comparado con un diurético (hidroclorotiazida - HCTZ), Tekturna 300 mg disminuyó la presión sistólica/ diastólica en 17,0/ 12,3 mmHg, en comparación con una disminución de 14,4/ 10,5 mmHg con HCTZ 25 mg tras 12 semanas de tratamiento.
En pacientes diabéticos hipertensos, Tekturna en monoterapia demostró ser seguro y eficaz.
Se han realizado ensayos clínicos de las combinaciones terapéuticas de Tekturna con el diurético hidroclorotiazida, el IECA ramipril, el bloqueante de canales de calcio amlodipino, el antagonista de los receptores de angiotensina valsartán y el betabloqueante atenolol.
Estas combinaciones fueron bien toleradas.
Tekturna indujo un efecto hipotensor aditivo cuando se combinó con hidroclorotiazida y con ramipril.
En pacientes que no respondieron adecuadamente a 5 mg del bloqueante de canales de calcio amlodipino, la coadministración de Tekturna 150 mg tuvo un efecto hipotensor similar al obtenido al aumentar la dosis de amlodipino a 10 mg, pero con una menor incidencia de edema (2,1% con aliskiren 150 mg/ amlodipino 5 mg frente a 11,2% con amlodipino 10 mg).
En el ensayo clínico específicamente diseñado para estudiar el efecto de la terapia de combinación con el antagonista de los receptores de angiotensina valsartán, Tekturna mostró un efecto hipotensor aditivo.
En pacientes hipertensos obesos que no respondieron adecuadamente a HCTZ 25 mg, la adición de Tekturna 300 mg indujo una reducción adicional de la presión arterial comparable a la obtenida con la adición de irbesartán 300 mg o amlodipino 10 mg.
En pacientes hipertensos diabéticos, la combinación de Tekturna con ramipril indujo una reducción adicional de la presión arterial, a la vez que una menor incidencia de tos (1,8%) que ramipril en monoterapia (4,7%).
No se han registrado casos de hipotensión tras la primera dosis ni tampoco efectos sobre la frecuencia cardiaca en los pacientes tratados en ensayos clínicos controlados.
Se ha observado poco 16 frecuentemente un efecto hipotensor excesivo (0,1%) en pacientes con hipertensión no complicada tratados con Tekturna en monoterapia.
La hipotensión también fue poco frecuente (< 1%) durante el tratamiento de combinación con otros agentes antihipertensivos.
Tras la interrupción del tratamiento, las cifras de presión arterial revirtieron gradualmente al valor inicial al cabo de varias semanas, sin evidencia de efecto rebote en la presión arterial ni en la ARP.
En un ensayo clínico de 3 meses de duración en 302 pacientes con insuficiencia cardiaca leve estable, en el que todos recibían una terapia estándar para la insuficiencia cardiaca estable, la adición de Tekturna 150 mg fue bien tolerada.
Los niveles de péptido natriurético de tipo B (BNP) se redujeron en un 25% en el brazo con Tekturna en comparación a placebo.
Sin embargo, se desconoce la importancia clínica de esta reducción.
En un ensayo clínico de 6 meses de duración en 599 pacientes con hipertensión, diabetes mellitus tipo 2 y nefropatía, en el que todos recibían losartán 100 mg y terapia antihipertensiva optimizada de base, la adición de Tekturna 300 mg redujo en un 20% el cociente albúmina/ creatinina en orina (UACR) frente a placebo, es decir, de 58 mg/ mmol a 46 mg/ mmol.
La proporción de pacientes que presentaron una reducción de la UACR entre el valor basal y el objetivo de al menos un 50% fue de un 24,7% y 12,5% para Tekturna y placebo, respectivamente.
No se ha establecido la relevancia clínica de la reducción en la UACR en ausencia de un efecto sobre la presión arterial.
1,9% para placebo) de las concentraciones séricas de potasio (≥ 6,0 mmol/ l), si bien esto no fue estadísticamente significativo.
No se conoce aún si Tekturna tiene efectos beneficiosos en términos de mortalidad, morbilidad cardiovascular y daño a órganos diana.
Electrofisiología cardiaca No se han registrado efectos sobre el intervalo QT en un ensayo aleatorizado, doble ciego, controlado con placebo y comparador activo, utilizando electrocardiografía estándar y Holter.
5.2 Propiedades farmacocinéticas
Absorción Tras la absorción oral, las concentraciones plasmáticas máximas de aliskiren se alcanzan después de 1-3 horas.
La biodisponibilidad absoluta de aliskiren es aproximadamente del 2-3%.
Las comidas con un alto contenido en grasa reducen la Cmax en un 85% y el AUC en un 70%.
Tras la administración de una dosis única diaria, las concentraciones plasmáticas en el estado estacionario se alcanzan en un plazo de 5-7 días; dichas concentraciones son aproximadamente el doble de la concentración obtenida con la dosis inicial.
Distribución Tras la administración intravenosa, el volumen de distribución medio en el estado estacionario es de aproximadamente 135 litros, lo que indica que aliskiren se distribuye ampliamente en el espacio extravascular.
La unión de aliskiren a las proteínas plasmáticas es moderada (47-51%) e independiente de la concentración.
Metabolismo y eliminación La semivida de eliminación es de aproximadamente 40 horas (rango 34-41 horas).
Aliskiren se elimina principalmente inalterado con las heces (78%).
Se metaboliza aproximadamente el 1,4% de la dosis oral total.
El enzima responsable de este metabolismo es el CYP3A4.
Aproximadamente el 0,6% de la dosis se recupera en orina tras la administración oral.
Tras la administración intravenosa, el aclaramiento plasmático medio es de aproximadamente 9 l/ h.
Linealidad/ no-linealidad La exposición a aliskiren aumentó más que proporcionalmente respecto al incremento en la dosis.
Tras la administración de una dosis única en el intervalo de dosis de 75 a 600 mg, la administración 17 subsiguiente de una dosis doble dio como resultado un incremento de ~2,3 y 2,6 veces en el AUC y la Cmax, respectivamente.
La no-linealidad puede ser más pronunciada en el estado estacionario.
No se han identificado los mecanismos responsables de la desviación de la linealidad.
Un posible mecanismo es la saturación de los transportadores en el lugar de la absorción o en la vía del aclaramiento hepatobiliar.
Características en pacientes Aliskiren es un tratamiento antihipertensivo eficaz que se administra una vez al día en pacientes adultos, independientemente del sexo, edad, índice de masa corporal y origen étnico.
El AUC es un 50% más elevado en pacientes de edad avanzada (> 65 años) que en pacientes jóvenes.
El sexo, peso y origen étnico no tienen influencia clínicamente relevante sobre la farmacocinética de aliskiren.
Se evaluó la farmacocinética de aliskiren en pacientes con diferentes grados de insuficiencia renal.
La Cmax y el AUC relativos de aliskiren en individuos con insuficiencia renal oscilaron entre 0,8 y 2 veces los valores en el estado estacionario en individuos sanos tras la administración de dosis únicas.
Sin embargo, la variabilidad observada no se correlaciona con la gravedad de la insuficiencia renal.
No se requiere un ajuste de la dosis inicial de Tekturna en pacientes con insuficiencia renal leve a grave; sin embargo, debe tenerse precaución en pacientes con insuficiencia renal grave.
La farmacocinética de aliskiren no se vio afectada significativamente en pacientes con enfermedad hepática leve a grave.
Por lo tanto, no se requiere un ajuste de la dosis inicial de aliskiren en pacientes con insuficiencia hepática leve a grave.
5.3 Datos preclínicos sobre seguridad
El potencial carcinógeno se evaluó en un estudio de 2 años en ratas y en un estudio de 6 meses en ratones transgénicos.
No se observó potencial carcinógeno.
Se registraron un caso de adenoma de colon y otro de adenocarcinoma de ciego en ratas a dosis de 1.500 mg/ kg/ día, pero no fueron estadísticamente significativos.
Aunque aliskiren tiene potencial irritativo conocido, los márgenes de seguridad en humanos se consideraron apropiados, obtenidos durante un ensayo en voluntarios sanos con la dosis de 300 mg, estableciéndose un margen de 9 a 11 veces en base a concentraciones fecales, o de 6 veces en base a las concentraciones en mucosa, en comparación con 250 mg/ kg/ día en el estudio de carcinogénesis en ratas.
Aliskiren no mostró potencial mutagénico en los estudios de mutagenicidad in vitro e in vivo.
Entre los estudios realizados se incluyeron estudios in vitro en células bacterianas y de mamíferos y estudios in vivo en ratas.
Los estudios de toxicidad reproductiva con aliskiren no revelaron evidencias de toxicidad embriofetal o teratogenicidad con dosis de hasta 600 mg/ kg/ día en ratas o 100 mg/ kg/ día en conejos.
En ratas no se observó afectación de la fertilidad, ni del desarrollo prenatal y postnatal con dosis de hasta 250 mg/ kg/ día.
Las dosis administradas a ratas y conejos dieron lugar a exposiciones sistémicas de 1 a 4 y 5 veces superiores, respectivamente, a la dosis máxima recomendada en humanos (300 mg).
Los estudios farmacológicos de seguridad no revelaron ningún efecto adverso sobre la función nerviosa central, respiratoria o cardiovascular.
Los hallazgos durante los estudios de toxicidad de dosis repetidas en animales fueron consistentes con el potencial irritativo local conocido o los efectos farmacológicos esperados de aliskiren.
18 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Crospovidona Estearato de magnesio Celulosa microcristalina Povidona Sílice coloidal anhidra Hipromelosa Macrogol Talco Óxido de hierro, negro (E 172) Óxido de hierro, rojo (E 172) Dióxido de titanio (E 171)
6.2 Incompatibilidades
No procede
6.3 Período de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PA/ Alu/ PVC
Envases con 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Los envases con 84 (3x28), 90 (3x30), 98 (2x49) o 280 (20x14) comprimidos son envases múltiples.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
19 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 408/ 011-020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
22.08.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
21 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 2 (con fecha del 5 Julio 2006) presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión del Plan de Gestión de Riesgos (PGR) con fecha del 30 Mayo 2007 presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y considerando cualquier actualización posterior del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • en los 60 días siguientes a la fecha de consecución de un hito importante (Farmcovigilancia o minimización de riesgos). • A petición de la EMEA.
23 A.
ETIQUETADO
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Tekturna 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
25 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 408/ 001 EU/ 1/ 07/ 408/ 002 EU/ 1/ 07/ 408/ 003 EU/ 1/ 07/ 408/ 004 EU/ 1/ 07/ 408/ 005 EU/ 1/ 07/ 408/ 006 EU/ 1/ 07/ 408/ 008
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película 90 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tekturna 150 mg
26 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Tekturna 150 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
27 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Tekturna 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tekturna 150 mg
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Tekturna 150 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 150 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
30 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010
84 comprimidos recubiertos con película (3x28) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tekturna 150 mg
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Tekturna 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(es), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 408/ 011 EU/ 1/ 07/ 408/ 012 EU/ 1/ 07/ 408/ 013 EU/ 1/ 07/ 408/ 014 EU/ 1/ 07/ 408/ 015 EU/ 1/ 07/ 408/ 016
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 56 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tekturna 300 mg
33 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER BLÍSTER (CALENDARIO)
1.
NOMBRE DEL MEDICAMENTO
Tekturna 300 mg comprimidos recubiertos con película Aliskiren
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
34 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Tekturna 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película Componente de un envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
28 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
30 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
49 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
35 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tekturna 300 mg
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Tekturna 300 mg comprimidos recubiertos con película Aliskiren
2.
PRINCIPIO(S) ACTIVOS
Cada comprimido recubierto con película contiene 300 mg de aliskiren (como hemifumarato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 28 comprimidos.
90 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 30 comprimidos.
98 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 49 comprimidos.
280 comprimidos recubiertos con película Envase múltiple que contiene 20 envases, cada uno con 14 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SUS USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
84 comprimidos recubiertos con película (3x28) 90 comprimidos recubiertos con película (3x30) 98 comprimidos recubiertos con película (2x49) 280 comprimidos recubiertos con película (20x14)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tekturna 300 mg
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tekturna 150 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tekturna y para qué se utiliza 2.
Antes de tomar Tekturna 3.
Cómo tomar Tekturna 4.
Posibles efectos adversos 5.
Conservación de Tekturna 6.
Información adicional
1.
QUÉ ES TEKTURNA Y PARA QUÉ SE UTILIZA
Tekturna pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Tekturna ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR TEKTURNA
No tome Tekturna
- si es alérgico (hipersensible) a aliskiren o a cualquiera de los demás componentes de Tekturna.
Si cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Tekturna
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Tekturna.
No está recomendado el uso de Tekturna en niños y adolescentes.
40 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Tekturna con los alimentos y bebidas Debe tomar Tekturna con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Tekturna junto con zumo de pomelo.
Embarazo y lactancia No tome Tekturna si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Tekturna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Tekturna.
3.
CÓMO TOMAR TEKTURNA
Siga exactamente las instrucciones de administración de Tekturna indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Tekturna junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Tekturna una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Tekturna junto con zumo de pomelo.
Si toma más Tekturna del que debiera Si accidentalmente ha tomado demasiados comprimidos de Tekturna, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Tekturna Si olvidó tomar una dosis de Tekturna, tómela en cuanto lo recuerde y luego tome la siguiente dosis a
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente comprimido a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tekturna puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TEKTURNA
Mantener fuera del alcance y de la vista de los niños.
No utilice Tekturna después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Tekturna
- El principio activo es aliskiren (como hemifumarato) 150 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Tekturna 150 mg comprimidos recubiertos con película son comprimidos de color rosa claro, biconvexos, redondos, marcados con “ IL” en una cara y “ NVR” en la otra.
Tekturna está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
42 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
43 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
44 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tekturna 300 mg comprimidos recubiertos con película Aliskiren
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tekturna y para qué se utiliza 2.
Antes de tomar Tekturna 3.
Cómo tomar Tekturna 4.
Posibles efectos adversos 5.
Conservación de Tekturna 6.
Información adicional
1.
QUÉ ES TEKTURNA Y PARA QUÉ SE UTILIZA
Tekturna pertenece a nueva clase de medicamentos llamados inhibidores de la renina.
Tekturna ayuda a disminuir la hipertensión (presión arterial alta).
Los inhibidores de la renina reducen la cantidad de angiotensina II que el organismo puede producir.
La angiotensina II causa un estrechamiento de los vasos sanguíneos, lo que aumenta la presión arterial.
La reducción de los niveles de angiotensina II permite que los vasos sanguíneos se relajen, lo que disminuye la presión arterial.
La hipertensión aumenta la carga de trabajo del corazón y de las arterias.
Si esto continúa durante mucho tiempo, se pueden dañar los vasos sanguíneos del cerebro, corazón y riñones, lo que puede provocar ictus, fallo cardíaco, infarto de miocardio o fallo renal.
La disminución de la presión arterial al nivel normal reduce el riesgo de desarrollar estas enfermedades.
2.
ANTES DE TOMAR TEKTURNA
No tome Tekturna
- si es alérgico (hipersensible) a aliskiren o a cualquiera de los demás componentes de Tekturna.
Si cree que puede ser alérgico, consulte a su médico.
- durante los últimos 6 meses del embarazo o si está dando el pecho, ver sección Embarazo y
lactancia.
- si está tomando ciclosporina (un medicamento utilizado en trasplantes para prevenir el rechazo
de un órgano o para otras enfermedades, p. ej. artritis reumatoide o dermatitis atópica) o verapamilo (un medicamento utilizado para disminuir la tensión arterial, corregir el ritmo cardíaco o tratar una angina de pecho) o quinidina (un medicamento utilizado para corregir el ritmo cardiaco).
Tenga especial cuidado con Tekturna
- si está tomando un diurético (un tipo de medicamento para aumentar la cantidad de orina).
- si tiene insuficiencia renal.
Si se encuentra en alguna de estas situaciones, informe a su médico antes de tomar Tekturna.
No está recomendado el uso de Tekturna en niños y adolescentes.
45 No existen recomendaciones especiales de dosis para pacientes a partir de 65 años de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede tener que cambiar su dosis y/ o tomar otras precauciones si está usando alguno de los siguientes medicamentos:
- medicamentos que incrementan la cantidad de potasio en su sangre, incluyendo diuréticos
ahorradores de potasio y suplementos de potasio.
- furosemida, un medicamento que pertenece al grupo de medicamentos conocidos como
diuréticos que se utiliza para aumentar la cantidad de orina.
- ketoconazol, un medicamento utilizado para tratar infecciones de hongos.
Toma de Tekturna con los alimentos y bebidas Debe tomar Tekturna con una comida ligera una vez al día, preferiblemente a la misma hora cada día.
No debe tomar Tekturna junto con zumo de pomelo.
Embarazo y lactancia No tome Tekturna si está embarazada.
Es importante que informe a su médico inmediatamente si piensa que pueda estar embarazada o planea quedarse embarazada.
No dé el pecho si está tomando Tekturna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede notar mareos y esto puede afectar a su capacidad de concentración.
Antes de conducir un vehículo, manejar maquinaria o realizar otras actividades que requieran un cierto grado de concentración, debe asegurarse de que conoce su reacción a los efectos de Tekturna.
3.
CÓMO TOMAR TEKTURNA
Siga exactamente las instrucciones de administración de Tekturna indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas hipertensas a menudo no notan ningún síntoma de su problema.
Muchos pueden sentirse normales.
Es muy importante que tome este medicamento exactamente como le ha indicado su médico para obtener los mejores resultados y reducir el riesgo de efectos adversos.
Mantenga las visitas con su médico aunque se encuentre bien.
La dosis normal al inicio del tratamiento es de un comprimido de 150 mg una vez al día.
Dependiendo de cómo responda al tratamiento, su médico puede subirle la dosis a 300 mg una vez al día.
Su médico puede recetar Tekturna junto con otros medicamentos para tratar la hipertensión.
Forma de administración Se recomienda tomar los comprimidos con un poco de agua.
Debe tomar Tekturna una vez al día con una comida ligera, preferiblemente a la misma hora cada día.
No debe tomar Tekturna junto con zumo de pomelo.
Si toma más Tekturna del que debiera Si accidentalmente ha tomado demasiados comprimidos de Tekturna, consulte a su médico inmediatamente.
Es posible que necesite asistencia médica.
Si olvidó tomar Tekturna Si olvidó tomar una dosis de Tekturna, tómela en cuanto lo recuerde y luego tome la siguiente dosis a
Sin embargo, si ya casi es hora de tomar la siguiente dosis, tome sólo el siguiente comprimido a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tekturna puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes (afectan a menos de 1 de cada 10 pacientes):
Diarrea.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes):
Erupción cutánea.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TEKTURNA
Mantener fuera del alcance y de la vista de los niños.
No utilice Tekturna después de la fecha de caducidad que aparece en el envase y el blister.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Tekturna
- El principio activo es aliskiren (como hemifumarato) 300 mg.
- Los demás componentes son crospovidona, hipromelosa, estearato de magnesio, macrogol,
celulosa microcristalina, povidona, sílice coloidal anhidra, talco, dióxido de titanio (E 171), óxido de hierro negro (E 172), óxido de hierro rojo (E 172).
Aspecto del producto y contenido del envase Tekturna 300 mg comprimidos recubiertos con película son comprimidos de color rojo claro, biconvexos, ovalados, marcados con “ IU” en una cara y “ NVR” en la otra.
Tekturna está disponible en envases que contienen 7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
47 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
48 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
49
Número de la UE EU/ 1/ 04/ 282/ 001
Marca de fantasía Telzir
Dosis 700 mg.
Forma farmacéutica Vía de administración Comprimidos Vía oral recubiertos con película
Envase Frasco (polietileno de alta densidad)
Tamaño de envase 60 comprimidos
Telzir
50 mg/ ml
Suspensión oral Vía oral
Frasco (polietileno de alta densidad)
225 ml.
1/ 1
European Medicines Agency
EMEA/ H/ C/ 534
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TELZIR
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Telzir?
Telzir es un medicamento que contiene el principio activo fosamprenavir.
Se presenta en comprimidos con forma de cápsula de color rosa (700 mg) y en suspensión oral (50 mg/ ml).
¿Para qué se utiliza Telzir?
Telzir es un medicamento antirretroviral.
Se utiliza en combinación con ritonavir (otro antirretroviral) y otros antirretrovirales para tratar a adultos y a niños a partir de los 6 años infectados por el virus de inmunodeficiencia humana de tipo 1 (VIH-1), causante del síndrome de inmunodeficiencia adquirida (SIDA).
Antes de recetar Telzir a pacientes que ya hayan tomado medicamentos del mismo grupo que Telzir (inhibidores de la proteasa), el médico debe comprobar cuáles son los antirretrovirales que ha usado antes el paciente y la probabilidad de que el virus responda al fármaco.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Telzir?
El tratamiento con Telzir debe instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH.
La dosis recomendada de Telzir para los adultos y niños de más de 39 kg es de 700 mg dos veces al día.
En niños a partir de los 6 años que pesen entre 25 y 39 kg la dosis dependerá del peso corporal.
No existe una dosis recomendada para niños que pesen menos de 25 kg.
Los comprimidos de Telzir pueden tomarse con o sin alimentos.
En los adultos, la suspensión oral ha de tomarse sin alimentos y con el estómago vacío, pero en los niños se deberá tomar con alimentos con el fin de que no noten el sabor y les ayude a seguir el tratamiento.
En adultos, cada dosis de Telzir debe administrarse junto con 100 mg de ritonavir, dos veces al día.
En niños, la dosis de ritonavir dependerá del peso corporal.
Los adultos que tengan problemas hepáticos deberán tomar una dosis reducida y ser sometidos a controles de seguridad y de respuesta al tratamiento.
Telzir no se ha estudiado en pacientes menores de 18 años con problemas hepáticos.
Para más información, consulte el prospecto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. bloquea una enzima llamada proteasa que participa en la reproducción del VIH.
Cuando esta enzima se bloquea, el virus no se reproduce de forma normal, lo que frena la propagación de la infección.
El ritonavir es otro inhibidor de la proteasa que se utiliza como « potenciador »: reduce la velocidad a la que se metaboliza el amprenavir, aumentando los niveles de amprenavir en la sangre.
Esto permite utilizar una dosis más baja de Telzir para lograr el mismo efecto antirretroviral.
Telzir, tomado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y la mantiene en valores bajos.
Telzir no cura la infección por el VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Telzir?
Telzir se ha evaluado en tres estudios principales en los que participaron 1.862 adultos infectados por el VIH.
En el primero de ellos se comparó Telzir potenciado con ritonavir con nelfinavir (otro inhibidor de la proteasa) en adultos no tratados previamente (que no habían recibido tratamiento para la infección por el VIH durante más de cuatro semanas).
En los otros dos estudios se comparó Telzir con lopinavir (otro inhibidor de la proteasa), ambos potenciados con ritonavir.
En uno de estos estudios, los pacientes no habían recibido tratamiento previo, mientras que en el otro habían tomado antes fármacos contra el VIH, entre ellos, inhibidores de la proteasa.
En los tres estudios, los pacientes tomaron además dos inhibidores de la transcriptasa inversa (otro tipo de medicamento antirretroviral).
El criterio de eficacia principal fue la concentración del VIH en la sangre (la viremia) en las primeras 48 semanas de tratamiento.
La eficacia de Telzir, en combinación con otros fármacos antirretrovirales, también se evaluó en un estudio principal con 57 niños infectados por el VIH que tenían entre dos y 18 años de edad.
¿Qué beneficio ha demostrado tener Telzir durante los estudios?
En los estudios realizados en adultos no tratados previamente, Telzir potenciado con ritonavir fue tan eficaz como los medicamentos de comparación, pero fue menos eficaz en adultos que habían recibido tratamiento previo.
Al cabo de 48 semanas, el 69% de los adultos no tratados previamente que recibieron Telzir potenciado con ritonavir (221 de 322) y el 68% de los que tomaron nelfinavir (221 de 322) tenían una viremia inferior a 400 copias/ ml.
Se obtuvieron resultados parecidos en el estudio comparativo entre Telzir y lopinavir: cerca del 75% de los pacientes de ambos grupos mostraron viremias por debajo de 400 copias/ ml.
En el estudio de pacientes tratados previamente, los que tomaron lopinavir presentaron reducciones más amplias de la viremia durante las primeras 48 semanas.
Se observaron resultados positivos similares en niños a los que les fue administrado Telzir.
No obstante, el número de niños menores de seis años fue demasiado escaso como para apoyar la utilización de Telzir en este grupo de edad.
¿Cuál es el riesgo asociado a Telzir?
Los efectos secundarios más frecuentes en adultos que tomaban Telzir (observados en más de uno de cada 10 pacientes) son diarrea y aumento de la concentración de triglicéridos (un tipo de grasa) en la sangre.
En los niños se observaron efectos secundarios similares.
La lista completa de efectos secundarios comunicados sobre Telzir puede consultarse en el prospecto.
Telzir no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al fosamprenavir, al amprenavir, a cualquiera de sus otros componentes o al ritonavir.
Telzir no debe utilizarse en pacientes que tomen rifampicina (se usa para tratar la tuberculosis), hipérico (hierba medicinal que se usa para tratar la depresión) o medicamentos que se metabolizan de la misma forma que Telzir o ritonavir y que son nocivos cuando alcanzan una concentración elevada en la sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
Telzir se convierte en amprenavir en el organismo, por lo que no debe administrarse al mismo tiempo que otros medicamentos que contengan amprenavir.
Telzir debe administrarse con precaución a pacientes que estén tomando otros medicamentos.
Si desea información más detallada, consulte el prospecto.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Telzir pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas si toman Telzir.
2/ 3 ¿Por qué se ha aprobado Telzir?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Telzir, que contiene un profármaco del amprenavir, tiene una ventaja para los pacientes, ya que el número de comprimidos que han de tomar es comparativamente menor que el número de cápsulas de Agenerase que sería necesario tomar para recibir la misma dosis de amprenavir.
El Comité decidió que los beneficios de Telzir son mayores que sus riesgos en el tratamiento de los adultos y niños a partir de los seis años infectados por el VIH1 cuando se administra en combinación con otros medicamentos antirretrovirales.
El Comité advirtió que Telzir potenciado con ritonavir no es tan eficaz como lopinavir potenciado con ritonavir en adultos con una exposición moderada a otros antirretrovirales para el tratamiento de la infección por el VIH.
El uso de Telzir potenciado con ritonavir no se ha estudiado lo suficiente en pacientes que hubieran estado previamente bajo tratamiento intensivo.
Además, no se han realizado estudios comparativos en niños.
El Comité recomendó que se aprobase la comercialización de Telzir.
Otras informaciones sobre Telzir:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Telzir a Glaxo Group Ltd el 12 de julio de 2004.
El texto completo del EPAR de Telzir puede encontrarse aquí.
03-2009.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Telzir 700 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 700 mg de fosamprenavir en forma de fosamprenavir cálcico (equivalente a aproximadamente 600 mg de amprenavir).
Excipientes:
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos recubiertos con película de color rosa, con forma de cápsula, biconvexos, marcados con GXLL7 en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Telzir, en combinación con ritonavir a dosis bajas, está indicado para el tratamiento de adultos, adolescentes y niños de 6 años en adelante infectados por el virus de la inmunodeficiencia humana Tipo 1 (VIH-1), en combinación con otros agentes antirretrovirales.
En adultos tratados previamente de forma moderada con antirretrovirales, Telzir en combinación con ritonavir a dosis bajas no ha demostrado ser tan eficaz como lopinavir / ritonavir.
No se han realizado estudios comparativos en niños o adolescentes.
En pacientes altamente pretratados, no se ha estudiado suficientemente el empleo de Telzir en combinación con ritonavir a dosis bajas.
En pacientes tratados previamente con inhibidores de la proteasa (IP), la elección de Telzir debe basarse en pruebas individuales de resistencia viral y en los antecedentes de tratamiento (ver sección 5.1).
4.2 Posología y forma de administración
Telzir sólo debe administrarse con ritonavir a dosis bajas a modo de potenciador farmacocinético de amprenavir y en combinación con otros agentes antirretrovirales.
Por tanto, debe consultarse el resumen de las características del producto de ritonavir, antes de comenzar el tratamiento con Telzir.
El tratamiento deberá ser iniciado por un médico con experiencia en el tratamiento de la infección por el VIH.
Telzir (fosamprenavir) es un profármaco de amprenavir y no debe administrarse concomitantemente con otros medicamentos que contengan amprenavir.
Debe informarse a todos los pacientes acerca de la importancia que tiene el cumplimiento del régimen posológico completo recomendado.
2 Se recomienda precaución si se exceden las dosis recomendadas de Telzir con ritonavir detalladas a continuación (ver sección 4.4)
Los comprimidos de Telzir se administran por vía oral y pueden tomarse con o sin alimentos.
Telzir también está disponible en forma de suspensión oral para utilizarlo en pacientes que no puedan tragar los comprimidos y en niños de menos de 39 kg (por favor consultar la ficha técnica de Telzir suspensión oral).
Adultos (de 18 años de edad en adelante)
La dosis recomendada de fosamprenavir es 700 mg dos veces al día.
Niños mayores de 6 años:
Se puede utilizar el mismo régimen posológico de Telzir comprimidos recomendado en adultos (700 mg de fosamprenavir dos veces al día con 100 mg de ritonavir dos veces al día) en niños que pesen un mínimo de 39 kg y sean capaces de tragar los comprimidos enteros.
Para niños que pesen menos de 39 kg se recomienda utilizar Telzir suspensión oral, para así poder realizar una dosificación más precisa en base el peso corporal del niño (por favor consultar la ficha técnica de Telzir suspensión oral).
Niños menores de 6 años:
No se recomienda el uso de Telzir con ritonavir en niños menores de 6 años debido a que no hay datos suficientes de la farmacocinética, seguridad y respuesta antiviral en este grupo de población (ver sección 5.2).
Ancianos (de más de 65 años)
No se ha estudiado la farmacocinética de fosamprenavir en esta población de pacientes (ver sección 5.2).
Insuficiencia renal
No se considera necesario ajustar la dosis inicialmente en pacientes con insuficiencia renal (ver sección 5.2).
Insuficiencia hepática
En adultos con insuficiencia hepática leve (puntuación Child-Pugh:
5-6), la dosis recomendada es de 700 mg de fosamprenavir dos veces al día, con 100 mg de ritonavir una vez al día.
En adultos con insuficiencia hepática moderada (puntuación de Child-Pugh:
7-9), la dosis recomendada es de 450 mg de fosamprenavir dos veces al día, con 100 mg de ritonavir una vez al día.
Como no es posible conseguir esta dosis de fosamprenavir utilizando la formulación en comprimidos, estos pacientes deberán ser tratados con la suspensión oral de fosamprenavir.
En adultos con insuficiencia hepática grave (puntuación Child-Pugh:
10-15), se debe utilizar fosamprenavir con precaución y a una dosis reducida de 300 mg dos veces al día, en combinación con 100 mg de ritonavir una vez al día.
Como no es posible conseguir esta dosis de fosamprenavir utilizando la formulación en comprimidos, estos pacientes deberán ser tratados con la suspensión oral de fosamprenavir.
A pesar de estos ajustes de dosis en adultos, algunos pacientes con insuficiencia hepática pueden presentar concentraciones de amprenavir y/ o ritonavir en plasma superiores o inferiores a las previstas
3 en pacientes con la función hepática normal, debido al aumento de la variabilidad interindividual (ver sección 5.2), por ello se requiere una estrecha monitorización de la seguridad y la respuesta virológica.
Como no se han realizado estudios en niños y adolescentes con insuficiencia hepática no se pueden hacer recomendaciones posológica 4.3 Contraindicaciones
Hipersensibilidad a fosamprenavir, amprenavir, ritonavir o a alguno de los excipientes de Telzir.
No se debe administrar Telzir junto con medicamentos de estrecho margen terapéutico que sean sustratos del citocromo P450 3A4 (CYP 3A4), por ejemplo amiodarona, astemizol, bepridil, cisaprida, dihidroergotamina, ergotamina, pimozida, quinidina, terfenadina, midazolam por vía oral(con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver sección 4.5), triazolam por vía oral.
No se deben administrar Telzir con ritonavir junto con medicamentos de estrecho margen terapéutico que son altamente dependientes del metabolismo por CYP2D6, por ejemplo flecainida y propafenona (ver sección 4.5).
Está contraindicada la combinación de rifampicina con Telzir junto con dosis bajas de ritonavir (ver sección 4.5).
No se deben utilizar preparados de plantas que contengan Hipérico (Hypericum perforatum) mientras se toma Telzir, debido al riesgo de reducción de las concentraciones plasmáticas y de disminución de los efectos clínicos de amprenavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de que el tratamiento con Telzir o con cualquier otro tratamiento antirretroviral actual no cura la infección por el VIH y de que pueden tener infecciones oportunistas y otras complicaciones de la infección por el VIH.
No se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo Telzir, eviten el riesgo de transmisión del VIH a los demás a través del contacto sexual o contaminación con sangre.
Se debe continuar tomando precauciones adecuadas.
El fosamprenavir contiene un grupo sulfonamida.
Se desconoce si existe la posibilidad de que se produzca sensibilidad cruzada entre el fosamprenavir y otros fármacos de la clase de las sulfonamidas.
En los estudios pivotales de Telzir, en pacientes que recibieron fosamprenavir con ritonavir no hubo evidencia de aumento del riesgo de erupciones en los que tenían antecedentes de alergia a las sulfonamidas en comparación con los que no eran alérgicos a las sulfonamidas.
No obstante, Telzir se utilizará con precaución en pacientes con alergia conocida a las sulfonamidas.
No se ha evaluado clínicamente la administración conjunta de Telzir 700 mg dos veces al día con ritonavir a dosis mayores de 100 mg dos veces al día.
El empleo de dosis más altas de ritonavir puede alterar el perfil de seguridad de la combinación y, por tanto, no está recomendado.
Enfermedad hepática
Telzir en combinación con ritonavir debe utilizarse con precaución y en dosis reducidas en adultos con insuficiencia hepática leve, moderada o grave (ver sección 4.2).
En pacientes con hepatitis B o C crónica y tratados con terapia antirretroviral de combinación es mayor el riesgo de tener acontecimientos adversos hepáticos potencialmente fatales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, por favor consulte también el pertinente Resumen de las Características del Producto de estos medicamentos.
4 En pacientes con disfunción hepática preexistente, incluyendo hepatitis activa crónica, es mayor la frecuencia de anomalías de la función hepática durante la terapia antirretroviral de combinación, debiendo ser objeto de un seguimiento según la práctica estándar.
Si hubiera evidencia de empeoramiento de la enfermedad hepática en tales pacientes, debe considerarse interrumpir o suprimir el tratamiento.
Medicamentos – interacciones
No se recomienda la administración concomitante de Telzir con halofantrina o lidocaína (vía sistémica) (ver sección 4.5).
No se recomienda el uso concomitante de Telzir con inhibidores de la PDE5 (por ejemplo, sildenafilo y vardenafilo) (ver sección 4.5).
No se recomienda el uso concomitante de Telzir con simvastatina o lovastatina, debido a un aumento del riesgo de miopatía, incluyendo rabdomiolisis (ver sección 4.5).
Se recomienda reducir la dosis de rifabutina en al menos un 75% cuando se administra con Telzir con ritonavir.
Puede ser necesario reducir aún más la dosis (ver sección 4.5).
Se recomienda que las mujeres en edad fértil usen métodos anticonceptivos no hormonales alternativos, debido a que puede haber un mayor riesgo de elevación de las transaminasas hepáticas y los niveles hormonales pueden alterarse con la co-administración de fosamprenavir, ritonavir y anticonceptivos orales (ver sección 4.5).
No se dispone de datos sobre la co-administración de fosamprenavir y ritonavir con estrógenos y/ o progestágenos cuando se usan como terapia hormonal sustitutiva.
No se ha establecido la eficacia y seguridad de estas terapias con fosamprenavir y ritonavir.
El uso de anticonvulsivantes (carbamazepina, fenobarbital) debe realizarse con precaución.
Telzir puede ser menos eficaz debido a una disminución de las concentraciones plasmáticas de amprenavir, en pacientes que toman concomitantemente estos medicamentos (ver sección 4.5).
Se recomienda realizar un seguimiento de la concentración terapéutica cuando se coadministran medicamentos inmunosupresores (ciclosporina, tacrolimus, rapamicina) con Telzir (ver sección 4.5).
Se recomienda realizar un seguimiento de la concentración terapéutica cuando se coadministran antidepresivos tricíclicos (por ejemplo, desipramina y nortriptilina) con Telzir (ver sección 4.5).
Cuando warfarina u otros anticoagulantes orales se administran junto con Telzir, es recomendable realizar un seguimiento reforzado del “ INR” (“ International Normalised Ratio”, Cociente Internacional Normalizado) (ver sección 4.5).
No se recomienda el uso concomitante de Telzir con ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
Erupción / reacciones cutáneas
La mayoría de los pacientes con erupción leve o moderada pueden continuar con Telzir.
Antihistamínicos adecuados (por ejemplo dihidrocloruro de cetirizina) pueden reducir el prurito y acelerar la resolución de la erupción.
En menos del 1% de los pacientes inscritos en el programa de desarrollo clínico se comunicaron reacciones cutáneas graves y potencialmente mortales, incluyendo el síndrome de Stevens-Johnson.
En caso de erupción grave o de intensidad moderada con síntomas sistémicos o en mucosas, se suspenderá definitivamente la administración de Telzir (ver sección 4.8).
5 Pacientes hemofílicos
Ha habido informes de aumento de la incidencia de hemorragias, incluyendo hematomas cutáneos espontáneos y hemartrosis en pacientes con hemofilia de tipo A y B tratados con inhibidores de la proteasa.
En algunos pacientes fue necesario administrar factor VIII.
En más de la mitad de los casos notificados, se continuó el tratamiento con inhibidores de la proteasa o fue reanudado si se había interrumpido.
Se ha sugerido la existencia de una relación causal, aunque no se ha determinado el mecanismo de acción.
En consecuencia, se debe informar a los pacientes hemofílicos sobre la posibilidad de un incremento de la hemorragia.
Hiperglucemia
En pacientes que reciben tratamiento antirretroviral, incluyendo inhibidores de la proteasa, se han comunicado casos de diabetes mellitus de nueva aparición, hiperglucemia o exacerbaciones de diabetes mellitus existente.
En algunos de ellos, la hiperglucemia fue grave y, en algunos casos, estuvo asociada con cetoacidosis.
Muchos de los pacientes presentaban situaciones clínicas que inducían a confusión, requiriendo algunos de ellos tratamiento con agentes que han sido relacionados con el desarrollo de diabetes mellitus o hiperglucemia.
Lipodistrofia
La terapia antirretroviral combinada se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como edad avanzada y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre en ayunas.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Síndrome de Reconstitución Inmune
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
6 4.5 Interacción con otros medicamentos y otras formas de interacción
Cuando se administran conjuntamente fosamprenavir y ritonavir, el perfil de interacción metabólica de ritonavir puede predominar, debido a que ritonavir es un inhibidor más potente de la enzima CYP3A4.
Debe consultarse, por consiguiente, la información de prescripción completa de ritonavir antes de iniciar el tratamiento con Telzir junto con ritonavir.
Ritonavir también inhibe la enzima CYP2D6 pero en menor grado que la CYP3A4.
Ritonavir induce las enzimas CYP3A4, CYP1A2, CYP2C9 y la glucuronosil transferasa.
Además, tanto amprenavir, el metabolito activo de fosamprenavir, como ritonavir se metabolizan principalmente en el hígado por la enzima CYP3A4.
Por tanto, los fármacos que o bien comparten esta ruta metabólica o bien modifican la actividad de la CYP3A4 pueden modificar la farmacocinética de amprenavir y ritonavir.
De forma similar, la administración de fosamprenavir con ritonavir puede modificar la farmacocinética de otros fármacos que comparten esta ruta metabólica.
Los estudios de interacción sólo se han realizado en adultos.
• Asociaciones contraindicadas (ver sección 4.3)
Sustratos de la CYP3A4 con margen terapéutico estrecho Telzir no debe administrarse concurrentemente con medicamentos de margen terapéutico estrecho que contienen fármacos que son sustratos del citocromo P450 3A4 (CYP3A4).
La coadministración puede dar lugar a una inhibición competitiva del metabolismo de estos fármacos incrementando así su nivel plasmático y conduciendo a la aparición de reacciones adversas graves o incluso con riesgo para la vida tales como arritmia cardíaca (por ejemplo, amiodarona, astemizol, bepridil, cisaprida, pimozida, quinidina, terfenadina) o vasoespasmo periférico o isquemia (por ejemplo, ergotamina, dihidroergotamina).
Sustratos de la CYP2D6 con margen terapéutico estrecho Cuando se utiliza Telzir junto con ritonavir no deben administrarse medicamentos que contengan sustancias activas que sean altamente dependientes del metabolismo por la CYP2D6 y cuyas concentraciones plasmáticas elevadas se asocian con reacciones adversas graves y hasta de riesgo para la vida.
Estos fármacos incluyen flecainida y propafenona.
Rifampicina La rifampicina es un potente inductor de CYP3A4 que ha demostrado causar una disminución de un 82% en el AUC de amprenavir, lo que puede dar lugar a un fracaso virológico y al desarrollo de resistencias.
Durante los intentos para vencer la exposición disminuida se aumentó la dosis de otros inhibidores de la proteasa con ritonavir, observándose una alta frecuencia de reacciones hepáticas.
La combinación de rifampicina y Telzir junto con dosis bajas de ritonavir está contraindicada (ver sección 4.3).
Hipérico (Hypericum perforatum) Los niveles séricos de amprenavir y ritonavir pueden reducirse por el uso concomitante de preparados de planta medicinal hipérico (Hypericum perforatum).
Esto se debe a la inducción de enzimas metabolizadoras del fármaco por el hipérico.
Los preparados de plantas que contienen hipérico no deberían combinarse, por consiguiente, con Telzir junto con ritonavir.
Los niveles de amprenavir y ritonavir pueden aumentar al interrumpir la administración del hipérico.
7 • Otras combinaciones
Medicamentos antirretrovirales
Inhibidores de la transcriptasa inversa no nucleósidos
Efavirenz: no hubo una interacción clínicamente relevante cuando 700 mg de fosamprenavir dos veces al día y 100 mg de ritonavir dos veces al día se usaron concurrentemente con efavirenz (600 mg una vez al día).
Nevirapina: no hubo interacción clínicamente relevante cuando se utilizó fosamprenavir 700 mg dos veces al día y ritonavir 100 mg dos veces al día junto con nevirapina (200 mg dos veces al día).
Inhibidores de la transcriptasa inversa análogos de nucleósidos / nucleótidos
Se han realizado estudios de interacción con abacavir, lamivudina y zidovudina junto con amprenavir sin ritonavir.
Basándose en los datos procedentes de estos estudios, y como no es de esperar que el ritonavir influya significativamente en la farmacocinética de los INTI, no es de esperar que la coadministración de fosamprenavir y ritonavir con estos fármacos altere significativamente la exposición de los fármacos administrados conjuntamente.
Comprimido masticable de didanosina: no se ha llevado a cabo un estudio farmacocinético con fosamprenavir en combinación con didanosina.
Es improbable que se produzca una interacción clínicamente significativa resultante de un incremento del pH del estómago debido al componente antiácido del comprimido de didanosina, no considerándose necesario separar o ajustar la dosis cuando el fosamprenavir y la didanosina se administran concomitantemente (véase capítulo de los Antiácidos).
No se espera que haya una interacción significativa con las cápsulas gastrorresistentes de didanosina.
Tenofovir: no pueden darse recomendaciones en este caso sobre la coadministración de fosamprenavir con ritonavir con tenofovir.
Inhibidores de la proteasa
La co-administración de dosis habituales de lopinavir/ ritonavir con fosamprenavir da como resultado una reducción significativa de las concentraciones de amprenavir.
La co- administración de dosis mayores de 1400 mg de fosamprenavir dos veces al día con lopinavir/ ritonavir 533/ 133mg dos veces al día, a pacientes tratados previamente con inhibidores de la proteasa (IP), dio lugar a una mayor incidencia de reacciones adversas gastrointestinales y a un aumento de los niveles de triglicéridos con el régimen de combinación, sin que se viera aumentada la eficacia virológica en comparación con dosis habituales de fosamprenavir/ ritonavir.
Por lo tanto, no se recomienda la administración concomitante de estos medicamentos.
No se han realizados estudios de interacción entre fosamprenavir con ritonavir y los inhibidores de la proteasa: indinavir, saquinavir, nelfinavir y atazanavir.
Antibióticos / Antifúngicos
Claritromicina: debe considerarse reducir la dosis de claritromicina cuando se coadministra con Telzir junto con ritonavir, en pacientes con trastornos renales ya que puede esperarse la aparición de aumentos moderados de las concentraciones de claritromicina cuando se coadministra con Telzir junto con ritonavir.
Eritromicina: no se ha realizado ningún estudio farmacocinético de fosamprenavir con ritonavir en combinación con eritromicina, sin embargo, los niveles plasmáticos de eritromicina pueden aumentar cuando se administra conjuntamente.
8 Ketoconazol / Itraconazol: la co-administración de 700 mg de fosamprenavir con 100 mg de ritonavir dos veces al día y 200 mg de ketoconazol una vez al día, aumentó la Cmax de ketoconazol en plasma en un 25% y el AUC (0-τ) aumentó 2,69 veces en comparación a la administración de 200 mg de ketoconazol una vez al día sin la administración simultanea de fosamprenavir con ritonavir.
La Cmax, AUC y Cmin de amprenavir no cambiaron.
No se recomiendan dosis altas (> 200 mg/ día) de ketoconazol ni itraconazol cuando se está usando Telzir con ritonavir.
Rifabutina: en comparación con rifabutina administrada sola (300 mg una vez al día), el AUC (0-48) de rifabutina en plasma permaneció inalterado y la Cmax disminuyó un 14% tras la administración conjunta de dosis reducidas de rifabutina (150 mg cada dos días) con fosamprenavir 700 mg dos veces al día y ritonavir 100 mg dos veces al día.
Sin embargo, el AUC (0-48) de 25-O-desacetilrifabutina y la Cmax aumentaron 11 y 6 veces respectivamente, lo que podría ocasionar un aumento de las reacciones adversas asociadas con rifabutina, especialmente uveítis.
Basado en una comparación histórica, rifabutina no pareció reducir la exposición a amprenavir.
En base a estos datos, se recomienda una reducción del 75% de la dosis estándar de rifabutina (i. e. reducción a 150 mg cada dos días) cuando se administre junto con Telzir y ritonavir.
Incluso, podría ser necesario realizar reducciones de dosis más elevadas.
Otros medicamentos
Medicamentos que pueden reducir las concentraciones plasmáticas de amprenavir cuando se administran con Telzir
Antiácidos, antagonistas del receptor H2 de la histamina e inhibidores de la bomba de protones: no se considera necesario ajustar la dosis de ninguno de los respectivos medicamentos cuando se administran antiácidos, inhibidores de la bomba de protones o antagonistas del receptor H2 de la histamina concomitantemente con fosamprenavir.
El AUC y la Cmáx de amprenavir disminuyeron en un 18% y 35% respectivamente, mientras que la Cmín (C12h) fue comparable cuando una dosis única de 1400 mg de fosamprenavir se administró junto con una dosis única de 30 ml de suspensión de antiácido (equivalente a 3,6 gramos de hidróxido de aluminio y 1,8 gramos de hidróxido de magnesio).
Los niveles séricos de amprenavir pueden reducirse por el uso concomitante de antagonistas del receptor H2 de la histamina (por ejemplo ranitidina y cimetidina).
La administración concurrente de ranitidina (una dosis única de 300 mg) con fosamprenavir (una dosis única de 1400 mg) disminuyó el AUC en plasma de amprenavir en un 30% y la Cmáx en un 51%.
No hubo, sin embargo, ningún cambio en la Cmín de amprenavir (C12h).
Cuándo fosamprenavir (700 mg dos veces al día) más ritonavir (100 mg dos veces al día) se administraron concomitantemente con fenitoina (300 mg una vez al día) el AUC y Cmin de amprenavir se incrementaron en un 20% y 19% respectivamente, mientras que la Cmax permaneció constante.
El AUC, Cmax y Cmin de fenitoina descendieron en un 22%, 20% y 29% respectivamente.
Por lo tanto, cuando fosamprenavir más ritonavir se den en combinación con fenitoina, no se requiere adecuación alguna del régimen posológico de fosamprenavir más ritonavir.
Sin embargo, se recomienda monitorizar las concentraciones plasmáticas de fenitoina y aumentar la dosis de fenitoina cuando sea apropiado.
La administración concomitante de otros agentes anticonvulsivantes conocidos por ser inductores enzimáticos (por ejemplo carbamazepina, fenobarbital) no ha sido estudiada, pero puede dar lugar a una reducción de las concentraciones plasmáticas de amprenavir.
Estas combinaciones deberían usarse con precaución.
Medicamentos cuyos niveles plasmáticos pueden aumentar cuando se administran con Telzir
Otros medicamentos con un margen terapéutico estrecho: algunos fármacos (por ejemplo lidocaína (por vía sistémica) y halofantrina) administrados con Telzir pueden causar reacciones adversas graves.
No se recomienda el uso concomitante.
9 Agentes contra la disfunción eréctil: no se recomienda el uso concomitante.
En función de los datos sobre ritonavir y otros inhibidores de la proteasa, es de esperar que las concentraciones plasmáticas de los inhibidores de la PDE5 (por ejemplo, sildenafilo y vardenafilo) aumenten sustancialmente, si se administran junto con Telzir más ritonavir, pudiendo aumentar las reacciones adversas relacionadas con el inhibidor de la PDE5, incluyendo hipotensión, alteraciones visuales y priapismo.
Propionato de fluticasona (interacción con ritonavir): en un ensayo clínico donde se administraron cápsulas de 100 mg de ritonavir, dos veces al día, conjuntamente con 50 microgramos de propionato de fluticasona intranasal (4 veces al día) durante 7 días en sujetos sanos, se observó un aumento significativo de los niveles plasmáticos de propionato de fluticasona, mientras que los niveles intrínsecos de cortisol disminuyeron aproximadamente un 86% (90% intervalo de confianza 82-89%).
Cabe esperar mayores efectos cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo el Síndrome de Cushing y la supresión adrenal en pacientes a los que se les ha administrado conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal; pudiendo también ocurrir con otros corticoesteroides metabolizados a través de la vía del citocromo P450 3A, como budesonida.
Por consiguiente, la administración concomitante de Telzir con ritonavir y dichos glucocorticoides no está recomendada salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se deberá considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos, o cambiar a un glucocorticoide que no se metabolice a través de la CYP3A4 (por ej. beclometasona).
Además, en caso de retirada de glucocorticoide, debería realizarse una reducción progresiva de la dosis durante un mayor período de tiempo.
De momento, se desconocen los efectos de una alta exposición sistémica a fluticasona sobre los niveles plasmáticos de ritonavir.
Inhibidores de la HMG-CoA reductasa: si estuviera indicado el tratamiento con un inhibidor de la HMG-CoA reductasa, se recomienda usar pravastatina o fluvastatina porque su metabolismo no depende de la CYP3A4 y no es de esperar que haya interacciones con los inhibidores de la proteasa.
En el caso de inhibidores de la HMG-CoA reductasa que son altamente dependientes de la CYP3A4 para su metabolismo, como lovastatina y simvastatina, cabe esperar que se produzca un notable incremento en sus concentraciones plasmáticas cuando se administran conjuntamente con Telzir más ritonavir.
Como el incremento de las concentraciones de los inhibidores de la HMG-CoA reductasa puede causar miopatía, incluyendo rabdomiolisis, no se recomienda la combinación de lovastatina o simvastatina con Telzir más ritonavir.
No se requiere ajustar la dosis de fosamprenavir o ritonavir cuando se administran con atorvastatina.
La Cmáx, el AUC y la Cmín de atorvastatina aumentaron un 184%, 153% y 73% respectivamente cuando se administró atorvastatina (10 mg una vez al día durante 4 días) con 700 mg dos veces al día de fosamprenavir junto con 100 mg dos veces al día de ritonavir, durante dos semanas.
La Cmáx, el AUC y la Cmín de amprenavir no se vieron modificados.
Cuando se usa con Telzir más ritonavir, la dosis a administrar de atorvastatina no debería ser superior a 20 mg/ día, con un cuidadoso seguimiento de la toxicidad de atorvastatina.
Inmunosupresores: se recomienda realizar un seguimiento frecuente de la concentración terapéutica de los niveles del inmunosupresor hasta que los niveles se hayan estabilizado pues las concentraciones plasmáticas de ciclosporina, rapamicina y tacrolimus pueden aumentar cuando se administran junto con fosamprenavir y ritonavir.
Midazolam: midazolam se metaboliza ampliamente por el CYP3A4.
La administración concomitante con Telzir/ ritonavir puede provocar un incremento en la concentración de esta benzodiazepina.
No se han realizado estudios de interacción de medicamentos para la coadministración de Telzir/ ritonavir y benzodiazepinas.
En base a los datos disponibles para otros inhibidores de CYP3A4, es de esperar que las concentraciones plasmáticas de midazolam sean significativamente mayores cuando midazolam se administra oralmente.
Por tanto no se debe administrar Telzir/ ritonavir junto con midazolam administrado por vía oral (ver sección 4.3), mientras que debe tenerse precaución cuando se administra Telzir/ ritonavir junto con midazolam parenteral.
Los datos disponibles del uso concomitante de midazolam parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces
Si se administra Telzir/ ritonavir junto con midazolam parenteral, debe realizarse en una unidad de cuidados intensivos (UCI) o similar, que asegure un seguimiento clínico estrecho y tratamiento médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de dosis de midazolam, especialmente si se administra más de una dosis.
Antidepresivos tricíclicos: se recomienda realizar un seguimiento cuidadoso de los efectos terapéuticos y adversos de los antidepresivos tricíclicos (por ejemplo desipramina y nortriptilina) cuando se administran concomitantemente con Telzir.
Medicamentos cuyos niveles plasmáticos pueden disminuir cuando se administran con Telzir
Metadona:
La administración conjunta de 700 mg de fosamprenavir y 100 mg de ritonavir dos veces al día con metadona una vez al día (≤ 200 mg) durante 14 días disminuyó el AUC(0-τ) y la Cmax del enantiómero activo (R-) de metadona en un 18% y un 21%, respectivamente.
No se espera que este impacto limitado sea clínicamente significativo.
Sin embargo, como precaución, los pacientes deben ser controlados por la posible aparición de síndrome de retirada.
En base a comparaciones históricas, la metadona no parece alterar los parámetros farmacocinéticos de amprenavir en plasma.
Anticoagulantes orales: se recomienda realizar un seguimiento reforzado del “ INR” (“ International Normalised Ratio”, Cociente Internacional Normalizado) en caso de administrar Telzir con ritonavir junto con warfarina u otros anticoagulantes orales, debido a una posible disminución o aumento de sus efectos antitrombóticos.
Esteroides: la co-administración de 700 mg de fosamprenavir dos veces al día + 100 mg de ritonavir dos veces al día con un anticonceptivo oral que contiene etinil estradiol (EE) 0,035 mg/ noretisterona (NE) 0,5 mg una vez al día, reduce el AUC(0-τ) y la Cmax del EE en plasma en un 37% y un 28% respectivamente, y reduce el AUC(0-τ), Cmax, y Cτ del NE en plasma en un 34%, 38% y 26% respectivamente.
Los parámetros farmacocinéticos plasmáticos de amprenavir en estado de equilibrio no se vieron afectados significativamente por la co-administración con este anticonceptivo oral; sin embargo, el AUC (0-τ) y Cmax de ritonavir fueron un 45% y un 63% mayores respectivamente, comparados con datos históricos obtenidos de la administración de solamente fosamprenavir/ ritonavir en un grupo de mujeres.
Además de la exposición disminuida a los anticonceptivos hormonales, la co- administración de fosamprenavir con ritonavir y este anticonceptivo oral dio como resultado una elevación clínicamente significativa de las transaminasas hepáticas en algunos individuos sanos.
Por tanto, se recomienda que las mujeres en edad fértil usen métodos anticonceptivos no hormonales alternativos (ver sección 4.4).
Paroxetina:
La Cmax y el AUC de paroxetina descendieron en un 51% y 55% respectivamente, cuando se administraron 20 mg de paroxetina una vez al día con 700 mg de fosamprenavir y 100 mg de ritonavir dos veces al día durante 10 días en voluntarios sanos.
Se desconoce aun el mecanismo de esta interacción.
Basándonos en la comparación histórica, los parámetros farmacocinéticas de amprenavir no se ven alterados por la paroxetina.
Por tanto, si se administra paroxetina junto con Telzir y ritonavir, se recomienda el ajuste de la dosis de paroxetina basado en la valoración clínica de la respuesta antidepresiva.
Además, se debe vigilar la respuesta antidepresiva de los pacientes que estén tomando una dosis fija de paroxetina y empiecen tratamiento con Telzir y ritonavir.
4.6 Embarazo y lactancia
Embarazo
No hay experiencia clínica con fosamprenavir en mujeres embarazadas.
En estudios con animales, con exposiciones plasmáticas sistémicas (AUC) de amprenavir más bajas que la exposición terapéutica en pacientes tratadas con Telzir, se observó cierta toxicidad en el desarrollo (ver sección 5.3).
En vista de la baja exposición en los estudios de toxicidad de la reproducción, no se ha determinado completamente la potencial toxicidad de Telzir en el desarrollo.
11 Telzir debe utilizarse durante el embarazo sólo si el potencial beneficio justifica el potencial riesgo para el feto.
Lactancia
Se halló material relacionado con amprenavir en leche de rata, pero se desconoce si amprenavir se excreta en leche humana.
En crías de rata expuestas en el período pre- y postnatal a amprenavir y fosamprenavir se observó toxicidad en el desarrollo (ver sección 5.3).
En consecuencia, se recomienda que las madres tratadas con Telzir no den el pecho a sus hijos.
Como regla general, se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Telzir en combinación con ritonavir sobre la capacidad para conducir y utilizar máquinas.
El perfil de acontecimientos adversos de Telzir deberá ser tenido en cuenta cuando se considere la capacidad del paciente para conducir o manejar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
La seguridad de fosamprenavir ha sido estudiada en 755 pacientes en ensayos clínicos controlados de Fase II y III.
La seguridad de la coadministración de fosamprenavir con dosis bajas de ritonavir se ha determinado en dos ensayos fundamentales de Fase III: - APV30002 (n= 322) en pacientes no tratados previamente con antirretrovirales, administrando fosamprenavir (1400 mg) una vez al día en combinación con ritonavir (200 mg) como parte de un régimen triple incluyendo abacavir y lamivudina.
APV30003, en pacientes tratados previamente con un inhibidor de la proteasa, administrando fosamprenavir en combinación con dosis bajas de ritonavir ya una vez al día (1400 mg / 200 mg) o bien dos veces al día (700 mg / 100 mg) (n = 106) en combinación con dos inhibidores de la transcriptasa inversa activos (ITI).
El perfil de reacciones adversas fue similar en todos los estudios: en pacientes no tratados previamente con terapia antirretroviral (APV30002) y en pacientes tratados previamente con un inhibidor de la proteasa (dos veces al día, APV30003).
Las reacciones adversas se citan según la frecuencia absoluta y clasificación por órganos y sistemas de MedDRA.
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000) o Muy raras (< 1/ 10.000) incluyendo notificaciones aisladas.
12
Sistema corporal
Reacciones adversas
Frecuencia
Trastornos del sistema nervioso
Cefalea, mareo, parestesia oral
Frecuentes
Trastornos gastrointestinales
Diarrea
Muy frecuentes
Heces sueltas, náuseas, vómitos, dolor abdominal
Frecuentes
Trastornos de la piel y del tejido subcutáneo
Erupción cutánea (ver el texto a continuación “ erupción/ reacciones cutáneas”
Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Fatiga
Frecuentes
Niños y adolescentes: el perfil de reacciones adversas en niños y adolescentes está basado en los datos de seguridad de dos ensayos (APV29005 y APV20003) en los que se administró fosamprenavir con ritonavir a 126 pacientes de 2 a 18 años infectados con VIH-1 que previamente habían sido tratados con inhibidores de transcriptasa inversa análogos de nucleósido (para consultar la información sobre los regímenes posológicos utilizados en cada grupo de edad, ver sección 5.1).
El 70% de los pacientes recibieron tratamiento durante más de 48 semanas.
En general, el perfil de seguridad de estos 126 niños y adolescentes fue similar al observado en la población adulta.
Las reacciones adversas relacionadas con el fármaco fueron más frecuentes en el ensayo APV20003 (55%), en el que los pacientes recibieron fosamprenavir/ ritonavir una vez al día, que en el ensayo APV29005 (39%) en el que los pacientes recibieron fosamprenavir/ ritonavir dos veces al día.
Erupción / reacciones cutáneas: durante el tratamiento pueden aparecer erupciones cutáneas eritematosas o maculopapulares, con o sin prurito.
La erupción cutánea, generalmente, se resuelve espontáneamente sin necesidad de suspender el tratamiento con fosamprenavir más ritonavir.
La aparición de casos con erupción grave o con riesgo para la vida, incluyendo el síndrome de Stevens-Johnson, son raros.
En caso de erupción grave o en caso de erupción de intensidad leve a moderada asociada a signos sistémicos o mucosos, se suspenderá definitivamente la administración de fosamprenavir con ritonavir (ver sección 4.4).
Anomalías analíticas clínicas: las anomalías analíticas clínicas (Grado 3 o 4) potencialmente relacionadas con el tratamiento con fosamprenavir con ritonavir y comunicadas en un 1% o más de individuos incluyeron: aumento de ALT (frecuentes), AST (frecuentes), lipasa sérica (frecuentes) y triglicéridos (muy frecuentes).
Se observaron aumentos de Grado 3 o 4 en los valores de colesterol total en menos del 1% de individuos (< 1% APV30002; 0% APV30003).
Lipodistrofia: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo) (ver sección 4.4).
13 Anomalías metabólicas: la terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
Hiperglucemia: en pacientes que reciben tratamiento antirretroviral con inhibidores de la proteasa, se han comunicado casos de diabetes mellitus de nueva aparición, hiperglucemia o exacerbaciones de diabetes mellitus existente (ver sección 4.4).
Rabdomiolisis: se ha notificado aumento de la CPK, mialgia, miositis y, raramente, rabdomiolisis, con inhibidores de la proteasa, más específicamente en asociación con análogos de nucleósidos.
Pacientes hemofílicos: se han comunicado casos de aumento de hemorragia espontánea en pacientes hemofílicos que recibieron tratamiento antirretroviral con inhibidores de la proteasa (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
No existe antídoto conocido para Telzir.
Se desconoce si amprenavir se puede eliminar por diálisis peritoneal o hemodiálisis.
En caso de sobredosis, se vigilará al paciente para detectar signos de toxicidad (ver sección 4.8) y se proporcionará un tratamiento estándar de apoyo en caso necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antivirales sistémicos, inhibidor de la proteasa, Código ATC:
J05A E07.
Mecanismo de acción
La actividad antiviral in vitro observada con fosamprenavir se debe a la presencia de cantidades traza de amprenavir.
Amprenavir es un inhibidor competitivo de la proteasa del VIH-1.
Amprenavir se une al sitio activo de la proteasa del VIH-1 y, por tanto, previene el procesado de las poliproteínas precursoras virales gag y gag-pol, lo que da lugar a la formación de partículas virales inmaduras no infecciosas.
La administración conjunta de ritonavir y fosamprenavir eleva el AUC plasmática de amprenavir 2 veces y la Cτ, ss plasmática de 4 a 6 veces, en comparación con los valores que se obtienen cuando fosamprenavir se administra solo.
La administración de 700 mg de fosamprenavir dos veces al día con 100 mg de ritonavir dos veces al día da lugar a concentraciones plasmáticas de amprenavir (datos del estudio APV30003 en pacientes con tratamiento antirretroviral previo) que cuando se ajustaron en función de la fracción proteica produjeron una mediana de los índices Cmin/ CI50 y Cmin/ CI95 de 21,7 (intervalo 1,19-240) y 3,21 (intervalo 0,26-30,0), respectivamente.
Actividad antiviral in vitro
La actividad antiviral in vitro de amprenavir fue evaluada frente a VIH-1 IIIB en líneas de células linfoblásticas infectadas tanto aguda como crónicamente (MT-4, CEM-CCRF, H9) y en linfocitos de
La concentración inhibitoria al 50% (CI50) de amprenavir osciló de 0,012 a 0,08 μ M en células con infección aguda y fue de 0,41 μ M en células con infección crónica (1 μ M = 0,50 μ g/ ml).
La relación entre la actividad anti-VIH-1 in vitro de amprenavir y la inhibición de la replicación del VIH-1 en humanos no se ha establecido.
Resistencia
In vitro
Se han seleccionado aislados del VIH-1 con una susceptibilidad reducida a amprenavir durante los experimentos in vitro de pases en serie.
Se asoció la reducción de la susceptibilidad a amprenavir con el desarrollo por parte del virus de mutaciones I50V o I84V o V32I+I47V o I54M.
In vivo
a) Pacientes no tratados previamente con IPs o antirretrovirales
En los programas de desarrollo de amprenavir/ fosamprenavir se han evaluado varios regímenes con o sin co-administración con ritonavir.
Los análisis de las muestras de fracaso virológico realizados durante estos regímenes definieron cuatro vías principales de resistencia:
V321+147V, 150V, 154L/ M y 184V.
Otras mutaciones observadas que pueden contribuir a la resistencia fueron:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V e I93L Cuando los pacientes sin tratamiento antirretroviral previo fueron tratados con dosis aprobadas de fosamprenavir/ ritonavir, así como con otros regímenes con IPs potenciados, las mutaciones descritas fueron infrecuentes.
Dieciséis de los 434 pacientes sin tratamiento antirretroviral previo que recibieron fosamprenavir 700 mg/ ritonavir 100 mg dos veces al día en ESS100732 experimentaron fracaso virológico en la semana 48 en los 14 aislados genotipados.
Tres de los 14 aislados tuvieron mutaciones de resistencia a la proteasa.
Se observó una mutación resistente en cada uno de los 3 aislados:
K20K/ R, 154I/ L e I93I/ L respectivamente.
El análisis genotípico de los aislados de 13 de los 14 pacientes pediátricos mostró un fracaso virológico entre los 59 pacientes incluidos sin tratamiento antirretroviral previo, demostrando patrones de resistencia similares a los observados en adultos.
b) Pacientes tratados previamente con IPs
Amprenavir
En los ensayos en pacientes previamente tratados con IPs, como el PRO30017 (600 mg de amprenavir/ 100 mg de ritonavir dos veces al día, en el sub-ensayo A y B con 80 y 37 pacientes respectivamente), en los pacientes que presentaron fracaso virológico se identificaron las siguientes mutaciones:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M e I93L/ M.
Fosamprenavir
En los ensayos con pacientes previamente tratados con IPs, como el APV30003 y su extensión, APV30005 (700 mg de fosamprenavir/ 100 mg de ritonavir dos veces al día, n=107), en los pacientes que presentaron fracaso virológico se identificaron las siguientes mutaciones a lo largo de 96 semanas:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V y L90M.
En los ensayos pediátricos APV20003 y APV29005, 67 pacientes tratados previamente con IPs recibieron fosamprenavir/ ritonavir y de 22 aislados genotipados con fracaso virológico, en nueve pacientes aparecieron mutaciones en la proteasa relacionadas con el tratamiento.
Los perfiles mutacionales fueron similares a los descritos en los pacientes adultos tratados previamente con IPs tratados con fosamprenavir/ ritonavir.
15 Análisis basado en la prueba de resistencia genotípica Los sistemas de interpretación genotípica pueden utilizarse para estimar la actividad de amprenavir / ritonavir o fosamprenavir / ritonavir en pacientes con resistencias a IPs aisladas.
El algoritmo vigente (Julio 2006) ANRS AC-11 para fosamprenavir / ritonavir define resistencia como la presencia de las mutaciones V32I+I47A/ V ó I50V o al menos cuatro de entre las siguientes mutaciones:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V y L90M y se asocia con aumento de la resistencia fenotípica a fosamprenavir con ritonavir, así como con una reducción de la probabilidad de respuesta virológica (resistencia).
Las conclusiones respecto a la importancia de mutaciones particulares o patrones mutacionales están sujetas a cambios en función de los datos adicionales, y se recomienda que siempre se consulten los sistemas de interpretación vigentes para analizar los resultados de la prueba de resistencia.
Análisis basado en la prueba de resistencia fenotípica Los sistemas de interpretación fenotípica validados clínicamente pueden utilizarse, en asociación con datos genotípicos, para estimar la actividad de amprenavir/ ritonavir o fosamprenavir/ ritonavir en pacientes con aislados resistentes a IPs.
Las compañías de diagnóstico de prueba de resistencia han desarrollado límites fenotípicos clínicos para FPV/ RTV que pueden utilizarse para interpretar los resultados de las pruebas de resistencia.
Resistencia cruzada
Durante los experimentos in vitro de pases en serie se han seleccionado aislados del VIH-1 con una susceptibilidad reducida a amprenavir.
La susceptibilidad reducida a amprenavir se relacionó con el desarrollo de mutaciones I50V o I84V o V32I+I47V o I54M por parte del virus.
Cada uno de estos cuatro patrones genéticos asociados con susceptibilidad reducida a amprenavir produce alguna resistencia cruzada con ritonavir, aunque la susceptibilidad a indinavir, nelfinavir, y saquinavir generalmente se mantiene.
Actualmente hay datos sobre resistencia cruzada entre amprenavir y otros inhibidores de la proteasa para los 4 mecanismos de resistencia a fosamprenavir, bien sola o en combinación con otras mutaciones.
Basándose tanto en los datos obtenidos de veinticinco pacientes no tratados previamente con antirretrovirales que fracasaron a un tratamiento con fosamprenavir (uno de los cuales mostró resistencia basal a lopinavir y saquinavir y otro a tipranavir), los mecanismos de resistencia asociados con amprenavir producen una resistencia cruzada con atazanavir/ ritonavir (tres de 25 aislados), darunavir/ ritonavir (cuatro de 25 aislados), indinavir/ ritonavir (uno de 25 aislados), lopinavir/ ritonavir (tres de 24 aislados), saquinavir (tres de 24 aislados) y tipranavir/ ritonavir (cuatro de 24 aislados).
Por el contrario, amprenavir mantiene la actividad frente algunos aislados resistentes a otros IPs, dependiendo del número y tipo de mutaciones de resistencia de la proteasa presentes en los aislados.
El número de mutaciones clave de resistencia a IP incrementa notablemente cuanto más tiempo se utiliza un tratamiento conteniendo IP que no funciona.
Se recomienda la interrupción temprana de terapias que fracasan con el fin de limitar la acumulación de múltiples mutaciones, que pueden perjudicar a un tratamiento de rescate posterior.
No es probable que se produzca resistencia cruzada entre amprenavir y los inhibidores de la transcriptasa inversa, dado que los objetivos enzimáticos son diferentes.
No se recomienda utilizar Telzir en monoterapia, debido a la rápida aparición de virus resistentes.
Experiencia clínica
La experiencia clínica con fosamprenavir potenciado con ritonavir se basa fundamentalmente en tres estudios abiertos.
Dos estudios realizados en pacientes no tratados previamente con antirretrovirales, uno frente a nelfinavir (estudio APV30002), uno frente a lopinavir/ ritonavir (estudio ESS100732) y un estudio en pacientes previamente tratados con antirretrovirales, frente a lopinavir / ritonavir (estudio APV30003).
16 Pacientes adultos no tratados previamente con antirretrovirales (naïve)
En pacientes no tratados previamente con antirretrovirales en el estudio APV30002, la administración de fosamprenavir (1400 mg) una vez al día en combinación con ritonavir a dosis bajas (200 mg) como parte de un régimen triple incluyendo abacavir (300 mg dos veces al día) y lamivudina (150 mg dos veces al día) tuvo una eficacia similar durante 48 semanas a la observada con nelfinavir (1250 mg) administrado dos veces al día en combinación con abacavir más lamivudina (300 y 150 mg dos veces al día).
Se ha demostrado no-inferioridad entre fosamprenavir con ritonavir y nelfinavir, basándose en las proporciones de pacientes que alcanzan niveles plasmáticos de ARN VIH-1 < 400 copias/ ml a las 48 semanas (criterio principal de eficacia).
En el análisis ITT (Rebote o Abandono = Fallo), el 69% (221 / 322) de los pacientes que recibían fosamprenavir con ritonavir alcanzaron < 400 copias/ ml en comparación con el 68% (221 / 327) de los pacientes que recibieron nelfinavir.
La media del nivel plasmático de ARN del VIH-1 había disminuido en 3,1 log10 copias/ ml y en 3,0 log10 copias/ ml en la Semana 48 en la ramas de fosamprenavir con ritonavir y la rama nelfinavir respectivamente.
El recuento medio de células CD4 en el estado basal fue bajo (170 células/ mm3 en total) en ambos grupos.
Los recuentos de células CD4+ aumentaron en los grupos fosamprenavir con ritonavir y nelfinavir, con incrementos medios superiores al valor basal de similar magnitud en la semana 48 (+ 203 y + 207 células/ mm3, respectivamente).
Los datos aquí presentados demuestran que el régimen de una vez al día de fosamprenavir con ritonavir (1400 / 200 mg OD) en pacientes no tratados previamente con antirretrovirales mostró una eficacia similar en comparación con nelfinavir administrado dos veces al día.
Debido a su diseño (abierto, frente a nelfinavir) este estudio no proporcionó una demostración de eficacia suficientemente robusta en pacientes no tratados previamente con antirretrovirales para apoyar el régimen de dosificación de fosamprenavir con ritonavir una vez al día.
Por tanto, como aproximación conservadora, basándose en los niveles potenciados de Cvalle de amprenavir, se recomendó el régimen de dosificación de dos veces al día de fosamprenavir con ritonavir para un tratamiento terapéutico óptimo de esta población (ver sección 4.2).
En un estudio posterior abierto aleatorio, (ESS100732) en pacientes no tratados previamente con antirretrovirales, fosamprenavir (700 mg) coadministrado con dosis bajas de ritonavir (100 mg) administrado dos veces al día, incluyendo comprimidos de combinación a dosis fijas de abacavir / lamivudina (600 mg / 300 mg) una vez al día mostró eficacia comparable durante 48 semanas a lopinavir / ritonavir (400 mg / 100 mg) administrado dos veces al día en combinación con abacavir / lamivudina (600 mg / 300 mg una vez al día).
Se demostró la no inferioridad entre fosamprenavir coadministrado con ritonavir y lopinavir / ritonavir en base a la proporción de pacientes que alcanzaron niveles plasmáticos de ARN VIH-1 < de 400 copias/ ml a las 48 semanas (objetivo primario).
En el análisis del tiempo hasta la pérdida de respuesta virológica (TLOVR) para la población ITT(E), la proporción de pacientes que alcanzaron < 400 copias/ ml fue de un 73% (315 / 434) en el grupo de fosamprenavir con ritonavir comparado con un 71% (317 / 444) de pacientes que recibieron lopinavir / ritonavir, con un intervalo de confianza del 95% de la diferencia de [-4,84%; 7,05%].
La mediana de ARN VIH-1 plasmático en la semana 48 en los grupos tratados con fosamprenavir con ritonavir y lopinavir / ritonavir había disminuido a 3,34 log10 copias/ ml y 3,33 log10 copias/ ml, respectivamente.
La mediana del incremento del recuento de células CD4 en la semana 48 fue de 176 células/ mm3 en el grupo tratado con fosamprenavir con ritonavir y 191 células/ mm3 en el grupo tratado con lopinavir / ritonavir respectivamente.
17 Pacientes adultos previamente tratados con antirretrovirales
En un estudio abierto aleatorio (APV30003) en pacientes tratados previamente con un inhibidor de la proteasa con fracaso virológico (menor o igual a dos IP), la combinación fosamprenavir con ritonavir (700 / 100 mg dos veces al día o 1400 / 200 mg una vez al día) no demostró no-inferioridad frente a lopinavir / ritonavir con respecto a la supresión de virus tal como se determinó por la media del área bajo la curva menos el estado basal (AAUCMB) de ARN plasmático del VIH durante 48 semanas (el parámetro principal).
Los resultados fueron favorables para la rama de lopinavir / ritonavir, tal y como se detalla a continuación.
En todos los pacientes en este estudio había fracasado el tratamiento con un régimen mediante un inhibidor de la proteasa (definido como ARN del VIH-1 en plasma que nunca estuvo por debajo de las 1.000 copias/ ml después de al menos 12 semanas consecutivas de terapia o supresión inicial del ARN del VIH-1 que posteriormente saltó a ≥ 1.000 copias/ ml).
Sin embargo, sólo el 65% de los pacientes tenía un régimen basado en IP al entrar al estudio.
La población reclutada constaba principalmente de pacientes tratados previamente con antirretrovirales de forma moderada.
La duración media de la exposición previa a los IINTI fue de 257 semanas en pacientes que recibieron fosamprenavir con ritonavir dos veces al día (79% con ≥ 3 IINTI previamente) y 210 semanas en pacientes que recibieron lopinavir/ ritonavir (64% con ≥ 3 INTI previamente).
La duración media de la exposición previa a los inhibidores de la proteasa fue de 149 semanas en pacientes que recibieron fosamprenavir con ritonavir dos veces al día (49% recibió ≥ 2 IP previamente) y 130 semanas en pacientes que recibieron lopinavir/ ritonavir (40% recibió ≥ 2 IP previamente).
La media de las AAUCMB (log10 c/ ml) en la población ITT (E) (análisis observado) a las 48 semanas se describen en la tabla a continuación:
Valores (log10 copias/ ml) de la Media del Área Bajo la Curva Menos el Estado Basal (AAUCMB) de ARN del VIH-1 en Plasma en la semana 48 por Estratos de Distribución Aleatoria en la Población ITT (E) del APV30003 (Análisis Observado)
Análisis observado Análisis observado
Análisis observado
Estrato de ARN del VIH- 1 en Plasma
FPV/ RTV BID LPV/ RTV BID N= 107 N= 103 Media(s) Media(s)
Dif.
Media (97,5% IC) FPV/ RTV BID LPV/ RTV BID
1000 – 10.000
copias/ ml
-1,53 (41) -1,43 (43)
-0,104 (-0,550, 0,342)
10.000 – 100.000 copias/ ml
-1,59 (45)
-1,81 (46)
(-0,213, 0,664)
> 100.000 copias/ ml
-1,38 (19)
-2,61 (14)
(0,512, 1,952)
Población Total
-1,53 (105)
-1,76 (103)
0,244
(-0,047, 0,536)
Clave: - FPV/ RTV BID – Fosamprenavir con ritonavir dos veces al día, LPV/ RTV BID – Lopinavir / ritonavir dos veces al día
18 Cuando se consideró la proporción de pacientes con carga viral indetectable en los regímenes de dosificación de fosamprenavir con ritonavir dos veces al día y las ramas de lopinavir / ritonavir respectivamente, los resultados mostraron una tendencia a favor de las ramas de lopinavir / ritonavir:
58% frente al 61% (ARN HIV-1 plasmático < 400 copias/ ml) o 46% frente al 50% (ARN HIV-1 plasmático < 50 copias/ ml) en la semana 48 (parámetro de eficacia secundario) en el análisis de intención de tratar (RD=F).
En pacientes con una elevada carga viral basal (> 100.000 copias/ ml) 7/ 14 (50%) pacientes en el grupo de lopinavir / ritonavir y 6/ 19 (32%) pacientes en el grupo de fosamprenavir con ritonavir tenían ARN HIV-1 plasmático < 400 copies/ ml.
El régimen de fosamprenavir con ritonavir dos veces al día y el régimen de lopinavir con ritonavir dos veces al día produjeron similares mejorías inmunológicas a lo largo de 48 semanas de tratamiento medidas por determinación de la variación media respecto al estado basal del recuento de células CD4+ (fosamprenavir con ritonavir dos veces al día:
81 células/ mm3: lopinavir / ritonavir dos veces al día:
91 células/ mm3).
No hay datos suficientes para recomendar el uso de fosamprenavir con ritonavir en pacientes altamente pretratados.
Adolescentes y niños mayores de 6 años.
Se ha evaluado la administración de fosamprenavir en comprimidos y suspensión oral con ritonavir en combinación con INTI en niños y adolescentes que hubieran tenido un tratamiento previo con INTI y en niños y adolescentes naïve.
El beneficio en este grupo de edad se ha evidenciado mayoritariamente en el ensayo clínico APV29005 que en la actualidad se encuentra en marcha, el APV29005 es un ensayo clínico de 48 semanas de duración, abierto, en el que se evalúan los perfiles farmacocinéticos, la seguridad y la actividad antiviral de fosamprenavir con ritonavir administrado dos veces al día a pacientes entre 2 y 18 años tratados y no tratados previamente con inhibidores de la proteasa del VIH- 1.
A continuación se incluyen los resultados obtenidos durante 24 semanas de tratamiento.
APV29005 incluyó 25 pacientes entre 6 y 11 años (la mayoría tratados con fosamprenavir/ ritonavir 18/ 3 mg/ kg dos veces al día o con el régimen de comprimidos de adultos), y 29 pacientes de 12 a 18 años (la mayor parte fueron tratados con el régimen de comprimidos de adultos).
En conjunto, 27 (50%) eran pacientes no tratados previamente con IPs, 9 de los cuales no habían recibido tratamiento previo con antirretrovirales y 27 pacientes (50%) habían sido tratados previamente con IPs.
La exposición previa a INTI había sido amplia, con medianas de duración de 421 y 389 semanas en los pacientes no tratados y tratados previamente con IPs, respectivamente.
La mediana de la duración del tratamiento previo con IPs fue de 239 semanas.
En general, los pacientes que participaron en el ensayo mostraron una mediana de ARN VIH-1 de 4,6 log10 copias/ ml (el 33% de los pacientes tenía > 100.000 copias/ ml en el estado basal) y una mediana del% de células CD4+ del 18% (el 37% de los pacientes tenía un% de CD4+ < 15% en el estado basal).
Durante las 24 semanas de tratamiento, el 70% (19/ 27) de los pacientes no tratados previamente con inhibidores de proteasa y el 56% (15/ 27) de los pacientes tratados previamente con inhibidores de proteasa alcanzaron y mantuvieron un nivel de ARN VIH-1 en plasma < 400copias/ ml (ITT(E), TLOVR).
En la población ITT(E) (análisis observado) en la semana 24 la mediana del% del recuento de células CD4+ aumentó en un 8% en los pacientes no tratados previamente con IPs y un 4% en los pacientes tratados previamente con IPs.
Estos datos están corroborados por el ensayo de apoyo APV20003; en el que, sin embargo, se utilizó un régimen de dosificación diferente al del ensayo APV29005.
19 5.2 Propiedades farmacocinéticas
Tras su administración por vía oral, fosamprenavir es hidrolizado, rápidamente y casi por completo, a amprenavir y fosfato inorgánico antes de alcanzar la circulación sistémica.
La conversión de fosamprenavir en amprenavir parece tener lugar principalmente en el epitelio intestinal.
Se han evaluado las propiedades farmacocinéticas de amprenavir tras la administración conjunta de Telzir con ritonavir, en adultos sanos y en pacientes infectados por el VIH, y no se han observado diferencias sustanciales entre estos dos grupos.
Las formulaciones de Telzir en comprimidos y suspensión oral, administradas ambas en ayunas, proporcionaron valores equivalentes del AUC∞ de amprenavir en plasma, y la suspensión oral de Telzir proporcionó una Cmáx de amprenavir en plasma un 14% mayor que la obtenida con el comprimido.
Absorción
Después de administrar una dosis única de fosamprenavir, las concentraciones plasmáticas máximas de amprenavir se observaron a las 2 horas aproximadamente tras la administración.
Los valores del AUC de fosamprenavir son, en general, menos de un 1% de los observados para amprenavir.
No se ha determinado la biodisponibilidad absoluta de fosamprenavir en humanos.
Tras la administración por vía oral de dosis múltiples equivalentes de fosamprenavir y amprenavir, se observaron valores de AUC de amprenavir comparables; sin embargo, los valores de Cmáx fueron aproximadamente un 30% más bajos y los valores de Cmín un 28% aproximadamente más altos con fosamprenavir.
Tras la administración oral de dosis múltiples de 700 mg de fosamprenavir con 100 mg de ritonavir dos veces al día, el amprenavir fue rápidamente absorbido con una media geométrica (IC del 95%) de la concentración plasmática máxima en fase de equilibrio de amprenavir (Cmáx) de 6,08 (5,38- 6,86) μ g/ ml que tuvo lugar aproximadamente 1,5 (0,75-5,0) horas después de la administración (tmáx).
La concentración plasmática mínima (Cmín) en estado de equilibrio media de amprenavir fue de 2,12 (1,77-2,54) μ g/ ml y el AUC0-tau fue de 39,6 (34,5-45,3) h*μ g/ ml.
La administración de la formulación en comprimido de fosamprenavir en el estado postpandrial (comida rica en grasa estandarizada:
967 kcal, 67 gramos de grasa, 33 gramos de proteína, 58 gramos de hidratos de carbono) no alteró la farmacocinética plasmática de amprenavir (Cmáx, tmáx o AUC0-∞), en comparación con la administración de esta formulación en ayunas.
Los comprimidos de Telzir se pueden tomar independientemente de la ingesta de alimentos.
La administración de amprenavir con zumo de pomelo no se ha relacionado con cambios clínicamente significativos en la farmacocinética plasmática de amprenavir.
Distribución
El volumen de distribución aparente de amprenavir tras la administración de Telzir es aproximadamente 430 litros (6 l/ kg asumiendo un peso corporal de 70 kg), lo cual es indicativo de un volumen de distribución, con una libre penetración de amprenavir en los tejidos fuera de la circulación sistémica.
Este valor disminuye un 40% aproximadamente cuando Telzir se administra con ritonavir, muy probablemente debido al aumento de la biodisponibilidad de amprenavir.
En estudios in vitro, la unión a proteínas plasmáticas de amprenavir es aproximadamente del 90%.
El amprenavir se une a la glicoproteína ácida alfa 1 (GAA) y a la albúmina, pero con mayor afinidad por la GAA.
Se ha demostrado que las concentraciones de GAA disminuyen durante el curso del tratamiento antirretroviral.
Este cambios disminuirán la concentración total de principio activo en plasma, aunque es probable que la cantidad de amprenavir sin unir, que es la fracción activa, permanezca inalterada.
20 La penetración de fosamprenavir en el líquido cefalorraquídeo es despreciable, en humanos.
Amprenavir parece penetrar en el semen, siendo las concentraciones en semen más bajas que las concentraciones plasmáticas.
Metabolismo
El fosamprenavir es rápida y casi completamente hidrolizado en amprenavir y fosfato inorgánico y se absorbe en el epitelio intestinal cuando se administra por vía oral.
El amprenavir se metaboliza principalmente en el hígado, excretándose menos del 1% inalterado en la orina.
La principal vía metabólica tiene lugar mediante la enzima CYP3A4 del citocromo P450.
El ritonavir inhibe el metabolismo de amprenavir vía inhibición de la CYP3A4, dando lugar a un aumento de las concentraciones plasmáticas de amprenavir.
Además, el amprenavir es un inhibidor de la CYP3A4, aunque en menor grado que el ritonavir.
Por consiguiente, los medicamentos que son inductores, inhibidores o sustratos de la CYP3A4 deben utilizarse con precaución cuando se administren concurrentemente con Telzir más ritonavir (ver sección 4.3 y 4.5).
Eliminación
Tras la administración de Telzir, la semivida del amprenavir es de 7,7 horas.
La semivida del amprenavir aumenta a 15 – 23 horas, cuando Telzir se administra junto con ritonavir.
La principal vía de eliminación de amprenavir es el metabolismo hepático, excretándose menos del 1% inalterado en la orina y sin detectarse amprenavir en heces.
Los metabolitos representan aproximadamente el 14% de la dosis de amprenavir administrada y aproximadamente el 75% en las heces.
Poblaciones especiales
Población Pediátrica
En un ensayo clínico cuyo objetivo era evaluar la farmacocinética de fosamprenavir en pacientes pediátricos, ocho pacientes entre 12 y 18 años recibieron la dosis estándar en adultos, es decir, 700 mg de fosamprenavir comprimidos dos veces al día (con 100 mg de ritonavir dos veces al día).
Los pacientes entre 12 y 18 años mostraron unos valores plasmáticos de AUC (0-24) de amprenavir, Cmax y Cmin fueron respectivamente un 20%, un 23% y un 20% menores que los obtenidos en una población adulta histórica con el régimen fosamprenavir/ ritonavir 700 mg/ 100 mg dos veces al día..
Los niños entre 6 y 11 años (n=9) que recibieron fosamprenavir/ ritonavir 18/ 3 mg/ kg dos veces al día mostraron unos valores de AUC (0-24) un 26% mayor y de Cmax y Cmin similares, en comparación con los valores obtenidos en una población adulta histórica que había recibido el régimen fosamprenavir/ ritonavir 700 mg/ 100 mg dos veces al día.
El ensayo APV20002 es un ensayo abierto, Fase II de 48 semanas, diseñado para evaluar la farmacocinética, seguridad, tolerabilidad y actividad antiviral de fosamprenavir con y sin ritonavir en pacientes pediátricos de 4 semanas a 2 años.
Los resultados obtenidos en un subgrupo de cinco pacientes pediátricos de 6 a 24 meses a los que se les administró fosamprenavir/ ritonavir 45/ 7 mg/ kg dos veces al día, mostró que a pesar de que este régimen posológico supone un incremento de aproximadamente 5 veces las dosis de fosamprenavir/ ritonavir calculadas en función del peso corporal (mg/ kg), los valores plasmáticos de AUC (0-τ) de amprenavir, Cmax y Cτ fueron respectivamente un 48%, un 26% y un 29% menores que los obtenidos en una población adulta histórica con el régimen fosamprenavir/ ritonavir 700 mg/ 100 mg dos veces al día.
No se pueden hacer recomendaciones de dosis en niños menores de 2 años y no se recomienda el uso de Telzir/ ritonavir en esta población de pacientes (ver sección 4.2).
Ancianos
No se ha estudiado la farmacocinética de fosamprenavir en combinación con ritonavir en pacientes mayores de 65 años.
21 Insuficiencia renal
No se han estudiado específicamente los pacientes con insuficiencia renal.
Menos del 1% de la dosis terapéutica de amprenavir se excreta inalterada en orina.
El aclaramiento renal de ritonavir es también despreciable, por consiguiente, la influencia de la insuficiencia renal sobre la eliminación de amprenavir y ritonavir debería ser mínima.
Insuficiencia hepática
En humanos, fosamprenavir se convierte en amprenavir.
La principal vía de eliminación de amprenavir y ritonavir es el metabolismo hepático.
La farmacocinética de amprenavir en plasma se evaluó en un ensayo de dosis repetidas de 14 días de duración, en el que se comparó la administración de fosamprenavir con ritonavir en pacientes adultos infectados con VIH-1 con insuficiencia hepática leve, moderada o grave, frente a un grupo control de pacientes con función hepática normal.
En pacientes con insuficiencia hepática leve (puntuación Child-Pugh:
5-6) tras la administración de 700 mg de fosamprenavir dos veces al día con una dosis de 100 mg de ritonavir administrada únicamente una vez al día, se observaron valores de Cmax de amprenavir en plasma ligeramente superiores (17%), valores de AUC(0-12) de amprenavir en plasma ligeramente superiores (22%), valores similares de C12h de amprenavir total en plasma y valores plasmáticos de C12h de amprenavir libre aproximadamente un 117% mas elevados, en comparación con los datos en pacientes con función hepática normal que reciben la dosis estándar de fosamprenavir / ritonavir de 700 mg / 100 mg dos veces al día.
7-9), tras la administración de una dosis reducida de 450 mg de fosamprenavir dos veces al día con una dosis de 100 mg de ritonavir administrada únicamente una vez al día, es previsible que se obtengan valores similares de Cmax y AUC(0-12) de amprenavir en plasma, pero valores de C12h de amprenavir total en plasma aproximadamente un 35% más bajos y unos valores de C12h de amprenavir libre aproximadamente un 88% más elevados, en comparación con los datos en pacientes con función hepática normal que reciben la dosis estándar de fosamprenavir/ ritonavir de 700 mg/ 100 mg dos veces al día.
En pacientes con insuficiencia hepática grave (puntuación Child-Pugh:
A pesar de reducir la frecuencia posológica de ritonavir, los sujetos con insuficiencia hepática grave tuvieron un incremento de la Cmax de ritonavir del 64%, del 40% en el AUC(0-24) de ritonavir y del 38% de la C12h de ritonavir, respecto a las alcanzadas en sujetos con función hepática normal, que reciben la dosis estándar de fosamprenavir con ritonavir 700 mg/ 100 mg dos veces al día.
Fosamprenavir con ritonavir fue en general bien tolerado en pacientes con insuficiencia hepática leve, moderada o grave y el perfil de acontecimientos adversos y los resultados de las pruebas analíticas fueron similares a los obtenidos en ensayos previos realizados en pacientes infectados por el virus VIH-1 con función hepática normal.
5.3 Datos preclínicos sobre seguridad
La toxicidad fue similar a la de amprenavir y tuvo lugar cuando los niveles de exposición plasmática de amprenavir estaban por debajo de la exposición en humanos, después de un tratamiento con fosamprenavir en combinación con ritonavir a la dosis recomendada.
22 En los estudios de toxicidad a dosis repetidas realizados en ratas y perros adultos, la administración de fosamprenavir produjo trastornos gastrointestinales (salivación, vómitos y heces entre blandas y líquidas) y alteraciones hepáticas (aumento en el peso del hígado, aumento de la actividad de las enzimas hepáticas en suero y cambios microscópicos, incluyendo necrosis del hepatocito).
En los estudios llevados a cabo en animales jóvenes, no se ha observado un agravamiento de la toxicidad en comparación con los animales adultos, sin embargo, los datos indicaron una relación dosis-respuesta más pronunciada.
En estudios sobre toxicidad de la reproducción con fosamprenavir en ratas, la fertilidad en machos no se vio afectada pero en las hembras grávidas se apreció una reducción de peso uterino, número de cuerpos lúteos y lugares de implantación uterina.
En ratas y conejas preñadas no aparecieron efectos importantes sobre el desarrollo del embrión y del feto.
No obstante, el número de abortos aumentó.
En conejas, la exposición sistémica con la dosis más alta fue solamente 0,3 veces la exposición en humanos con la dosis clínica máxima y, por tanto no se ha determinado totalmente la toxicidad de fosamprenavir en el desarrollo.
En ratas expuestas a fosamprenavir, antes y después del nacimiento, se alteró el desarrollo funcional y físico y se redujo el crecimiento de las crías.
Disminuyó la supervivencia de las crías.
Además, se observó un descenso del número de sitios de implantación por camada y una prolongación de la gestación cuando las crías se aparearon tras alcanzar la madurez.
El fosamprenavir no fue mutagénico ni genotóxico en una batería estándar de ensayos in vivo e in vitro.
En estudios de carcinogenicidad a largo plazo realizados con fosamprenavir en ratones, y ratas, hubo un incremento de adenomas y carcinomas hepatocelulares en ratones con niveles de exposición equivalentes a 0,1-0,3 veces los correspondientes en humanos cuando se administra 700 mg de fosamprenavir más 100 mg de ritonavir dos veces al día, e incremento de adenomas hepatocelulares y de adenomas de las células foliculares tiroideas en ratas con niveles de exposición equivalentes a 0,3- 0,6 veces los correspondientes a humanos cuando se administra 700 mg de fosamprenavir más 100 mg de ritonavir dos veces al día.
La relevancia en humanos de los hallazgos hepatocelulares en roedores es incierta.
Sin embargo, no hay evidencia en ensayos clínicos o en el uso post-comercialización que sugiera que estos hallazgos son clínicamente significativos.
Estudios a dosis repetidas con fosamprenavir en ratas produjeron efectos concordantes con la inducción de enzimas hepáticos, lo que predispone a las ratas a neoplasias de tiroides.
El desarrollo de tumores tiroideos se considera específico de la especie.
Se desconoce la relevancia clínica de estos hallazgos.
En ratas sólo hubo un incremento de hiperplasia de células intersticiales en machos a unos niveles de exposición equivalentes a 0,5 veces las correspondientes en humanos y un incremento de adenocarcinoma uterino endometrial en hembras a un nivel de exposición equivalente a 1,1 veces la correspondiente en humanos.
La incidencia de hallazgos endometriales fue ligeramente superior a la de los controles simultáneos, pero dentro de los límites generales para ratas hembras.
La relevancia de adenocarcinomas uterinos endometriales en humanos es incierta.
Sin embargo, no hay evidencia en ensayos clínicos o en el uso post-comercialización que sugiera que estos hallazgos son clínicamente significativos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Croscarmelosa sódica Povidona K30 Estearato de magnesio Sílice coloidal anhidra
23 Recubrimiento del comprimido:
Hipromelosa Dióxido de titanio (E171) Triacetato de glicerol Óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frascos de PEAD con cierre de polipropileno a prueba de niños que contienen 60 comprimidos.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 282/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12 Julio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
24 1.
NOMBRE DEL MEDICAMENTO
Telzir 50 mg/ ml suspensión oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de suspensión oral contiene 50 mg de fosamprenavir en forma de fosamprenavir cálcico (equivalente a aproximadamente 43 mg de amprenavir).
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
La suspensión es de color blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Telzir, en combinación con ritonavir a dosis bajas, está indicado para el tratamiento de adultos, adolescentes y niños de 6 años en adelante infectados por el virus de la inmunodeficiencia humana Tipo 1 (VIH-1), en combinación con otros agentes antirretrovirales.
En adultos tratados previamente de forma moderada con antirretrovirales, Telzir en combinación con ritonavir a dosis bajas no ha demostrado ser tan eficaz como lopinavir / ritonavir.
No se han realizado estudios comparativos en niños o adolescentes.
En pacientes altamente pretratados, no se ha estudiado suficientemente el empleo de Telzir en combinación con ritonavir a dosis bajas.
En pacientes tratados previamente con inhibidores de la proteasa (IP), la elección de Telzir debe basarse en pruebas individuales de resistencia viral y en los antecedentes de tratamiento (ver sección 5.1).
4.2 Posología y forma de administración
Telzir sólo debe administrarse con ritonavir a dosis bajas a modo de potenciador farmacocinético de amprenavir y en combinación con otros agentes antirretrovirales.
Por tanto, debe consultarse el resumen de las características del producto de ritonavir, antes de comenzar el tratamiento con Telzir.
El tratamiento deberá ser iniciado por un médico con experiencia en el tratamiento de la infección por el VIH.
Telzir (fosamprenavir) es un profármaco de amprenavir y no debe administrarse concomitantemente con otros medicamentos que contengan amprenavir.
Deberá informarse a todos los pacientes acerca de la importancia que tiene el cumplimiento del régimen posológico completo recomendado.
25 Se recomienda precaución si se exceden las dosis recomendadas de fosamprenavir con ritonavir detalladas a continuación (ver sección 4.4)
Telzir suspensión se administra por vía oral.
Antes de la primera dosis se deberá agitar vigorosamente el frasco durante 20 segundos; para el resto de las dosis bastará con agitarlo durante 5 segundos antes de retirar la dosis correspondiente.
Telzir también está disponible en forma de comprimidos recubiertos con película de 700 mg.
Adultos
En adultos, la suspensión oral debe tomarse sin alimentos y con el estómago vacío.
Para la administración en adultos, por favor siga las recomendaciones posológicas descritas en la tabla de abajo.
Niños (a partir de 6 años)
En niños, la suspensión oral debe tomarse junto con alimentos con el fin de mejorar el sabor y asegurar el cumplimiento (ver sección 5.2)
Telzir suspensión oral esta recomendado en niños, ya que permite realizar una dosificación más precisa en base al peso corporal.
Para la administración en niños, por favor siga las recomendaciones posológicas descritas en la tabla de abajo.
No se pueden hacer recomendaciones posológicas para niños que pesen menos de 25 kg.
Recomendaciones posológicas de Telzir en combinación con ritonavir Edad Adultos (> 18 años)
Peso corporal
Dosis de Telzir (DOS VECES AL DIA) Comprimido o Suspensión oral
Dosis de ritonavir (DOS VECES AL DIA) Cápsula o Solución
700 mg (1 comprimido o 14 ml suspensión) La suspensión oral debe tomarse sin alimentos
100 mg
6-17 años
> 39 kg
Comprimido o Suspensión oral 700 mg (1 comprimido o 14 ml suspensión) La suspensión oral debe tomarse con alimentos
Cápsula o Solución 100 mg
33-38 kg
Suspensión oral 18 mg/ kg (0,36 ml/ kg); máximo 700 mg o 14 ml La suspensión oral debe tomarse con alimentos
Cápsula o Solución 100 mg
25-32 kg
Suspensión oral 18 mg/ kg (0,36 ml/ kg) La suspensión oral debe tomarse con alimentos
Solución 3 mg/ kg
< 6 años
< 25 kg
Sin recomendación posológica No recomendado
26
Ancianos (de más de 65 años)
No se ha estudiado la farmacocinética de fosamprenavir en esta población de pacientes (ver sección 5.2).
Insuficiencia renal
No se considera necesario ajustar la dosis inicialmente en pacientes con insuficiencia renal (ver sección 5.2).
En adultos con insuficiencia hepática leve (puntuación Child-Pugh:
5-6), la dosis recomendada es de 700 mg de fosamprenavir dos veces al día, con 100 mg de ritonavir una vez al día.
En adultos con insuficiencia hepática moderada (puntuación de Child-Pugh:
7-9), la dosis recomendada es de 450 mg de fosamprenavir (que corresponde con 9 ml Telzir suspensión oral) dos veces al día, con 100 mg de ritonavir una vez al día.
En adultos con insuficiencia hepática grave (puntuación Child-Pugh:
10-15) se debe utilizar fosamprenavir con precaución y a una dosis reducida de 300 mg dos veces al día, en combinación con 100 mg de ritonavir una vez al día.
A pesar de estos ajustes de dosis en adultos, algunos pacientes con insuficiencia hepática pueden presentar concentraciones de amprenavir y/ o ritonavir en plasma superiores o inferiores a las previstas en pacientes con la función hepática normal, debido a la aumentada variabilidad interindividual (ver sección 5.2), por ello se requiere una estrecha monitorización de la seguridad y la respuesta virológica.
En este grupo de pacientes, la suspensión oral debe tomarse sin alimentos y con el estómago vacío.
No se puede hacen hacer recomendaciones posológica para niños y adolescentes con insuficiencia hepática, ya que no se han realizado estudios en estos grupos de edad.
4.3 Contraindicaciones
Hipersensibilidad a fosamprenavir, amprenavir, ritonavir o a alguno de los excipientes de Telzir.
No se debe administrar Telzir junto con medicamentos de estrecho margen terapéutico que sean sustratos del citocromo P450 3A4 (CYP 3A4), por ejemplo amiodarona, astemizol, bepridil, cisaprida, dihidroergotamina, ergotamina, pimozida, quinidina, terfenadina, midazolam por vía oral (con precaución en pacientes a los que se les administra midazolam por vía parenteral, ver sección 4.5), triazolam por vía oral.
No se deben administrar Telzir con ritonavir junto con medicamentos de estrecho margen terapéutico que son altamente dependientes del metabolismo por CYP2D6, por ejemplo flecainida y propafenona (ver sección 4.5).
Está contraindicada la combinación de rifampicina con Telzir junto con dosis bajas de ritonavir (ver sección 4.5).
No se deben utilizar preparados de plantas que contengan Hipérico (Hypericum perforatum) mientras se toma Telzir, debido al riesgo de reducción de las concentraciones plasmáticas y de disminución de los efectos clínicos de amprenavir (ver sección 4.5).
27 4.4 Advertencias y precauciones especiales de empleo
Se debe informar a los pacientes de que el tratamiento con Telzir o con cualquier otro tratamiento antirretroviral actual no cura la infección por el VIH y de que pueden tener infecciones oportunistas y otras complicaciones de la infección por el VIH.
No se ha demostrado que los tratamientos antirretrovirales actuales, incluyendo Telzir, eviten el riesgo de transmisión del VIH a los demás a través del contacto sexual o contaminación con sangre.
Se debe continuar tomando precauciones adecuadas.
El fosamprenavir contiene un grupo sulfonamida.
Se desconoce si existe la posibilidad de que se produzca sensibilidad cruzada entre el fosamprenavir y otros fármacos de la clase de las sulfonamidas.
En los estudios pivotales de Telzir, en pacientes que recibieron fosamprenavir con ritonavir no hubo evidencia de aumento del riesgo de erupciones en los que tenían antecedentes de alergia a las sulfonamidas en comparación con los que no eran alérgicos a las sulfonamidas.
No obstante, Telzir se utilizará con precaución en pacientes con alergia conocida a las sulfonamidas.
La suspensión oral de Telzir contiene parahidroxibenzoato de propilo y de metilo.
Estos productos pueden causar una reacción alérgica en algunos individuos.
Esta reacción puede aparecer tardíamente.
No se ha evaluado clínicamente la administración conjunta de Telzir 700 mg dos veces al día con ritonavir a dosis mayores de 100 mg dos veces al día.
El empleo de dosis más altas de ritonavir puede alterar el perfil de seguridad de la combinación y, por tanto, no está recomendado.
Enfermedad hepática
Telzir en combinación con ritonavir debe utilizarse con precaución y en dosis reducidas en adultos con insuficiencia hepática leve, moderada o grave (ver sección 4.2).
En pacientes con hepatitis B o C crónica y tratados con terapia antirretroviral de combinación es mayor el riesgo de tener reacciones adversos hepáticos potencialmente fatales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, por favor consulte también el pertinente Resumen de las Características del Producto de estos medicamentos.
En pacientes con disfunción hepática preexistente, incluyendo hepatitis activa crónica, es mayor la frecuencia de anomalías de la función hepática durante la terapia antirretroviral de combinación, debiendo ser objeto de un seguimiento según la práctica estándar.
Si hubiera evidencia de empeoramiento de la enfermedad hepática en tales pacientes, debe considerarse interrumpir o suprimir el tratamiento.
Medicamentos – interacciones
No se recomienda la administración concomitante de Telzir con halofantrina o lidocaína (vía sistémica).
No se recomienda el uso concomitante de Telzir con inhibidores de la PDE5 (por ejemplo, sildenafilo y vardenafilo) (ver sección 4.5).
No se recomienda el uso concomitante de Telzir con simvastatina o lovastatina, debido a un aumento del riesgo de miopatía, incluyendo rabdomiolisis (ver sección 4.5).
Se recomienda reducir la dosis de rifabutina en al menos un 75% cuando se administra con Telzir con ritonavir.
Puede ser necesario reducir aún más la dosis (ver sección 4.5).
Se recomienda que las mujeres en edad fértil usen métodos anticonceptivos no hormonales alternativos, debido a que puede haber un mayor riesgo de elevación de las transaminasas hepáticas y los niveles hormonales pueden alterarse con la co-administración de fosamprenavir, ritonavir y anticonceptivos orales (ver sección 4.5).
28 No se dispone de datos sobre la co-administración de fosamprenavir y ritonavir con estrógenos y/ o progestágenos cuando se usan como terapia hormonal sustitutiva.
No se ha establecido la eficacia y seguridad de estas terapias con fosamprenavir y ritonavir.
El uso de anticonvulsivantes (carbamazepina, fenobarbital) debe realizarse con precaución.
Telzir puede ser menos eficaz debido a una disminución de las concentraciones plasmáticas de amprenavir, en pacientes que toman concomitantemente estos medicamentos (ver sección 4.5).
Se recomienda realizar un seguimiento de la concentración terapéutica cuando se coadministran medicamentos inmunosupresores (ciclosporina, tacrolimus, rapamicina) con Telzir (ver sección 4.5).
Se recomienda realizar un seguimiento de la concentración terapéutica cuando se coadministran antidepresivos tricíclicos (por ejemplo, desipramina y nortriptilina) con Telzir (ver sección 4.5).
Cuando warfarina u otros anticoagulantes orales se administran junto con Telzir, es recomendable realizar un seguimiento reforzado del “ INR” (“ International normalised ratio”, Cociente Internacional Normalizado) (ver sección 4.5).
No se recomienda el uso concomitante de Telzir con ritonavir y fluticasona u otros glucocorticoides metabolizados por la CYP3A4, salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides, incluyendo síndrome de Cushing y supresión adrenal (ver sección 4.5)
Erupción / reacciones cutáneas
La mayoría de los pacientes con erupción leve o moderada pueden continuar con Telzir.
Antihistamínicos adecuados (por ejemplo dihidrocloruro de cetirizina) pueden reducir el prurito y acelerar la resolución de la erupción.
En menos del 1% de los pacientes inscritos en el programa de desarrollo clínico se comunicaron reacciones cutáneas graves y potencialmente mortales, incluyendo el síndrome de Stevens-Johnson.
En caso de erupción grave o de intensidad moderada con síntomas sistémicos o en mucosas, se suspenderá definitivamente la administración de Telzir (ver sección 4.8).
Pacientes hemofílicos
Ha habido informes de aumento de la incidencia de hemorragias, incluyendo hematomas cutáneos espontáneos y hemartrosis en pacientes con hemofilia de tipo A y B tratados con inhibidores de la proteasa.
En algunos pacientes fue necesario administrar factor VIII.
En más de la mitad de los casos notificados, se continuó el tratamiento con inhibidores de la proteasa o fue reanudado si se había interrumpido.
Se ha sugerido la existencia de una relación causal, aunque no se ha determinado el mecanismo de acción.
En consecuencia, se debe informar a los pacientes hemofílicos sobre la posibilidad de un incremento de la hemorragia.
Hiperglucemia
En pacientes que reciben tratamiento antirretroviral, incluyendo inhibidores de la proteasa, se han comunicado casos de diabetes mellitus de nueva aparición, hiperglucemia o exacerbaciones de diabetes mellitus existente.
En algunos de ellos, la hiperglucemia fue grave y, en algunos casos, estuvo asociada con cetoacidosis.
Muchos de los pacientes presentaban situaciones clínicas que inducían a confusión, requiriendo algunos de ellos tratamiento con agentes que han sido relacionados con el desarrollo de diabetes mellitus o hiperglucemia.
Lipodistrofia
La terapia antirretroviral combinada se ha asociado con la redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
29 inhibidores de la proteasa y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como edad avanzada y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre en ayunas.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Síndrome de Reconstitución Inmune
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Cuando se administran conjuntamente fosamprenavir y ritonavir, el perfil de interacción metabólica de ritonavir puede predominar, debido a que ritonavir es un inhibidor más potente de la enzima CYP3A4.
Debe consultarse, por consiguiente, la información de prescripción completa de ritonavir antes de iniciar el tratamiento con Telzir junto con ritonavir.
Ritonavir también inhibe la enzima CYP2D6 pero en menor grado que la CYP3A4.
Ritonavir induce las enzimas CYP3A4, CYP1A2, CYP2C9 y la glucuronosil transferasa.
Además, tanto amprenavir, el metabolito activo de fosamprenavir, como ritonavir se metabolizan principalmente en el hígado por la enzima CYP3A4.
Por tanto, los fármacos que o bien comparten esta ruta metabólica o bien modifican la actividad de la CYP3A4 pueden modificar la farmacocinética de amprenavir y ritonavir.
De forma similar, la administración de fosamprenavir con ritonavir puede modificar la farmacocinética de otros fármacos que comparten esta ruta metabólica.
Los estudios de interacción sólo se han realizado en adultos.
• Asociaciones contraindicadas (ver sección 4.3)
Sustratos de la CYP3A4 con margen terapéutico estrecho Telzir no debe administrarse concurrentemente con medicamentos de margen terapéutico estrecho que contienen fármacos que son sustratos del citocromo P450 3A4 (CYP3A4).
La coadministración puede dar lugar a una inhibición competitiva del metabolismo de estos fármacos incrementando así su nivel plasmático y conduciendo a la aparición de reacciones adversos graves o incluso con riesgo para la vida tales como arritmia cardíaca (por ejemplo, amiodarona, astemizol, bepridil, cisaprida, pimozida, quinidina, terfenadina) o vasoespasmo periférico o isquemia (por ejemplo, ergotamina, dihidroergotamina).
30 Sustratos de la CYP2D6 con margen terapéutico estrecho Cuando se utiliza Telzir junto con ritonavir no deben administrarse medicamentos que contengan sustancias activas que sean altamente dependientes del metabolismo por la CYP2D6 y cuyas concentraciones plasmáticas elevadas se asocian con reacciones adversas graves y hasta de riesgo para la vida.
Estos fármacos incluyen flecainida y propafenona.
Rifampicina La rifampicina es un potente inductor de CYP3A4 que ha demostrado causar una disminución de un 82% en el AUC de amprenavir, lo que puede dar lugar a un fracaso virológico y al desarrollo de resistencias.
Durante los intentos para vencer la exposición disminuida se aumentó la dosis de otros inhibidores de la proteasa con ritonavir, observándose una alta frecuencia de reacciones hepáticas.
La combinación de rifampicina y Telzir junto con dosis bajas de ritonavir está contraindicada (ver sección 4.3).
Hipérico (Hypericum perforatum) Los niveles séricos de amprenavir y ritonavir pueden reducirse por el uso concomitante de preparados de planta medicinal de hipérico (Hypericum perforatum).
Esto se debe a la inducción de enzimas metabolizadoras del fármaco por el hipérico.
Los preparados de plantas que contienen hipérico no deberían combinarse, por consiguiente, con Telzir junto con ritonavir.
Si un paciente ya está tomando hipérico, hay que comprobar los niveles de amprenavir, ritonavir y, si es posible, los de virus e interrumpir la administración de hipérico.
Los niveles de amprenavir y ritonavir pueden aumentar al interrumpir la administración del hipérico.
El efecto de inductor puede persistir durante al menos 2 semanas tras cesar el tratamiento con el hipérico.
• Otras combinaciones
Medicamentos antirretrovirales
Inhibidores de la transcriptasa inversa no nucleósidos
Efavirenz: no hubo una interacción clínicamente relevante cuando 700 mg de fosamprenavir dos veces al día y 100 mg de ritonavir dos veces al día se usaron concurrentemente con efavirenz (600 mg una vez al día).
Nevirapina: no hubo interacción clínicamente relevante cuando se utilizó fosamprenavir 700 mg dos veces al día y ritonavir 100 mg dos veces al día junto con nevirapina (200 mg dos veces al día).
Inhibidores de la transcriptasa inversa análogos de nucleósidos / nucleótidos
Se han realizado estudios de interacción con abacavir, lamivudina y zidovudina junto con amprenavir sin ritonavir.
Basándose en los datos procedentes de estos estudios, y como no es de esperar que el ritonavir influya significativamente en la farmacocinética de los INTI, no es de esperar que la coadministración de fosamprenavir y ritonavir con estos fármacos altere significativamente la exposición de los fármacos administrados conjuntamente.
Comprimido masticable de didanosina: no se ha llevado a cabo un estudio farmacocinético con fosamprenavir en combinación con didanosina.
Es improbable que se produzca una interacción clínicamente significativa resultante de un incremento del pH del estómago debido al componente antiácido del comprimido de didanosina, no considerándose necesario separar o ajustar la dosis cuando el fosamprenavir y la didanosina se administran concomitantemente (véase capítulo de los Antiácidos).
No se espera que haya una interacción significativa con las cápsulas gastrorresistentes de didanosina.
Tenofovir: no pueden darse recomendaciones en este caso sobre la coadministración de fosamprenavir y ritonavir con tenofovir.
31 Inhibidores de la proteasa
La co-administración de dosis habituales de lopinavir/ ritonavir con fosamprenavir da como resultado una reducción significativa de las concentraciones de amprenavir.
La co- administración de dosis mayores de 1400 mg de fosamprenavir dos veces al día con lopinavir/ ritonavir 533/ 133mg dos veces al día, a pacientes tratados previamente con inhibidores de la proteasa (IP), dio lugar a una mayor incidencia de reacciones adversas gastrointestinales y a un aumento de los niveles de triglicéridos con el régimen de combinación, sin que se viera aumentada la eficacia virológica en comparación con dosis habituales de fosamprenavir/ ritonavir.
Por lo tanto, no se recomienda la administración concomitante de estos medicamentos.
No se han realizados estudios de interacción entre fosamprenavir con ritonavir y los inhibidores de la proteasa: indinavir, saquinavir, nelfinavir y atazanavir.
Antibióticos / Antifúngicos
Claritromicina: debe considerarse reducir la dosis de claritromicina cuando se coadministra con Telzir junto con ritonavir, en pacientes con trastornos renales ya que puede esperarse la aparición de aumentos moderados de las concentraciones de claritromicina cuando se coadministra con Telzir junto con ritonavir.
Eritromicina: no se ha realizado ningún estudio farmacocinético de fosamprenavir con ritonavir en combinación con eritromicina, sin embargo, los niveles plasmáticos de eritromicina pueden aumentar cuando se administra conjuntamente.
Ketoconazol / Itraconazol: la co-administración de 700 mg de fosamprenavir con 100 mg de ritonavir dos veces al día y 200 mg de ketoconazol una vez al día, aumentó la Cmax de ketoconazol en plasma en un 25% y el AUC (0-τ) aumentó 2,69 veces en comparación a la administración de 200 mg de ketoconazol una vez al día sin la administración simultanea de fosamprenavir con ritonavir.
La Cmax, AUC y Cmin de amprenavir no cambiaron.
No se recomiendan dosis altas (> 200 mg/ día) de ketoconazol ni itraconazol cuando se está usando Telzir con ritonavir.
Rifabutina: en comparación con rifabutina administrada sola (300 mg una vez al día), el AUC (0-48) de rifabutina en plasma permaneció inalterado y la Cmax disminuyó un 14% tras la administración conjunta de dosis reducidas de rifabutina (150 mg cada dos días) con fosamprenavir 700 mg dos veces al día y ritonavir 100 mg dos veces al día.
Sin embargo, el AUC (0-48) de 25-O-desacetilrifabutina y la Cmax aumentaron 11 y 6 veces respectivamente, lo que podría ocasionar un aumento de las reacciones adversas asociadas con rifabutina, especialmente uveítis.
Basado en una comparación histórica, rifabutina no pareció reducir la exposición a amprenavir.
En base a estos datos, se recomienda una reducción del 75% de la dosis estándar de rifabutina (i. e. reducción a 150 mg cada dos días) cuando se administre junto con Telzir y ritonavir.
Incluso, podría ser necesario realizar reducciones de dosis más elevadas.
Otros medicamentos
Medicamentos que pueden reducir las concentraciones plasmáticas de amprenavir cuando se administran con Telzir
Antiácidos, antagonistas del receptor H2 de la histamina e inhibidores de la bomba de protones: no se considera necesario ajustar la dosis de ninguno de los respectivos medicamentos cuando se administran antiácidos, inhibidores de la bomba de protones o antagonistas del receptor H2 de la histamina concomitantemente con fosamprenavir.
El AUC y la Cmáx de amprenavir disminuyeron en un 18% y 35% respectivamente, mientras que la Cmín (C12h) fue comparable cuando una dosis única de 1400 mg de fosamprenavir se administró junto con una dosis única de 30 ml de suspensión de antiácido (equivalente a 3,6 gramos de hidróxido de aluminio y 1,8 gramos de hidróxido de magnesio).
Los niveles séricos de amprenavir pueden reducirse por el uso concomitante de antagonistas del receptor H2 de la histamina (por ejemplo ranitidina y cimetidina).
La administración concurrente de
32 ranitidina (una dosis única de 300 mg) con fosamprenavir (una dosis única de 1400 mg) disminuyó el AUC en plasma de amprenavir en un 30% y la Cmáx en un 51%.
No hubo, sin embargo, ningún cambio en la Cmín de amprenavir (C12h).
Cuándo fosamprenavir (700 mg dos veces al día) más ritonavir (100 mg dos veces al día) se administraron concomitantemente con fenitoina (300 mg una vez al día) el AUC y Cmin de amprenavir se incrementaron en un 20% y 19% respectivamente, mientras que la Cmax permaneció constante.
El AUC, Cmax y Cmin de fenitoina descendieron en un 22%, 20% y 29% respectivamente.
Por lo tanto, cuando fosamprenavir más ritonavir se den en combinación con fenitoina, no se requiere adecuación alguna del régimen posológico de fosamprenavir más ritonavir.
Sin embargo, se recomienda monitorizar las concentraciones plasmáticas de fenitoina y aumentar la dosis de fenitoina cuando sea apropiado.
La administración concomitante de otros agentes anticonvulsivantes conocidos por ser inductores enzimáticos (por ejemplo carbamazepina, fenobarbital) no ha sido estudiada, pero puede dar lugar a una reducción de las concentraciones plasmáticas de amprenavir.
Estas combinaciones deberían usarse con precaución.
Medicamentos cuyos niveles plasmáticos pueden aumentar cuando se administran con Telzir
Otros medicamentos con un margen terapéutico estrecho: algunos fármacos (por ejemplo lidocaína (por vía sistémica) y halofantrina) administrados con Telzir pueden causar reacciones adversas graves.
No se recomienda el uso concomitante.
Agentes contra la disfunción eréctil: no se recomienda el uso concomitante.
En función de los datos sobre ritonavir y otros inhibidores de la proteasa, es de esperar que las concentraciones plasmáticas de los inhibidores de la PDE5 (por ejemplo, sildenafilo y vardenafilo) aumenten sustancialmente, si se administran junto con Telzir más ritonavir, pudiendo aumentar las reacciones adversas relacionadas con el inhibidor de la PDE5, incluyendo hipotensión, alteraciones visuales y priapismo.
Propionato de fluticasona (interacción con ritonavir): en un ensayo clínico donde se administraron cápsulas de 100 mg de ritonavir, dos veces al día, conjuntamente con 50 microgramos de propionato de fluticasona intranasal (4 veces al día) durante 7 días en sujetos sanos, se observó un aumento significativo de los niveles plasmáticos de propionato de fluticasona, mientras que los niveles intrínsecos de cortisol disminuyeron aproximadamente un 86% (90% intervalo de confianza 82-89%).
Cabe esperar mayores efectos cuando se administra propionato de fluticasona inhalado.
Se han notificado efectos sistémicos de los corticoesteroides, incluyendo el Síndrome de Cushing y la supresión adrenal en pacientes a los que se les ha administrado conjuntamente ritonavir y propionato de fluticasona inhalado o intranasal; pudiendo también ocurrir con otros corticoesteroides metabolizados a través de la vía del citocromo P450 3A, como budesonida.
Por consiguiente, la administración concomitante de Telzir con ritonavir y dichos glucocorticoides no está recomendada salvo que el beneficio potencial del tratamiento sea mayor que el riesgo de los efectos sistémicos de los corticoesteroides (ver sección 4.4).
Se deberá considerar una reducción de la dosis del glucocorticoide, con un control riguroso de los efectos locales y sistémicos, o cambiar a un glucocorticoide que no se metabolice a través de la CYP3A4 (por ej. beclometasona).
Además, en caso de retirada de glucocorticoide, debería realizarse una reducción progresiva de la dosis durante un mayor período de tiempo.
De momento, se desconocen los efectos de una alta exposición sistémica a fluticasona sobre los niveles plasmáticos de ritonavir.
Inhibidores de la HMG-CoA reductasa: si estuviera indicado el tratamiento con un inhibidor de la HMG-CoA reductasa, se recomienda usar pravastatina o fluvastatina porque su metabolismo no depende de la CYP3A4 y no es de esperar que haya interacciones con los inhibidores de la proteasa.
En el caso de inhibidores de la HMG-CoA reductasa que son altamente dependientes de la CYP3A4 para su metabolismo, como lovastatina y simvastatina, cabe esperar que se produzca un notable incremento en sus concentraciones plasmáticas cuando se administran conjuntamente con Telzir más ritonavir.
Como el incremento de las concentraciones de los inhibidores de la HMG-CoA reductasa puede causar miopatía, incluyendo rabdomiolisis, no se recomienda la combinación de lovastatina o
33 simvastatina con Telzir más ritonavir.
No se requiere ajustar la dosis de fosamprenavir o ritonavir cuando se administran con atorvastatina.
La Cmáx, el AUC y la Cmín de atorvastatina aumentaron un 184%, 153% y 73% respectivamente cuando se administró atorvastatina (10 mg una vez al día durante 4 días) con 700 mg dos veces al día de fosamprenavir junto con 100 mg dos veces al día de ritonavir, durante dos semanas.
La Cmáx, el AUC y la Cmín de amprenavir no se vieron modificados.
Cuando se usa con Telzir más ritonavir, la dosis a administrar de atorvastatina no debería ser superior a 20 mg/ día, con un cuidadoso seguimiento de la toxicidad de atorvastatina.
Inmunosupresores: se recomienda realizar un seguimiento frecuente de la concentración terapéutica de los niveles del inmunosupresor hasta que los niveles se hayan estabilizado pues las concentraciones plasmáticas de ciclosporina, rapamicina y tacrolimus pueden aumentar cuando se administran junto con fosamprenavir y ritonavir.
Midazolam: midazolam se metaboliza ampliamente por el CYP3A4.
La administración concomitante con Telzir/ ritonavir puede provocar un incremento en la concentración de esta benzodiazepina.
No se han realizado estudios de interacción de medicamentos para la administración de Telzir/ ritonavir y benzodiazepinas.
En base a los datos disponibles para otros inhibidores de CYP3A4, es de esperar que las concentraciones plasmáticas de midazolam sean significativamente mayores cuando midazolam se administra oralmente.
Por tanto no se debe administrar Telzir/ ritonavir junto con midazolam administrado por vía oral (ver sección 4.3), mientras que debe tenerse precaución cuando se administra Telzir/ ritonavir junto con midazolam parenteral.
Los datos disponibles del uso concomitante de midazolam parenteral con otros inhibidores de la proteasa sugieren un posible incremento de 3-4 veces en los niveles plasmáticos de midazolam.
Si se administra Telzir/ ritonavir junto con midazolam parenteral, debe realizarse en una unidad de cuidados intensivos (UCI) o similar, que asegure un seguimiento clínico estrecho y tratamiento médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
Debe considerarse un ajuste de dosis de midazolam, especialmente si se administra más de una dosis.
Antidepresivos tricíclicos: se recomienda realizar un seguimiento cuidadoso de los efectos terapéuticos y adversos de los antidepresivos tricíclicos (por ejemplo desipramina y nortriptilina) cuando se administran concomitantemente con Telzir.
Medicamentos cuyos niveles plasmáticos pueden disminuir cuando se administran con Telzir
Metadona:
La administración conjunta de 700 mg de fosamprenavir y 100 mg de ritonavir dos veces al día con metadona una vez al día (≤ 200 mg) durante 14 días disminuyó el AUC(0-τ) y la Cmax del enantiómero activo (R-) de metadona en un 18% y un 21%, respectivamente.
No se espera que este impacto limitado sea clínicamente significativo.
Sin embargo, como precaución, los pacientes deben ser controlados por la posible aparición de síndrome de retirada.
En base a comparaciones históricas, la metadona no parece alterar los parámetros farmacocinéticos de amprenavir en plasma.
Anticoagulantes orales: se recomienda realizar un seguimiento reforzado del “ INR” (“ International Normalised Ratio”, Cociente Internacional Normalizado) en caso de administrar Telzir con ritonavir junto con warfarina u otros anticoagulantes orales, debido a una posible disminución o aumento de sus efectos antitrombóticos.
Esteroides: la co-administración de 700 mg de fosamprenavir dos veces al día + 100 mg de ritonavir dos veces al día con un anticonceptivo oral que contiene etinil estradiol (EE) 0,035 mg/ noretisterona (NE) 0,5 mg una vez al día, reduce el AUC(0-τ) y la Cmax del EE en plasma en un 37% y un 28% respectivamente, y reduce el AUC(0-τ), Cmax, y Cτ del NE en plasma en un 34%, 38% y 26% respectivamente.
Los parámetros farmacocinéticos plasmáticos de amprenavir en estado de equilibrio no se vieron afectados significativamente por la co-administración con este anticonceptivo oral; sin embargo, el AUC (0-τ) y Cmax de ritonavir fueron un 45% y un 63% mayores respectivamente, comparados con datos históricos obtenidos de la administración de solamente fosamprenavir/ ritonavir
34 en un grupo de mujeres.
Además de la exposición disminuida a los anticonceptivos hormonales, la co- administración de fosamprenavir con ritonavir y este anticonceptivo oral dio como resultado una elevación clínicamente significativa de las transaminasas hepáticas en algunos individuos sanos.
Por tanto, se recomienda que las mujeres en edad fértil usen métodos anticonceptivos no hormonales alternativos (ver sección 4.4).
Paroxetina:
La Cmax y el AUC de paroxetina descendieron en un 51% y 55% respectivamente, cuando se administraron 20 mg de paroxetina una vez al día con 700 mg de fosamprenavir y 100 mg de ritonavir dos veces al día durante 10 días en voluntarios sanos.
Se desconoce aun el mecanismo de esta interacción.
Basándonos en la comparación histórica, los parámetros farmacocinéticas de amprenavir no se ven alterados por la paroxetina.
Por tanto, si se administra paroxetina junto con Telzir y ritonavir, se recomienda el ajuste de la dosis de paroxetina basado en la valoración clínica de la respuesta antidepresiva.
Además, se debe vigilar la respuesta antidepresiva de los pacientes que estén tomando una dosis fija de paroxetina y empiecen tratamiento con Telzir y ritonavir.
4.6 Embarazo y lactancia
Embarazo
No hay experiencia clínica con fosamprenavir en mujeres embarazadas.
En estudios con animales, con exposiciones plasmáticas sistémicas (AUC) de amprenavir más bajas que la exposición terapéutica en pacientes tratados con Telzir, se observó cierta toxicidad en el desarrollo (ver sección 5.3).
En vista de la baja exposición en los estudios de toxicidad de la reproducción, no se ha determinado completamente la potencial de la toxicidad de Telzir en el desarrollo.
Telzir debe utilizarse durante el embarazo sólo si el potencial beneficio justifica el potencial riesgo para el feto.
Lactancia
Se halló material relacionado con amprenavir en leche de rata, pero se desconoce si amprenavir se excreta en leche humana.
En crías de rata expuestas en el período pre- y postnatal a amprenavir y fosamprenavir se observó hubo toxicidad en el desarrollo (ver sección 5.3).
En consecuencia, se recomienda que las madres tratadas con Telzir no den el pecho a sus hijos.
Como regla general, se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Telzir en combinación con ritonavir sobre la capacidad para conducir y utilizar máquinas.
El perfil de reacciones adversas de Telzir deberá ser tenido en cuenta cuando se considere la capacidad del paciente para conducir o manejar maquinaria (ver sección 4.8).
4.8 Reacciones adversas
Debe advertirse que no se ha realizado una evaluación clínica de la suspensión oral de Telzir y que el perfil de efectos indeseables que se relacionan en este apartado se basa en la experiencia con los comprimidos recubiertos con película de Telzir.
La seguridad de fosamprenavir ha sido estudiada en 755 pacientes en ensayos clínicos controlados de Fase II y III.
La seguridad de la coadministración de fosamprenavir con dosis bajas de ritonavir se ha determinado en dos ensayos fundamentales de Fase III: - APV30002 (n= 322) en pacientes no tratados previamente con antirretrovirales, administrando fosamprenavir (1400 mg) una vez al día en combinación con ritonavir (200 mg) como parte de un régimen triple incluyendo abacavir y lamivudina.
APV30003, en pacientes tratados previamente con un inhibidor de la proteasa,
35 administrando fosamprenavir en combinación con dosis bajas de ritonavir ya una vez al día (1400 mg / 200 mg) o bien dos veces al día (700 mg / 100 mg) (n = 106) en combinación con dos inhibidores de la transcriptasa inversa activos (ITI).
El perfil de reacciones adversas fue similar en todos los estudios: en pacientes no tratados previamente con terapia antirretroviral (APV30002) y en pacientes tratados previamente con un inhibidor de la proteasa (dos veces al día, APV30003).
Las reacciones adversas se citan según la frecuencia absoluta y clasificación por órganos y sistemas de MedDRA.
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100 a < 1/ 10), Poco frecuentes (≥ 1/ 1.000 a < 1/ 100), Raras (≥ 1/ 10.000 a < 1/ 1.000) o Muy raras (< 1/ 10.000) incluyendo notificaciones aisladas.
Las categorías de frecuencias de las reacciones que se muestran a continuación se basan en datos de ensayos clínicos y post-comercialización.
La mayoría de reacciones adversas que se muestran a continuación provienen de dos ensayos clínicos grandes en adultos, donde las reacciones adversas eran por lo menos de intensidad moderada (Grado 2 o superior) ocurridas en al menos el 1% de los pacientes y calificadas por los investigadores de atribuibles a los medicamentos usados en los estudios.
Sistema corporal
Reacciones adversas
Frecuencia
Trastornos del sistema nervioso
Cefalea, mareo, parestesia oral
Frecuentes
Trastornos gastrointestinales
Diarrea
Muy frecuentes
Heces sueltas, náuseas, vómitos, dolor abdominal
Frecuentes
Trastornos de la piel y del tejido subcutáneo
Erupción cutánea (ver el texto a continuación “ erupción/ reacciones cutáneas”
Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración
Fatiga
Frecuentes
Niños y adolescentes: el perfil de reacciones adversas en niños y adolescentes está basado en los datos de seguridad de dos ensayos (APV29005 y APV20003) en los que se administró fosamprenavir con ritonavir a 126 pacientes de 2 a 18 años infectados con VIH-1 que previamente habían sido tratados con inhibidores de transcriptasa inversa análogos de nucleósido (para consultar información sobre los regímenes posológicos utilizados en cada grupo de edad, ver sección 5.1).
El 70% de los pacientes recibieron tratamiento durante más de 48 semanas.
En general, el perfil de seguridad de estos 126 niños y adolescentes fue similar al observado en la población adulta.
Las reacciones adversas relacionadas con el fármaco fueron más frecuentes en el ensayo APV20003 (55%), en el que los pacientes recibieron fosamprenavir/ ritonavir una vez al día, que en el ensayo APV29005 (39%) en el que los pacientes recibieron fosamprenavir/ ritonavir dos veces al día.
36 Erupción / reacciones cutáneas: durante el tratamiento pueden aparecer erupciones cutáneas eritematosas o maculopapulares, con o sin prurito.
La erupción cutánea, generalmente, se resuelve espontáneamente sin necesidad de suspender el tratamiento con fosamprenavir más ritonavir.
La aparición de casos con erupción grave o con riesgo para la vida, incluyendo el síndrome de Stevens-Johnson, son raros.
En caso de erupción grave o en caso de erupción de intensidad leve a moderada asociada a signos sistémicos o mucosos, se suspenderá definitivamente la administración de fosamprenavir con ritonavir (ver sección 4.4).
Anomalías analíticas clínicas: las anomalías analíticas clínicas (Grado 3 o 4) potencialmente relacionadas con el tratamiento con fosamprenavir más ritonavir y comunicadas en un 1% o más de individuos incluyeron: aumento de ALT (frecuentes), AST (frecuentes), lipasa sérica (frecuentes) y triglicéridos (muy frecuentes).
Se observaron aumentos de Grado 3 o 4 en los valores de colesterol total en menos del 1% de individuos (< 1% APV30002; 0% APV30003).
Lipodistrofia: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo) (ver sección 4.4).
Anomalías metabólicas: la terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
Hiperglucemia: en pacientes que reciben tratamiento antirretroviral con inhibidores de la proteasa, se han comunicado casos de diabetes mellitus de nueva aparición, hiperglucemia o exacerbaciones de diabetes mellitus existente (ver sección 4.4).
Rabdomiolisis: se ha notificado aumento de la CPK, mialgia, miositis y, raramente, rabdomiolisis, con inhibidores de la proteasa, más específicamente en asociación con análogos de nucleósidos.
Pacientes hemofílicos: se han comunicado casos de aumento de hemorragia espontánea en pacientes hemofílicos que recibieron tratamiento antirretroviral con inhibidores de la proteasa (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
No existe antídoto conocido para Telzir.
Se desconoce si amprenavir se puede eliminar por diálisis peritoneal o hemodiálisis.
En caso de sobredosis, se vigilará al paciente para detectar signos de toxicidad (ver sección 4.8) y se proporcionará un tratamiento estándar de apoyo en caso necesario.
37 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antivirales sistémicos, inhibidor de la proteasa, Código ATC:
J05A E07.
Mecanismo de acción
La actividad antiviral in vitro observada con fosamprenavir se debe a la presencia de cantidades traza de amprenavir.
Amprenavir es un inhibidor competitivo de la proteasa del VIH-1.
Amprenavir se une al sitio activo de la proteasa del VIH-1 y, por tanto, previene el procesado de las poliproteínas precursoras virales gag y gag-pol, lo que da lugar a la formación de partículas virales inmaduras no infecciosas.
La administración conjunta de ritonavir y fosamprenavir eleva el AUC plasmática de amprenavir 2 veces y la Cτ, ss plasmática de 4 a 6 veces, en comparación con los valores que se obtienen cuando fosamprenavir se administra solo.
La administración de 700 mg de fosamprenavir dos veces al día con 100 mg de ritonavir dos veces al día da lugar a concentraciones plasmáticas de amprenavir (datos del estudio APV30003 en pacientes con tratamiento antirretroviral previo) que cuando se ajustaron en función de la fracción proteica produjeron una mediana de los índices Cmin/ CI50 y Cmin/ CI95 de 21,7 (intervalo 1,19-240) y 3,21 (intervalo 0,26-30,0), respectivamente.
Actividad antiviral in vitro
La actividad antiviral in vitro de amprenavir fue evaluada frente a VIH-1 IIIB en líneas de células linfoblásticas infectadas tanto aguda como crónicamente (MT-4, CEM-CCRF, H9) y en linfocitos de sangre periférica.
La concentración inhibitoria al 50% (CI50) de amprenavir osciló de 0,012 a 0,08 μ M en células con infección aguda y fue de 0,41 μ M en células con infección crónica (1 μ M = 0,50 μ g/ ml).
La relación entre la actividad anti-VIH-1 in vitro de amprenavir y la inhibición de la replicación del VIH-1 en humanos no se ha establecido.
Resistencia
In vitro
Se han seleccionado aislados del VIH-1 con una susceptibilidad reducida a amprenavir durante los experimentos in vitro de pases en serie.
Se asoció la reducción de la susceptibilidad a amprenavir con el desarrollo por parte del virus de mutaciones I50V o I84V o V32I+I47V o I54M.
In vivo
a) Pacientes no tratados previamente con IPs o antirretrovirales
En los programas de desarrollo de amprenavir/ fosamprenavir se han evaluado varios regímenes con o sin co-administración con ritonavir.
Los análisis de las muestras de fracaso virológico realizados durante estos regímenes definieron cuatro vías principales de resistencia:
V321+147V, 150V, 154L/ M y 184V.
Otras mutaciones observadas que pueden contribuir a la resistencia fueron:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L Q58E, I62V, L63P, V77I, I85V e I93L
Cuando los pacientes sin tratamiento antirretroviral previo fueron tratados con dosis aprobadas de fosamprenavir/ ritonavir, así como con otros regímenes con IPs potenciados, las mutaciones descritas fueron infrecuentes.
Dieciséis de los 434 pacientes sin tratamiento antirretroviral previo que recibieron fosamprenavir 700 mg/ ritonavir 100 mg dos veces al día en ESS100732 experimentaron fracaso virológico en la semana 48 en los 14 aislados genotipados.
Tres de los 14 aislados tuvieron mutaciones de resistencia a la proteasa.
K20K/ R, 154I/ L e I93I/ L respectivamente.
38 El análisis genotípico de los aislados de 13 de los 14 pacientes pediátricos mostró un fracaso virológico entre los 59 pacientes incluidos sin tratamiento antirretroviral previo, demostrando patrones de resistencia similares a los observados en adultos.
b) Pacientes tratados previamente con IPs
Amprenavir
En los ensayos en pacientes previamente tratados con IPs, como el PRO30017 (600 mg de amprenavir/ 100 mg de ritonavir dos veces al día, en el sub-ensayo A y B con 80 y 37 pacientes respectivamente), en los pacientes que presentaron fracaso virológico se identificaron las siguientes mutaciones:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M e I93L/ M.
Fosamprenavir
En los ensayos con pacientes previamente tratados con IPs, como el APV30003 y su extensión, APV30005 (700 mg de fosamprenavir/ 100 mg de ritonavir dos veces al día, n=107), en los pacientes que presentaron fracaso virológico se identificaron las siguientes mutaciones a lo largo de 96 semanas:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V y L90M.
En los ensayos pediátricos APV20003 y APV29005, 67 pacientes tratados previamente con IPs recibieron fosamprenavir/ ritonavir y de 22 aislados genotipados con fracaso virológico, en nueve pacientes aparecieron mutaciones en la proteasa relacionadas con el tratamiento.
Los perfiles mutacionales fueron similares a los descritos en los pacientes adultos tratados previamente con IPs tratados con fosamprenavir/ ritonavir.
Análisis basado en la prueba de resistencia genotípica Los sistemas de interpretación genotípica pueden utilizarse para estimar la actividad de amprenavir / ritonavir o fosamprenavir / ritonavir en pacientes con resistencias a IPs aisladas.
El algoritmo vigente (Julio 2006) ANRS AC-11 para fosamprenavir / ritonavir define resistencia como la presencia de las mutaciones V32I+I47A/ V ó I50V o al menos cuatro de entre las siguientes mutaciones:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V y L90M y se asocia con aumento de la resistencia fenotípica a fosamprenavir con ritonavir, así como con una reducción de la probabilidad de respuesta virológica (resistencia).
Las conclusiones respecto a la importancia de mutaciones particulares o patrones mutacionales están sujetas a cambios en función de los datos adicionales, y se recomienda que siempre se consulten los sistemas de interpretación vigentes para analizar los resultados de la prueba de resistencia.
Análisis basado en la prueba de resistencia fenotípica Los sistemas de interpretación fenotípica validados clínicamente pueden utilizarse, en asociación con datos genotípicos, para estimar la actividad de amprenavir/ ritonavir o fosamprenavir/ ritonavir en pacientes con aislados resistentes a IPs.
Las compañías de diagnóstico de prueba de resistencia han desarrollado límites fenotípicos clínicos para FPV/ RTV que pueden utilizarse para interpretar los resultados de las pruebas de resistencia.
Resistencia cruzada
Durante los experimentos in vitro de pases en serie se han seleccionado aislados del VIH-1 con una susceptibilidad reducida a amprenavir.
La susceptibilidad reducida a amprenavir se relacionó con el desarrollo de mutaciones I50V o I84V o V32I+I47V o I54M por parte del virus.
Cada uno de estos cuatro patrones genéticos asociados con susceptibilidad reducida a amprenavir produce alguna resistencia cruzada con ritonavir, aunque la susceptibilidad a indinavir, nelfinavir, y saquinavir generalmente se mantiene.
Actualmente hay datos sobre resistencia cruzada entre amprenavir y otros inhibidores de la proteasa para los 4 mecanismos de resistencia a fosamprenavir, bien sola o en combinación con otras mutaciones.
39 tratados previamente con antirretrovirales que fracasaron a un tratamiento con fosamprenavir (uno de los cuales mostró resistencia basal a lopinavir y saquinavir y otro a tipranavir), los mecanismos de resistencia asociados con amprenavir producen una resistencia cruzada con atazanavir/ ritonavir (tres de 25 aislados), darunavir/ ritonavir (cuatro de 25 aislados), indinavir/ ritonavir (uno de 25 aislados), lopinavir/ ritonavir (tres de 24 aislados), saquinavir (tres de 24 aislados) y tipranavir/ ritonavir (cuatro de 24 aislados).
Por el contrario, amprenavir mantiene la actividad frente algunos aislados resistentes a otros IPs, dependiendo del número y tipo de mutaciones de resistencia de la proteasa presentes en los aislados.
El número de mutaciones clave de resistencia a IP incrementa notablemente cuanto más tiempo se utiliza un tratamiento conteniendo IP que no funciona.
Se recomienda la interrupción temprana de terapias que fracasan con el fin de limitar la acumulación de múltiples mutaciones, que pueden perjudicar a un tratamiento de rescate posterior.
No es probable que se produzca resistencia cruzada entre amprenavir y los inhibidores de la transcriptasa inversa, dado que los objetivos enzimáticos son diferentes.
No se recomienda utilizar Telzir en monoterapia, debido a la rápida aparición de virus resistentes.
Experiencia clínica
La experiencia clínica con fosamprenavir potenciado con ritonavir se basa fundamentalmente en tres estudios abiertos.
Dos estudios realizados en pacientes no tratados previamente con antirretrovirales, uno frente a nelfinavir (estudio APV30002), uno frente a lopinavir/ ritonavir (estudio ESS100732) y un estudio en pacientes previamente tratados con antirretrovirales, frente a lopinavir / ritonavir (estudio APV30003).
Pacientes adultos no tratados previamente con antirretrovirales (naïve)
En pacientes no tratados previamente con antirretrovirales en el estudio APV30002, la administración de fosamprenavir (1400 mg) una vez al día en combinación con ritonavir a dosis bajas (200 mg) como parte de un régimen triple incluyendo abacavir (300 mg dos veces al día) y lamivudina (150 mg dos veces al día) tuvo una eficacia similar durante 48 semanas a la observada con nelfinavir (1250 mg) administrado dos veces al día en combinación con abacavir más lamivudina (300 y 150 mg dos veces al día).
Se ha demostrado no-inferioridad entre fosamprenavir con ritonavir y nelfinavir, basándose en las proporciones de pacientes que alcanzan niveles plasmáticos de ARN VIH-1 < 400 copias/ ml a las 48 semanas (criterio principal de eficacia).
En el análisis ITT (Rebote o Abandono = Fallo), el 69% (221 / 322) de los pacientes que recibían fosamprenavir con ritonavir alcanzaron < 400 copias/ ml en comparación con el 68% (221 / 327) de los pacientes que recibieron nelfinavir.
La media del nivel plasmático de ARN del VIH-1 había disminuido en 3,1 log10 copias/ ml y en 3,0 log10 copias/ ml en la Semana 48 en la ramas de fosamprenavir con ritonavir y la rama nelfinavir respectivamente.
El recuento medio de células CD4 en el estado basal fue bajo (170 células/ mm3 en total) en ambos grupos.
Los recuentos de células CD4+ aumentaron en los grupos fosamprenavir con ritonavir y nelfinavir, con incrementos medios superiores al valor basal de similar magnitud en la semana 48 (+ 203 y + 207 células/ mm3, respectivamente).
Los datos aquí presentados demuestran que el régimen de una vez al día de fosamprenavir con ritonavir (1400 / 200 mg OD) en pacientes no tratados previamente con antirretrovirales mostró una eficacia similar en comparación con nelfinavir administrado dos veces al día.
Por tanto, como aproximación
40 conservadora, basándose en los niveles potenciados de Cvalle de amprenavir, se recomienda el régimen de dosificación de dos veces al día de fosamprenavir con ritonavir para un tratamiento terapéutico óptimo de esta población (ver sección 4.2).
En un estudio posterior abierto aleatorio, (ESS100732) en pacientes no tratados previamente con antirretrovirales, fosamprenavir (700 mg) coadministrado con dosis bajas de ritonavir (100 mg) administrado dos veces al día, incluyendo comprimidos de combinación a dosis fijas de abacavir / lamivudina (600 mg / 300 mg) una vez al día mostró eficacia comparable durante 48 semanas a lopinavir / ritonavir (400 mg / 100 mg) administrado dos veces al día en combinación con abacavir / lamivudina (600 mg / 300 mg una vez al día).
Se demostró la no inferioridad entre fosamprenavir coadministrado con ritonavir y lopinavir / ritonavir en base a la proporción de pacientes que alcanzaron niveles plasmáticos de ARN VIH-1 < de 400 copias/ ml a las 48 semanas (objetivo primario).
En el análisis del tiempo hasta la pérdida de respuesta virológica (TLOVR) para la población ITT(E), la proporción de pacientes que alcanzaron < 400 copias/ ml fue de un 73% (315 / 434) en el grupo de fosamprenavir con ritonavir comparado con un 71% (317 / 444) de pacientes que recibieron lopinavir / ritonavir, con un intervalo de confianza del 95% de la diferencia de [-4,84%; 7,05%].
La mediana de ARN VIH-1 plasmático en la semana 48 en los grupos tratados con fosamprenavir con ritonavir y lopinavir / ritonavir había disminuido a 3,34 log10 copias/ ml y 3,33 log10 copias/ ml, respectivamente.
La mediana del incremento del recuento de células CD4 en la semana 48 fue de 176 células/ mm3 en el grupo tratado con fosamprenavir con ritonavir y 191 células/ mm3 en el grupo tratado con lopinavir / ritonavir respectivamente.
Pacientes adultos previamente tratados con antirretrovirales
En un estudio abierto aleatorio (APV30003) en pacientes tratados previamente con un inhibidor de la proteasa con fracaso virológico (menor o igual a dos IP), la combinación fosamprenavir con ritonavir (700 / 100 mg dos veces al día o 1400 / 200 mg una vez al día) no demostró no-inferioridad frente a lopinavir / ritonavir con respecto a la supresión de virus tal como se determinó por la media del área bajo la curva menos el estado basal (AAUCMB) de ARN plasmático del VIH durante 48 semanas (el parámetro principal).
Los resultados fueron favorables para la rama de lopinavir / ritonavir, tal y como se detalla a continuación.
En todos los pacientes en este estudio había fracasado el tratamiento con un régimen mediante un inhibidor de la proteasa (definido como ARN del VIH-1 en plasma que nunca estuvo por debajo de las 1.000 copias/ ml después de al menos 12 semanas consecutivas de terapia o supresión inicial del ARN del VIH-1 que posteriormente saltó a ≥ 1.000 copias/ ml).
Sin embargo, sólo el 65% de los pacientes tenía un régimen basado en IP al entrar al estudio
La población reclutada constaba principalmente de pacientes tratados previamente con antirretrovirales de forma moderada.
La duración media de la exposición previa a los INTI fue de 257 semanas en pacientes que recibieron fosamprenavir con ritonavir dos veces al día (79% con ≥ 3 INTI previamente) y 210 semanas en pacientes que recibieron lopinavir/ ritonavir (64% con ≥ 3 INTI previamente).
La duración media de la exposición previa a los inhibidores de la proteasa fue de 149 semanas en pacientes que recibieron fosamprenavir con ritonavir dos veces al día (49% recibió ≥ 2 IP previamente) y 130 semanas en pacientes que recibieron lopinavir/ ritonavir (40% recibió ≥ 2 IP previamente).
La media de las AAUCMB (log10 c/ ml) en la población ITT (E) (análisis observado) a las 48 semanas se describe en la tabla a continuación:
41 Valores (log10 copias/ ml) de la Media del Área Bajo la Curva Menos el Estado Basal (AAUCMB) de ARN del VIH-1 en Plasma en la semana 48 por Estratos de Distribución Aleatoria en la Población ITT (E) del APV30003 (Análisis Observado)
Análisis observado Análisis observado
Análisis observado
Estrato de ARN del VIH- 1 en Plasma 1000 – 10.000
FPV/ RTV BID LPV/ RTV BID N= 107 N= 103 Media(s) Media(s)
Dif.
Media (97,5% IC) FPV/ RTV BID LPV/ RTV BID
copias/ ml
-1,53 (41) -1,43 (43)
-0,104 (-0,550, 0,342)
10.000 – 100.000
copias/ ml
-1,59 (45) -1,81 (46)
0,216 (-0,213, 0,664)
> 100.000 copias/ ml
-1,38 (19)
-2,61 (14)
(0,512, 1,952)
Población Total
-1,53 (105)
-1,76 (103)
0,244
(-0,047, 0,536)
Clave: - FPV/ RTV BID – Fosamprenavir con ritonavir dos veces al día, LPV/ RTV BID – Lopinavir / ritonavir dos veces al día
Cuando se consideró la proporción de pacientes con carga viral indetectable en los regímenes de dosificación de fosamprenavir con ritonavir dos veces al día y las ramas de lopinavir / ritonavir respectivamente, los resultados mostraron una tendencia a favor de las ramas de lopinavir / ritonavir:
58% frente al 61% (ARN HIV-1 plasmático < 400 copias/ ml) o 46% frente al 50% (ARN HIV-1 plasmático < 50 copias/ ml) en la Semana 48 (parámetro de eficacia secundario) en el análisis de intención de tratar (RD=F).
En pacientes con una elevada carga viral basal (> 100.000 copias/ ml) 7/ 14 (50%) pacientes en el grupo de lopinavir / ritonavir y 6/ 19 (32%) pacientes en el grupo de fosamprenavir con ritonavir tenían ARN HIV-1 plasmático < 400 copies/ ml.
El régimen de fosamprenavir con ritonavir dos veces al día y el régimen de lopinavir con ritonavir dos veces al día produjeron similares mejorías inmunológicas a lo largo de 48 semanas de tratamiento medidas por determinación de la variación media respecto al estado basal del recuento de células CD4+ (fosamprenavir con ritonavir dos veces al día:
81 células/ mm3: lopinavir / ritonavir dos veces al día:
91 células/ mm3).
No hay datos suficientes para recomendar el uso de fosamprenavir con ritonavir en pacientes altamente pretratados.
Adolescentes y niños mayores de 6 años
Se ha evaluado la administración de fosamprenavir en comprimidos y suspensión oral con ritonavir en combinación con INTI, en niños y adolescentes que hubieran tenido un tratamiento previo con INTI y en niños y adolescentes naïve.
El beneficio en este grupo de edad se ha evidenciado mayoritariamente en el ensayo clínico APV29005 que en la actualidad se encuentra en marcha, el APV29005 es un ensayo clínico de 48 semanas de duración, abierto, en el que se evalúan los perfiles farmacocinéticos, la seguridad y la actividad antiviral de fosamprenavir con ritonavir administrado dos veces al día a pacientes entre 2 y 18 años, tratados y no tratados previamente con inhibidores de la proteasa del VIH-1.
A continuación se incluyen los resultados obtenidos durante 24 semanas de tratamiento.
42 APV29005 incluyó 25 pacientes entre 6 y 11 años (la mayoría tratados con fosamprenavir/ ritonavir 18/ 3 mg/ kg dos veces al día o con el régimen de comprimidos de adultos), y 29 pacientes de 12 a 18 años (la mayor parte fueron tratados con el régimen de comprimidos de adultos).
En conjunto, 27 (50%) eran pacientes no tratados previamente con IPs, 9 de los cuales no habían recibido tratamiento previo con antirretrovirales y 27 pacientes (50%) habían sido tratados previamente con IPs.
La exposición previa a INTI había sido amplia, con medianas de duración de 421 y 389 semanas en los pacientes no tratados y tratados previamente con IPs, respectivamente.
La mediana de la duración del tratamiento previo con IPs fue de 239 semanas.
En general, los pacientes que participaron en el ensayo mostraron una mediana de ARN VIH-1 de 4,6 log10 copias/ ml (el 33% de los pacientes tenía > 100.000 copias/ ml en el estado basal) y una mediana del% de células CD4+ del 18% (el 37% de los pacientes tenía un% de CD4+ < 15% en el estado basal).
Durante las 24 semanas de tratamiento, el 70% (19/ 27) de los pacientes no tratados previamente con inhibidores de proteasa y el 56% (15/ 27) de los pacientes tratados previamente con inhibidores de proteasa alcanzaron y mantuvieron un nivel de ARN VIH-1 en plasma < 400copias/ ml (ITT(E), TLOVR).
En la población ITT(E) (análisis observado) en la semana 24 la mediana del %del recuento de células CD4+ aumentó en un 8% en los pacientes no tratados previamente con IPs y un 4% en los pacientes tratados previamente con IPs.
Estos datos están corroborados por el ensayo de apoyo APV20003; en el que, sin embargo, se utilizó un régimen de dosificación diferente al del ensayo APV29005.
5.2 Propiedades farmacocinéticas
Tras su administración por vía oral, fosamprenavir es hidrolizado, rápidamente y casi por completo a amprenavir y fosfato inorgánico antes de alcanzar la circulación sistémica.
La conversión de fosamprenavir en amprenavir parece tener lugar principalmente en el epitelio intestinal.
Se han evaluado las propiedades farmacocinéticas de amprenavir tras la administración conjunta de Telzir con ritonavir, en adultos sanos y en pacientes infectados por el VIH, y no se han observado diferencias sustanciales entre estos dos grupos.
Las formulaciones de Telzir en comprimidos y suspensión oral, administradas ambas en ayunas, proporcionaron valores equivalentes del AUC∞ de amprenavir en plasma, y la suspensión oral de Telzir proporcionó una Cmáx de amprenavir en plasma un 14% mayor que la obtenida con el comprimido.
Sin embargo, no pudo demostrarse que hubiera bioequivalencia cuando la suspensión oral se administró con alimentos.
Por consiguiente, en pacientes adultos la suspensión oral de Telzir debe tomarse sin alimentos y con el estómago vacío (ver sección 4.2).
Absorción
Después de administrar una dosis única de fosamprenavir, las concentraciones plasmáticas máximas de amprenavir se observaron a las 2 horas aproximadamente tras la administración.
Los valores del AUC de fosamprenavir son, en general, menos de un 1% respecto de los observados para amprenavir.
No se ha determinado la biodisponibilidad absoluta de fosamprenavir en humanos.
Tras la administración por vía oral de dosis múltiples equivalentes de fosamprenavir y amprenavir, se observaron valores de AUC de amprenavir comparables; sin embargo, los valores de Cmáx fueron aproximadamente un 30% más bajos y los valores de Cmín un 28% aproximadamente más altos con fosamprenavir.
Tras la administración oral de dosis múltiples de 700 mg de fosamprenavir con 100 mg de ritonavir dos veces al día, el amprenavir fue rápidamente absorbido con una media geométrica (IC del 95%) de la concentración plasmática máxima en fase de equilibrio de amprenavir (Cmáx) de 6,08 (5,38- 6,86) μ g/ ml que tuvo lugar aproximadamente 1,5 (0,75-5,0) horas después de la administración (tmáx).
La concentración plasmática mínima (Cmín) en estado de equilibrio media de amprenavir fue de 2,12 (1,77-2,54) μ g/ ml y el AUC0-tau fue de 39,6 (34,5-45,3) h*μ g/ ml.
43 La administración de la formulación en suspensión oral de fosamprenavir con una comida rica en grasa (967 kcal, 67 gramos de grasa, 33 gramos de proteína, 58 gramos de hidratos de carbono) redujo el AUC0-∞ de amprenavir en plasma en un 28% aproximadamente y la Cmax en un 46% y retrasó la Tmax en 0,72 horas.
En pacientes adultos la suspensión oral de fosamprenavir debe tomarse sin alimentos y con el estómago vacío.
En niños y adolescentes la suspensión oral de fosamprenavir debe tomarse con alimentos.
Por tanto, las recomendaciones de dosis en este grupo de pacientes tienen en cuenta el efecto de los alimentos observado (ver sección 4.2).
La administración de amprenavir con zumo de pomelo no se ha relacionado con cambios clínicamente significativos en la farmacocinética plasmática de amprenavir.
Distribución
El volumen de distribución aparente de amprenavir tras la administración de Telzir es aproximadamente 430 litros (6 l/ kg asumiendo un peso corporal de 70 kg), lo cual es indicativo de un volumen de distribución, con una libre penetración de amprenavir en los tejidos fuera de la circulación sistémica.
Este valor disminuye un 40% aproximadamente cuando Telzir se administra con ritonavir, muy probablemente debido al aumento de la biodisponibilidad de amprenavir.
En estudios in vitro, la unión a proteínas plasmáticas de amprenavir es aproximadamente del 90%.
El amprenavir se une a la glicoproteína ácida alfa 1 (GAA) y a la albúmina, pero con mayor afinidad por la GAA.
Se ha demostrado que las concentraciones de GAA disminuyen durante el curso del tratamiento antirretroviral.
Este cambios disminuirá la concentración total de principio activo en plasma, aunque es probable que la cantidad de amprenavir sin unir, que es la fracción activa, permanezca inalterada.
La penetración de fosamprenavir en el líquido cefalorraquídeo es despreciable, en humanos.
Amprenavir parece penetrar en el semen, siendo las concentraciones en semen más bajas que las concentraciones plasmáticas.
Metabolismo
El fosamprenavir es rápida y casi completamente hidrolizado en amprenavir y fosfato inorgánico y se absorbe en el epitelio intestinal cuando se administra por vía oral.
El amprenavir se metaboliza principalmente en el hígado, excretándose menos del 1% inalterado en la orina.
La principal vía metabólica tiene lugar mediante la enzima CYP3A4 del citocromo P450.
El ritonavir inhibe el metabolismo de amprenavir vía inhibición de la CYP3A4, dando lugar a un aumento de las concentraciones plasmáticas de amprenavir.
Además, el amprenavir es un inhibidor de la CYP3A4, aunque en menor grado que el ritonavir.
Por consiguiente, los medicamentos que son inductores, inhibidores o sustratos de la CYP3A4 deben utilizarse con precaución cuando se administren concurrentemente con Telzir más ritonavir (ver secciones 4.3 y 4.5).
Eliminación
Tras la administración de Telzir, la semivida de amprenavir es de 7,7 horas.
La semivida de amprenavir aumenta a 15 – 23 horas, cuando Telzir se administra junto con ritonavir.
La principal vía de eliminación de amprenavir es el metabolismo hepático, excretándose menos del 1% inalterado en la orina y sin detectarse amprenavir en heces.
Los metabolitos representan aproximadamente el 14% de la dosis de amprenavir administrada y aproximadamente el 75% en las heces.
44 Poblaciones especiales
Población pediátrica
En un ensayo clínico cuyo objetivo era evaluar la farmacocinética de fosamprenavir en pacientes pediátricos, ocho pacientes entre 12 y 18 años recibieron la dosis estándar en adultos, es decir, 700 mg de fosamprenavir comprimidos dos veces al día (con 100 mg de ritonavir dos veces al día).
Los pacientes entre 12 y 18 años mostraron unos valores plasmáticos de AUC (0-24) de amprenavir, Cmax y Cmin fueron respectivamente un 20%, un 23% y un 20% menores que los obtenidos en una población adulta histórica con el régimen fosamprenavir/ ritonavir 700/ 100 mg dos veces al día.
Los niños entre 6 y 11 años (n=9) que recibieron fosamprenavir/ ritonavir 18/ 3 mg/ kg dos veces al día mostraron unos valores de AUC (0-24) un 26% mayor y de Cmax y Cmin similares, en comparación con los valores obtenidos en una población adulta histórica que había recibido el régimen fosamprenavir/ ritonavir 700 mg/ 100 mg dos veces al día.
El ensayo APV20002 es un ensayo abierto, Fase II de 48 semanas, diseñado para evaluar la farmacocinética, seguridad, tolerabilidad y actividad antiviral de fosamprenavir con y sin ritonavir en pacientes pediátricos de 4 semanas a 2 años.
Los resultados obtenidos en un subgrupo de cinco pacientes pediátricos de 6 a 24 meses a los que se les administró fosamprenavir/ ritonavir 45/ 7 mg/ kg dos veces al día, mostró que a pesar de que este régimen posológico supone un incremento de aproximadamente 5 veces las dosis de fosamprenavir/ ritonavir calculadas en función del peso corporal (mg/ kg), los valores plasmáticos de AUC (0-τ) de amprenavir, Cmax y Cτ fueron respectivamente un 48%, un 26% y un 29% menores que los obtenidos en una población adulta histórica con el régimen fosamprenavir/ ritonavir 700 mg/ 100 mg dos veces al día..
No se pueden hacer recomendaciones de dosis en niños menores de 2 años y no se recomienda el uso de Telzir/ ritonavir en esta población de pacientes (ver sección 4.2).
Ancianos
No se ha estudiado la farmacocinética de fosamprenavir en combinación con ritonavir en pacientes mayores de 65 años.
Insuficiencia renal
No se han estudiado específicamente los pacientes con insuficiencia renal.
Menos del 1% de la dosis terapéutica de amprenavir se excreta inalterada en orina.
El aclaramiento renal de ritonavir es también despreciable; por consiguiente, la influencia de la insuficiencia renal sobre la eliminación de amprenavir y ritonavir debería ser mínima.
Insuficiencia hepática
En humanos, fosamprenavir se convierte en amprenavir.
La principal vía de eliminación de amprenavir y ritonavir es el metabolismo hepático.
La farmacocinética de amprenavir en plasma se evaluó en un ensayo de dosis repetidas de 14 días de duración, en el que se comparó la administración de fosamprenavir con ritonavir en pacientes adultos infectados con VIH-1, con insuficiencia hepática leve, moderada o grave, frente a un grupo control de pacientes con función hepática normal.
5-6) tras la administración de 700 mg de fosamprenavir dos veces al día con una dosis de 100 mg de ritonavir administrada únicamente una vez al día, se observaron unos valores de Cmax de amprenavir en plasma ligeramente superiores (17%), valores de AUC(0-12) de amprenavir en plasma ligeramente superiores (22%), valores similares de C12h de amprenavir total en plasma y valores plasmáticos de C12h de amprenavir libre aproximadamente un 117% mas elevados, en comparación con los datos en pacientes con función hepática normal que reciben la dosis estándar de fosamprenavir/ ritonavir de 700 mg / 100 mg dos veces al día.
7-9), tras la administración de una dosis reducida de 450 mg de fosamprenavir dos veces al día con una dosis de 100 mg de ritonavir administrada únicamente una vez al día, es previsible que se obtengan valores similares de Cmax y AUC(0-12) de amprenavir en plasma, pero valores de C12h de amprenavir total en plasma aproximadamente un 35% más bajos y unos valores de C12h de amprenavir libre aproximadamente un 88% más elevados, en comparación con los datos en pacientes con función hepática normal que reciben la dosis estándar de fosamprenavir/ ritonavir de 700 mg/ 100 mg dos veces al día
En pacientes con insuficiencia hepática grave (puntuación Child-Pugh:
10-13), una dosis reducida de 300 mg de fosamprenavir dos veces al día, en combinación con 100 mg de ritonavir a una frecuencia posológica inferior de una vez al día, proporciona una reducción del 19% de la Cmax plasmática de amprenavir, del 23% del AUC(0-12), y del 38% en los valores de C12h, manteniéndose similares los valores de C12h de amprenavir plasmático no unido a proteínas, en comparación con los alcanzados en sujetos con la función hepática normal, que reciben la dosis estándar de fosamprenavir con ritonavir 700 mg/ 100 mg dos veces al día.
A pesar de reducir la frecuencia posológica de ritonavir, los sujetos con insuficiencia hepática grave tuvieron un incremento de la Cmax de ritonavir del 64%, del 40% en el AUC(0-24) de ritonavir y del 38% de la C12h de ritonavir, respecto a las alcanzadas en sujetos con función hepática normal, que reciben la dosis estándar de fosamprenavir con ritonavir 700 mg/ 100 mg dos veces al día.
Fosamprenavir con ritonavir fue en general bien tolerado en pacientes con insuficiencia hepática leve, moderada o grave y el perfil de acontecimientos adversos y los resultados de las pruebas analíticas fueron similares a los obtenidos en ensayos previos realizados en pacientes infectados por el VIH-1 con función hepática normal.
5.3 Datos preclínicos sobre seguridad
La toxicidad fue similar a la de amprenavir y tuvo lugar cuando los niveles de exposición plasmática de amprenavir estaban por debajo de la exposición en humanos, después de un tratamiento con fosamprenavir en combinación con ritonavir a la dosis recomendada.
En los estudios de toxicidad a dosis repetidas realizados en ratas y perros adultos, la administración de fosamprenavir produjo trastornos gastrointestinales (salivación, vómitos y heces entre blandas y líquidas) y alteraciones hepáticas (aumento en el peso del hígado, aumento de la actividad de las enzimas hepáticas en suero y cambios microscópicos, incluyendo necrosis del hepatocito).
En los estudios llevados a cabo en animales jóvenes, no se ha observado un agravamiento de la toxicidad en comparación con los animales adultos, sin embargo, los datos indicaron una curva dosis-respuesta más pronunciada.
En estudios sobre toxicidad de la reproducción con fosamprenavir en ratas, la fertilidad en machos no se vio afectada pero en las hembras grávidas se apreció una reducción de peso uterino, número de cuerpos lúteos y lugares de implantación uterina.
En ratas y conejos preñados no aparecieron efectos importantes sobre el desarrollo del embrión y del feto.
No obstante, el número de abortos aumentó.
En conejos, la exposición sistémica con la dosis más alta fue solamente 0,3 veces la exposición en humanos con la dosis clínica máxima y, por tanto no se ha determinado totalmente la toxicidad de fosamprenavir en el desarrollo.
En ratas expuestas a fosamprenavir antes y después del nacimiento, se alteró el desarrollo funcional y físico y se redujo el crecimiento de las crías.
Disminuyó la supervivencia de las crías.
Además, se observó un descenso del número de sitios de implantación por camada y una prolongación de la gestación cuando las crías se aparearon tras alcanzar la madurez.
El fosamprenavir no fue mutagénico ni genotóxico en una batería estándar de ensayos in vivo e in vitro.
En estudios de carcinogenicidad a largo plazo realizados con fosamprenavir en ratones, y ratas, hubo un incremento de adenomas y carcinomas hepatocelulares en ratones con niveles de exposición equivalentes a 0,1-0,3 veces los correspondientes en humanos cuando se administra 700 mg de fosamprenavir más 100 mg de ritonavir dos veces al día, e incremento de adenomas hepatocelulares y de adenomas de las células foliculares tiroideas en ratas con niveles de exposición equivalentes a 0,3-
46 0,6 veces los correspondientes a humanos cuando se administra 700 mg de fosamprenavir más 100 mg de ritonavir dos veces al día.
La relevancia en humanos de los hallazgos hepatocelulares en roedores es incierta.
Sin embargo, no hay evidencia en ensayos clínicos o en el uso post-comercialización que sugiera que estos hallazgos son clínicamente significativos.
Estudios a dosis repetidas con fosamprenavir en ratas produjeron efectos concordantes con la inducción de enzimas hepáticos, lo que predispone a las ratas a neoplasias de tiroides.
El desarrollo de tumores tiroideos se considera específico de la especie.
Se desconoce la relevancia clínica de estos hallazgos.
En ratas sólo hubo un incremento de hiperplasia de células intersticiales en machos a unos niveles de exposición equivalentes a 0,5 veces las correspondientes en humanos y un incremento de adenocarcinoma uterino endometrial en hembras a un nivel de exposición equivalente a 1,1 veces la correspondiente en humanos.
La incidencia de hallazgos endometriales fue ligeramente superior a la de los controles simultáneos, pero dentro de los límites generales para ratas hembras.
La relevancia de adenocarcinomas uterinos endometriales en humanos es incierta.
Sin embargo, no hay evidencia en ensayos clínicos o en el uso post-comercialización que sugiera que estos hallazgos son clínicamente significativos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hipromelosa Sucralosa Propilenglicol Parahidroxibenzoato de metilo (E218) Parahidroxibenzoato de propilo (E216) Polisorbato 80 Cloruro de calcio dihidrato Sabor artificial a uva Sabor a menta natural Agua purificada
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
Desechar transcurridos 28 días desde que se abrió por primera vez.
6.4 Precauciones especiales de conservación
No congelar.
6.5 Naturaleza y contenido del envase
Frascos de PEAD con cierre de polipropileno a prueba de niños que contienen 225 mililitros de suspensión oral.
En el envase se incluye una jeringa de polipropileno graduada de 10 ml y un adaptador de polietileno.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
47 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 282/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
12 Julio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
48 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
49 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN (CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Glaxo Wellcome Operations, Priory Street, Ware, Hertfordshire, SG12 0DJ, Reino Unido.
Suspensión oral:
Glaxo Wellcome GmbH & Co. KG, Industriestrasse 32-36, 23843 Bad Oldesloe, Alemania.
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de as Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 1 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, este implementado y en funcionamiento antes de que el producto se comercialice y mientras el producto esté en el mercado.
Plan de Gestión del Riesgo
El Titular de la Autorización de Comercialización se compromete a realizar las actividades complementarias de farmacovigilancia, acordadas en la versión 6.2 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada con el CHMP.
De acuerdo con la directriz de Sistemas de gestión del riesgo para medicamentos destinados a uso humano del Comité de Medicamentos de Uso Humano (CHMP), se presentará un PGR actualizado junto con el siguiente Informe periódico de seguridad (IPS).
Cuando se reciba información nueva que pueda afectar tanto a la especificación de seguridad, como al plan de farmacovigilancia o a las actividades de minimización del riesgo vigentes En el plazo de 60 días posteriores a la culminación de una etapa importante (farmacovigilancia o minimización del riesgo) A solicitud de la EMEA
52 A.
ETIQUETADO
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE LOS COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Telzir 700 mg comprimidos recubiertos con película Fosamprenavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 700 mg de fosamprenavir como fosamprenavir cálcico (equivalente a aproximadamente 600 mg de amprenavir)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
54 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 282/ 001
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
55 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO DE LOS COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Telzir 700 mg comprimidos recubiertos con película Fosamprenavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 700 mg de fosamprenavir en forma de fosamprenavir cálcico (equivalente a aproximadamente 600 mg de amprenavir)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
56 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 282/ 001
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE LA SUSPENSIÓN ORAL
1.
NOMBRE DEL MEDICAMENTO
Telzir 50 mg/ ml suspensión oral Fosamprenavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de suspensión oral contiene 50 mg de fosamprenavir en forma de fosamprenavir cálcico (equivalente a aproximadamente 43 mg de amprenavir)
3.
LISTA DE EXCIPIENTES
Este producto también contiene conservantes: parahidroxibenzoato de metilo (E218) y parahidroxibenzoato de propilo (E216); para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Frasco conteniendo 225 ml de suspensión oral En el envase se incluye una jeringa graduada de 10 ml y un adaptador
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento.
Agitar bien el frasco antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Desechar transcurridos 28 días desde que se abrió por primera vez
58 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 282/ 002
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
59 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO DE LA SUSPENSIÓN ORAL
1.
NOMBRE DEL MEDICAMENTO
Telzir 50 mg/ ml suspensión oral Fosamprenavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de suspensión oral contiene 50 mg de fosamprenavir en forma de fosamprenavir cálcico (equivalente a aproximadamente 43 mg de amprenavir)
3.
LISTA DE EXCIPIENTES
Este producto también contiene conservantes: parahidroxibenzoato de metilo (E218) y parahidroxibenzoato de propilo (E216); Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
225 ml de suspensión oral
En el envase se incluye una jeringa graduada de 10 ml y un adaptador
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento.
Agitar bien el frasco antes de utilizar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Desechar transcurridos 28 días desde que se abrió por primera vez
60 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No congelar
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 282/ 002
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
61 B.
PROSPECTO
62 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Telzir 700 mg comprimidos recubiertos con película Fosamprenavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Telzir y para qué se utiliza 2.
Antes de tomar Telzir 3.
Cómo tomar Telzir 4.
Posibles efectos adversos 5.
Conservación de Telzir 6.
Información adicional
1.
QUÉ ES TELZIR Y PARA QUÉ SE UTILIZA
Telzir se utiliza para tratar la infección por VIH (virus de la inmunodeficiencia humana).
El principio activo de Telzir es fosamprenavir.
Fosamprenavir es un “ profármaco” de amprenavir.
Esto significa que fosamprenavir se convierte en amprenavir en el interior del organismo.
Telzir es un tipo de medicamento conocido como anti-retroviral.
Telzir se toma con dosis bajas de otro medicamento, ritonavir, el cual aumenta los niveles de Telzir en sangre.
Telzir pertenece a un grupo de medicamentos anti-retrovirales denominados inhibidores de la proteasa.
La proteasa es un enzima producido por el VIH que permite al virus multiplicarse en los leucocitos en sangre (células CD4).
Al impedir el funcionamiento de la proteasa, Telzir paraliza la multiplicación del VIH y la infección de más células CD4.
Telzir administrado con dosis bajas de ritonavir se emplea en combinación con otros medicamentos anti-retrovirales (“ terapia de combinación”) en el tratamiento de adultos, adolescentes y niños de más de 6 años infectados con el VIH-1.
El VIH puede transformarse en resistente a los medicamentos anti-VIH.
Para evitar que esto ocurra, y para evitar el empeoramiento de su enfermedad, es muy importante que continúe tomando todos los medicamentos tal y como su médico se los ha prescrito.
Telzir no evita el contagio por VIH.
La infección por VIH se transmite por contacto sexual con personas infectadas, o por transferencia de sangre infectada (por ejemplo por intercambio de agujas).
2.
ANTES DE TOMAR TELZIR
Telzir se toma en combinación con dosis bajas de ritonavir y otros agentes antirretrovirales.
Por tanto, es importante que lea atentamente el prospecto que se incluye con este medicamento.
Si tiene alguna pregunta adicional sobre ritonavir o los otros medicamentos prescritos, por favor consulte a su médico o farmacéutico.
No tome Telzir • si es alérgico (hipersensible) a fosamprenavir, amprenavir, a cualquiera de los demás componentes de Telzir (enumerados en la sección 6), o a ritonavir.
63 • si actualmente está usando alguno de los medicamentos mencionados en la sección “ No tome estos medicamentos con Telzir”.
Informe a su médico si le afecta alguno de estos hechos.
Informe a su médico antes de tomar Telzir si:
• Si tiene alergia a los medicamentos que contienen sulfonamida, ya que también puede ser alérgico a Telzir • Si tiene antecedentes de enfermedad hepática.
Su médico puede ajustar la dosis que recibe de Telzir y ritonavir en función de la gravedad de su enfermedad hepática.
Debe estar vigilado por su médico mientras toma Telzir.
Si su enfermedad hepática empeora, puede ser necesario que deje de tomar Telzir durante un tiempo, o permanentemente.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales en combinación tienen un mayor riesgo de reacciones adversas hepáticas graves • Si tiene hemofilia.
Se han comunicado casos de aumento de hemorragia en pacientes con hemofilia que toman inhibidores de la proteasa.
Se desconoce el motivo.
Usted puede necesitar factor VIII adicional para controlar la hemorragia. • Si tiene diabetes.
En algunos pacientes que reciben inhibidores de la proteasa, ha habido casos de aumento del azúcar en la sangre y empeoramiento o desarrollo de diabetes mellitus.
Informe a su médico si le afecta alguno de estos hechos.
Mientras esté tomando este medicamento requerirá revisiones extra, incluyendo análisis sanguíneo.
Otros síntomas importantes Algunos pacientes que reciben medicamentos para la infección por VIH desarrollan otros síntomas, que pueden ser graves.
Es importante que conozca los signos y síntomas que pueden aparecer mientras toma Telzir.
Por favor, lea la información de la sección 4 de este prospecto.
Consulte a su médico si tiene alguna pregunta sobre esta información o las recomendaciones.
Antes de iniciar el tratamiento con Telzir, por favor informe a su médico o farmacéutico si está utilizando, comienza a utilizar o ha utilizado recientemente cualquier otro medicamento, incluso aquellos adquiridos sin receta médica o medicamentos a base de plantas.
Su médico decidirá si estos medicamentos son adecuados para que usted los tome con Telzir y ritonavir.
Esto es muy importante, dado que la toma de ciertos tipos de medicamentos al mismo tiempo que Telzir y ritonavir puede potenciar o debilitar el efecto de los medicamentos.
Esto puede, en algunos casos, provocar situaciones graves.
No tome estos medicamentos con Telzir: • otros medicamentos que contienen amprenavir (utilizados para el tratamiento del VIH) • astemizol o terfenadina (utilizada frecuentemente para tratar los síntomas de la alergia; estos medicamentos pueden ser dispensados sin receta médica) • pimozida (utilizado para tratar la esquizofrenia) • cisaprida (utilizado para tratar la indigestión) • derivados ergóticos (utilizado para tratar las cefaleas) • rifampicina (utilizado para tratar la tuberculosis) • amiodarona, quinidina, flecainamida y propafenona (medicamentos para el corazón) • bepridil (utilizado para tratar la presión arterial elevada) • productos que contienen la hierba de San Juan (Hypericum perforatum)
64 No se recomienda utilizar los siguientes medicamentos con Telzir/ ritonavir: • dosis de ketaconazol e itraconazol mayores de 200 mg por día (utilizados para el tratamiento de infecciones por hongos) • dosis de rifabutina mayores de 150 mg cada día (un antibiótico) • lidocaína en inyección (un anestésico) • halofantrina (utilizado en el tratamiento de la malaria) • midazolam y triazolam (utilizado en el tratamiento de la ansiedad) • sildenafilo y vardenafilo (utilizado en el tratamiento de la disfunción eréctil) • lovastatina, simvastatina y dosis de atorvastatina mayores de 20 mg por día (utilizados para disminuir los niveles de colesterol) • propionato de fluticasona y medicamentos similares para el tratamiento del asma, a menos que se considere esencial.
En este caso se requiere una estrecha vigilancia • combinación lopinavir/ ritonavir (utilizados para tratar la infección por VIH).
Requerirá una estrecha vigilancia si usted está tomando junto a Telzir/ ritonavir los siguientes medicamentos: • atorvastatina hasta concentraciones de 20 mg por día (utilizado para disminuir los niveles de colesterol) • carbamazepina, fenobarbital (utilizados en el tratamiento de la epilepsia) • ciclosporina, rapamicina, tacrolimus (utilizados para suprimir el sistema inmune) • desimipramina, nortriptilina, paroxetina y medicamentos similares (utilizado en el tratamiento de la depresión) • warfarina y otros medicamentos que evitan el sangrado.
Contracepción hormonal Tomar Telzir y ritonavir mientras se toma la píldora anticonceptiva puede dañar su hígado y puede evitar que el anticonceptivo funcione adecuadamente.
Use un método anticonceptivo no hormonal alternativo como el preservativo No se han realizado estudios sobre el uso de Telzir/ ritonavir con otras terapias hormonales, tales como la terapia hormonal sustitutiva (THS).
Pida consejo a su médico sobre los riesgos y beneficios de tomar Telzir.
Se recomienda que las mujeres positivas al VIH no deben dar el pecho a sus hijos con el fin de evitar la transmisión del VIH.
Consulte a su médico si está dando el pecho o piensa hacerlo.
Erupciones en la piel Sin embargo, si le aparecen erupciones en la piel puede continuar tomando Telzir.
Se le puede tratar con antihistamínicos.
Raramente la erupción es aguda y grave (síndrome de Stevens Johnson).
Si esto ocurre, se debe suspender el tratamiento con Telzir inmediatamente y nunca debe volver a usarlo.
Conducción y uso de máquinas Telzir puede hacerle sentirse aturdido, así como otros efectos que disminuyen la atención.
No conduzca ni maneje máquinas o herramienta alguna, a menos que se sienta bien.
Mantenga un contacto regular con su médico Telzir le ayuda a controlar su enfermedad, aunque no cura la infección por VIH.
Debe continuar tomándolo cada día para evitar que su enfermedad empeore.
Mantenga el contacto con su médico y no deje de tomar Telzir sin su recomendación.
65 Proteger a otras personas Telzir no evitará la transmisión de la infección por VIH a otras personas, por contacto sexual o por transfusión sanguínea.
No ponga en riesgo transfusiones sanguíneas – por ejemplo, no comparta agujas.
3.
CÓMO TOMAR TELZIR
Siga exactamente las instrucciones de administración de Telzir indicadas por su médico.
Es muy importante que tome la dosis diaria completa de Telzir y ritonavir tal y como le ha prescrito su médico.
No tome más de la dosis recomendada.
Consulte a su médico o farmacéutico si tiene dudas.
Trague los comprimidos enteros con agua u otra bebida.
Telzir puede tomarse con o sin alimentos.
Telzir también está disponible en forma líquida (suspensión oral) para pacientes que son incapaces de tragar los comprimidos.
(Lea el prospecto de Telzir suspensión oral para conocer las recomendaciones sobre como tomarlo con o sin comida).
Cuanto Telzir debe tomar Adultos La dosis recomendada es un comprimido de Telzir 700 mg dos veces al día con 100 mg de ritonavir dos veces al día.
Niños mayores de 6 años y un peso de al menos 39 kg Los niños incluidos en este grupo pueden tomar la dosis que toman los adultos de un comprimido de Telzir 700 mg dos veces al día junto con 100 mg de ritonavir dos veces al día, siempre y cuando puedan tragar los comprimidos enteros.
Niños mayores de 6 años y un peso menor de 39 kg Use la suspensión oral de Telzir
Adultos con enfermedad hepática Si padece una enfermedad hepática leve, la dosis es de un comprimido de Telzir (700 mg) dos veces al día junto con 100 mg de ritonavir una vez al día.
Si padece una enfermedad hepática moderada o grave debe reducirse la dosis de Telzir.
Este ajuste en la dosis no puede realizarse con los comprimidos de Telzir, por lo que debe usar la suspensión oral de Telzir.
Si toma más Telzir del que debiera Consulte con su médico o farmacéutico inmediatamente si toma más de la dosis prescrita por su médico de Telzir.
Si olvidó tomar Telzir Si olvidó tomar una dosis de Telzir, tómela tan pronto como lo recuerde y después continúe su tratamiento como hasta entonces.
No tome una dosis doble para compensar las dosis olvidadas.
No interrumpa el tratamiento con Telzir sin recomendación por su médico Tome Telzir durante el tiempo que su médico se lo recomiende.
No interrumpa el tratamiento a no ser que su médico se lo recomiende.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Telzir puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible precisar si algunos de los efectos secundarios que aparecen son originados por Telzir, por otros medicamentos tomados al mismo tiempo o por la enfermedad por el VIH.
Por esta razón, es muy importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
66 Efectos adversos muy frecuentes Pueden afectar a más de 1 de cada 10 pacientes tratados: • Diarrea • Aumento en los triglicéridos (un tipo de grasa en sangre)
Efectos adversos frecuentes Pueden afectar hasta 1 de cada 10 pacientes tratados: • Malestar (náuseas o vómitos), dolor abdominal, heces sueltas • Erupciones cutáneas (rojas, abultadas o con picor) – si el enrojecimiento es intenso puede ser necesario que interrumpa el tratamiento • Dolor de cabeza, mareo • Fatiga • Aumento en las enzimas producidas por el hígado, llamadas transaminasas, aumento de una enzima producida por el páncreas llamada lipasa. • Hormigueo o entumecimiento alrededor de los labios y boca
Efectos adversos poco frecuentes Pueden afectar hasta 1 de cada 100 pacientes tratados: • Aumento grande en los niveles de colesterol (grasa sanguínea) • Inflamación de la cara, labios o lengua (angioedema)
Efectos adversos raros Pueden afectar hasta 1 de cada 1.000 pacientes tratados: • Reacción cutánea grave o con riesgo para la vida (Síndrome de Stevens Johnson)
Si experimenta problemas musculares Se han comunicado casos de dolor muscular, aumento de la sensibilidad o debilidad en los músculos, en concreto con tratamientos antirretrovirales que incluyen inhibidores de la proteasa y análogos de nucleósidos.
En raras ocasiones estas alteraciones musculares han sido graves (rabdomiolisis).
Informe a su médico si nota problemas musculares.
Los pacientes hemofílicos pueden sangrar más En pacientes con hemofilia Tipo A y B, han aumentado las hemorragias mientras están siendo tratados con inhibidores de la proteasa.
Si le ocurre esto, consulte inmediatamente a su médico.
Si padece efectos adversos Si considera que alguno de los efectos adversos que sufre es grave o molesto o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Otros efectos adversos en terapia antiretroviral de combinación
Infecciones anteriores pueden reagudizarse Los pacientes con infección por VIH avanzada (SIDA) tienen un sistema inmune débil y son más propensos a desarrollar infecciones graves (infecciones oportunistas).
Cuando estos pacientes inician el tratamiento, puede ocurrir que infecciones anteriores pueden reagudizarse, causando signos y síntomas de inflamación.
Estos síntomas están probablemente causados porque el sistema inmune se hace más potente, de forma que empieza a luchar contra estas infecciones.
Informe a su médico inmediatamente.
No tome otros medicamentos para la infección sin consultar a su médico.
Pérdida de grasa en las piernas, brazos y cara Aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
Informe a su médico si detecta cambios en su silueta corporal.
Algunos pacientes en tratamiento antiretroviral de combinación para el VIH desarrollan osteonecrosis.
En esta afección, partes del tejido óseo mueren debido al menor aporte de sangre a los huesos.
Los pacientes pueden ser más propensos a padecer esta afección: • si han tomado terapia de combinación durante un largo tiempo • si también están tomando medicamentos anti-inflamatorios denominados corticoides • si beben alcohol • si su sistema inmune está muy debilitado • si padece sobrepeso.
Tenga especial precaución si observa: • rigidez en las articulaciones • dolor (especialmente en rodilla, tobillo u hombro) • dificultad de movimiento Informe a su médico si detecta alguno de estos síntomas.
Otros efectos que pueden ser observados en los análisis El tratamiento con una combinación de antirretrovirales puede causar también: • aumento del ácido láctico en la sangre • aumento del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) • resistencia a la insulina (de modo que si es diabético, puede tener que modificar su dosis de insulina para controlar sus niveles de azúcar en sangre).
5.
CONSERVACIÓN DE TELZIR
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere condiciones especiales de conservación.
No utilice Telzir después de la fecha de caducidad que aparece en el frasco y en el cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Cada comprimido contiene 700 mg de fosamprenavir
como fosamprenavir cálcico (equivalente a aproximadamente 600 mg de amprenavir).
estearato de magnesio, sílice coloidal anhidra, hipromelosa, dióxido de titanio (E171), triacetato de glicerol, óxido de hierro rojo (E172).
Telzir se suministra en frascos de plástico que contienen 60 comprimidos recubiertos con película.
Los comprimidos tienen forma de cápsula, son biconvexos, de color rosa y están marcados con GXLL7 en una cara.
Telzir está también disponible en forma de suspensión oral para aquellos pacientes que no pueden tragar los comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Titular de la autorización de comercialización
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 0DJ Reino Unido
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
69 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sim: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
70 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
71 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Telzir 50 mg/ml suspensión oral Fosamprenavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Telzir y para qué se utiliza 2.
Antes de tomar Telzir 3.
Cómo tomar Telzir 4.
Posibles efectos adversos 5.
Conservación de Telzir 6.
Información adicional
1.
QUÉ ES TELZIR Y PARA QUÉ SE UTILIZA
Telzir se utiliza para tratar la infección por VIH (virus de la inmunodeficiencia humana).
El principio activo de Telzir es fosamprenavir.
Fosamprenavir es un “profármaco” de amprenavir.
Esto significa que fosamprenavir se convierte en amprenavir en el interior del organismo.
Telzir es un tipo de medicamento conocido como anti-retroviral.
Telzir se toma con dosis bajas de otro medicamento, ritonavir, el cual aumenta los niveles de Telzir en sangre.
Telzir pertenece a un grupo de medicamentos anti-retrovirales denominados inhibidores de la proteasa.
La proteasa es un enzima producido por el VIH que permite al virus multiplicarse en los leucocitos en sangre (células CD4).
Al impedir el funcionamiento de la proteasa, Telzir paraliza la multiplicación del VIH y la infección de más células CD4.
Telzir administrado con dosis bajas de ritonavir se emplea en combinación con otros medicamentos anti-retrovirales (“terapia de combinación”) en el tratamiento de adultos, adolescentes y niños de más de 6 años infectados con VIH-1.
El VIH puede transformarse en resistente a los medicamentos anti-VIH.
Para evitar que esto ocurra, y para evitar el empeoramiento de su enfermedad, es muy importante que continúe tomando todos los medicamentos tal y como su médico se los ha prescrito.
Telzir no evita el contagio por VIH.
La infección por VIH se transmite por contacto sexual con personas infectadas, o por transferencia de sangre infectada (por ejemplo por intercambio de agujas).
2.
ANTES DE TOMAR TELZIR
Telzir se toma en combinación con dosis bajas de ritonavir y otros agentes antirretrovirales.
Por tanto, es importante que lea atentamente el prospecto que se incluye con este medicamento.
Si tiene alguna pregunta adicional sobre ritonavir o los otros medicamentos prescritos, por favor consulte a su médico o farmacéutico.
No tome Telzir • si es alérgico (hipersensible) a fosamprenavir, amprenavir, a cualquiera de los demás componentes de Telzir (enumerados en la sección 6), o a ritonavir.
72 • si actualmente está usando alguno de los medicamentos mencionados en la sección “No tome estos medicamentos con Telzir”.
Informe a su médico si le afecta alguno de estos hechos.
Tenga especial cuidado con Telzir Informe a su médico antes de tomar Telzir si:
• Si tiene alergia a los medicamentos que contienen sulfonamida, ya que también puede ser alérgico a Telzir. • Si tiene antecedentes de enfermedad hepática.
Su medico puede recomendarle un ajuste en las dosis de Telzir y ritonavir en función de la gravedad de su enfermedad hepática.
Debe estar vigilado por su médico mientras toma Telzir.
Si su enfermedad hepática empeora, puede ser necesario que deje de tomar Telzir durante un tiempo, o permanentemente.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales en combinación tienen un mayor riesgo de reacciones adversas hepáticas graves. • Si tiene hemofilia.
Se han comunicado casos de aumento de hemorragia en pacientes con hemofilia que toman inhibidores de la proteasa.
Se desconoce el motivo.
Usted puede necesitar factor VIII adicional para controlar la hemorragia. • Si tiene diabetes.
En algunos pacientes que reciben inhibidores de la proteasa, ha habido casos de aumento del azúcar en la sangre y empeoramiento o desarrollo de diabetes mellitus.
Informe a su médico si le afecta alguno de estos hechos.
Mientras esté tomando este medicamento requerirá revisiones extra, incluyendo análisis sanguíneo.
Otros síntomas importantes Algunos pacientes que reciben medicamentos para la infección por VIH desarrollan otros síntomas, que pueden ser graves.
Es importante que conozca los signos y síntomas que pueden aparecer mientras toma Telzir.
Por favor, lea la información de la sección 4 de este prospecto.
Consulte a su médico si tiene alguna pregunta sobre esta información o las recomendaciones.
Antes de iniciar el tratamiento con Telzir, por favor informe a su médico o farmacéutico si está utilizando, comienza a utilizar o ha utilizado recientemente cualquier otro medicamento, incluso aquellos adquiridos sin receta médica o medicamentos a base de plantas.
Su médico decidirá si estos medicamentos son adecuados para que usted los tome con Telzir y ritonavir.
Esto es muy importante, dado que la toma de ciertos tipos de medicamentos al mismo tiempo que Telzir y ritonavir puede potenciar o debilitar el efecto de los medicamentos.
Esto puede, en algunos casos, provocar situaciones graves.
No tome estos medicamentos con Telzir: • otros medicamentos que contienen amprenavir (utilizados para el tratamiento del VIH) • astemizol o terfenadina (utilizada frecuentemente para tratar los síntomas de la alergia; estos medicamentos pueden ser dispensados sin receta médica) • pimozida (utilizado para tratar la esquizofrenia) • cisaprida (utilizado para tratar la indigestión) • derivados ergóticos (utilizado para tratar las cefaleas) • rifampicina (utilizado para tratar la tuberculosis) • amiodarona, quinidina, flecainamida y propafenona (medicamentos para el corazón) • bepridil (utilizado para tratar la presión arterial elevada) • productos que contienen la hierba de San Juan (Hypericum perforatum)
73 No se recomienda utilizar los siguientes medicamentos con Telzir/ritonavir: • dosis de ketoconazol e itraconazol mayores de 200 mg por día (utilizados para el tratamiento de infecciones por hongos) • dosis de rifabutina mayores de 150 mg cada día (un antibiótico) • lidocaína en inyección (un anestésico) • halofantrina (utilizado en el tratamiento de la malaria) • midazolam y triazolam (utilizado en el tratamiento de la ansiedad) • sildenafilo y vardenafilo (utilizado en el tratamiento de la disfunción eréctil) • lovastatina, simvastatina y dosis de atorvastatina mayores de 20 mg por día (utilizados para disminuir los niveles de colesterol) • propionato de fluticasona y medicamentos similares para el tratamiento del asma, a menos que se considere esencial.
En este caso se requiere una estrecha vigilancia • combinación lopinavir/ritonavir (utilizados para tratar la infección por VIH).
Requerirá una estrecha vigilancia si usted está tomando junto a Telzir/ritonavir los siguientes medicamentos: • atorvastatina hasta concentraciones de 20 mg por día (utilizado para disminuir los niveles de colesterol) • carbamazepina, fenobarbital (utilizados en el tratamiento de la epilepsia) • ciclosporina, rapamicina, tacrolimus (utilizados para suprimir el sistema inmune) • desimipramina, nortriptilina, paroxetina y medicamentos similares (utilizado en el tratamiento de la depresión) • warfarina y otros medicamentos que evitan el sangrado.
Contracepción hormonal Tomar Telzir y ritonavir mientras se toma la píldora anticonceptiva puede dañar su hígado y puede evitar que el anticonceptivo funcione adecuadamente.
Use un método anticonceptivo no hormonal alternativo como el preservativo No se han realizado estudios sobre el uso de Telzir/ritonavir con otras terapias hormonales, tales como la terapia hormonal sustitutiva (THS).
Toma de Telzir con los alimentos y bebidas Los adultos deben tomar Telzir suspensión oral sin alimentos y con el estómago vacío.
Los niños y adolescentes deben tomar Telzir suspensión oral con alimentos.
Pida consejo a su médico sobre los riesgos y beneficios de tomar Telzir.
Se recomienda que las mujeres positivas al VIH no deben dar el pecho a sus hijos con el fin de evitar la transmisión del VIH.
Consulte a su médico si está dando el pecho o piensa hacerlo.
Estos ingredientes pueden causar reacciones alérgicas (posiblemente retardadas).
Erupciones en la piel Sin embargo, si le aparecen erupciones en la piel puede continuar tomando Telzir.
Se le puede tratar con antihistamínicos.
Raramente la erupción es aguda y grave (síndrome de Stevens Johnson).
Si esto ocurre, se debe suspender el tratamiento con Telzir inmediatamente y nunca debe volver a usarlo.
Conducción y uso de máquinas Telzir puede hacerle sentirse aturdido, así como otros efectos que disminuyen la atención.
No conduzca ni maneje máquinas o herramienta alguna, a menos que se sienta bien.
74 Mantenga un contacto regular con su médico Telzir le ayuda a controlar su enfermedad, aunque no cura la infección por VIH.
Debe continuar tomándolo cada día para evitar que su enfermedad empeore.
Mantenga el contacto con su médico y no deje de tomar Telzir sin su recomendación.
Proteger a otras personas Telzir no evitará la transmisión de la infección por VIH a otras personas, por contacto sexual o por transfusión sanguínea.
No ponga en riesgo transfusiones sanguíneas – por ejemplo, no comparta agujas.
3.
CÓMO TOMAR TELZIR
Siga exactamente las instrucciones de administración de Telzir indicadas por su médico.
Es muy importante que tome la dosis diaria completa de Telzir y ritonavir tal y como le ha prescrito su médico.
No tome más de la dosis recomendada.
Consulte a su médico o farmacéutico si tiene dudas.
Agitar el frasco durante 20 segundos antes de usarlo por primera vez.
Agitar el frasco durante 5 segundos antes del uso en posteriores ocasiones.
Se incluye en el envase una jeringa dosificadora graduada de 10 ml para medir la dosis con exactitud.
Adultos Los adultos deben tomar Telzir suspensión oral sin alimentos y con el estómago vacío.
La dosis recomendada es 14 ml de Telzir suspensión oral (700 mg de fosamprenavir) con 100 mg de ritonavir (en cápsulas o solución oral) dos veces al día.
Niños mayores de 6 años y un peso de al menos 25 kg Los niños incluidos en este grupo deben tomar Telzir suspensión oral con alimentos.
Su médico le indicará la dosis correcta en función del peso
La dosis recomendada es 0,36 ml/kg de Telzir suspensión oral (que corresponde con 18 mg/kg de fosamprenavir) dos veces al día con 3 mg/kg de ritonavir solución oral dos veces al día.
No se pueden hacer recomendaciones posológicas para niños que pesen menos de 25 kg.
Los niños pueden tomar la dosis que toman los adultos de ritonavir cápsulas (100 mg dos veces al día) si pesan al menos 33 kg y pueden tragar las cápsulas enteras.
Como alternativa a Telzir suspensión oral:
Los niños pueden tomar la dosis que toman los adultos de un comprimido de Telzir 700 mg dos veces al día (con 100 mg de ritonavir dos veces al día), si pesan al menos 39 kg y pueden tragar los comprimidos enteros.
Niños menores de 6 años de edad Telzir no está recomendado para niños menores de 6 años.
Adultos con enfermedad hepática Si padece una enfermedad hepática leve, la dosis es de 14 ml de Telzir suspensión oral (700 mg de fosamprenavir) dos veces al día junto a 100 mg de ritonavir solo una vez al día.
Si padece una enfermedad hepática moderada la dosis es de 9 ml de Telzir suspensión oral (450 mg de fosamprenavir) dos veces al día junto a 100 mg de ritonavir solo una vez al día.
Si padece una enfermedad hepática grave la dosis es de 6 ml de Telzir suspensión oral (300 mg de fosamprenavir) dos veces al día junto con 100 mg de ritonavir solo una vez al día.
75 Instrucciones paso a paso
No mezclar Telzir con otros medicamentos en el frasco o la jeringa.
1.
Agite el frasco vigorosamente antes del uso 2.
Quite la tapa del frasco.
Guarde la tapa 3.
Meta el adaptador de plástico en el cuello del frasco empujando, mientras sujeta firmemente el frasco 4.
Inserte la jeringa firmemente en el adaptador 5.
De la vuelta al frasco 6.
Tire del émbolo de la jeringa hasta obtener la primera parte de la dosis completa 7.
Vuelva el frasco a su posición correcta y quite la jeringa del adaptador 8.
Ponga la dosis en el interior de la boca, colocando el extremo de la jeringa contra el interior de la mejilla.
Empuje despacio el émbolo, dando tiempo para tragar el medicamento.
La introducción violenta de solución en la parte posterior de la garganta puede causar ahogo 9.
Repita los pasos 4 a 8 de la misma forma hasta que haya tomado la dosis completa 10.
Después de la utilización, la jeringa no debe dejarse en el frasco.
Coja la jeringa y el adaptador y límpielos bien con agua limpia.
Dejar que se sequen completamente antes de usarlos de nuevo 11.
Vuelva a poner la tapa del frasco y apriétela.
Si toma más Telzir del que debiera Consulte con su médico o farmacéutico inmediatamente si toma más de la dosis prescrita por su médico de Telzir.
Si olvidó tomar Telzir Si olvida tomar una dosis de Telzir, tómela tan pronto como lo recuerde y después continúe su tratamiento como hasta entonces.
No tome una dosis doble para compensar las dosis olvidadas.
No interrumpa el tratamiento con Telzir sin recomend ación por su médico Tome Telzir durante el tiempo que su médico se lo recomiende.
No interrumpa el tratamiento a no ser que su médico se lo recomiende.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Telzir puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH, no siempre es posible precisar si algunos de los efectos secundarios que aparecen son originados por Telzir, por otros medicamentos tomados al mismo tiempo o por la enfermedad por el VIH.
Por esta razón, es muy importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
Efectos adversos frecuentes Pueden afectar hasta 1 de cada 10 pacientes tratados:
Malestar (náusea o vómitos), dolor abdominal, heces sueltas Erupciones cutáneas (rojas, abultadas o con picor) si el enrojecimiento es intenso puede ser necesario que interrumpa el tratamiento
• Aumento en las enzimas producidas por el hígado, llamadas transaminasas, aumento de una enzima producida por el páncreas llamada lipasa. • Hormigueo o entumecimiento alrededor de los labios y boca
• Aumento grande en los niveles de colesterol (grasa sanguínea) • Inflamación de la cara, labios o lengua (angioedema)
Si experimenta prob lemas musculares Se han comunicado casos de dolor muscular, aumento de la sensibilidad o debilidad en los músculos, en concreto con tratamientos antirretrovirales que incluyen inhibidores de la proteasa y análogos de nucleósidos.
En raras ocasiones estas alteraciones musculares han sido graves (rabdomiolisis).
Informe a su médico si nota problemas musculares.
Los pacientes hemofílicos pueden sangrar más En pacientes con hemofilia Tipo A y B, han aumentado las hemorragias mientras están siendo tratados con inhibidores de la proteasa.
Si le ocurre esto, consulte inmediatamente a su médico.
Si padece efectos adversos Si considera que alguno de los efectos adversos que sufre es grave o molesto o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Otros efectos adversos en terapia antiretroviral de combinación
Infecciones anteriores pueden reagudizarse Los pacientes con infección por VIH avanzada (SIDA) tienen un sistema inmune débil y son más propensos a desarrollar infecciones graves (infecciones oportunistas).
Cuando estos pacientes inician el tratamiento, puede ocurrir que infecciones anteriores pueden reagudizarse, causando signos y síntomas de inflamación.
Estos síntomas están probablemente causados porque el sistema inmune se hace más potente, de forma que empieza a luchar contra estas infecciones.
Informe a su médico inmediatamente.
No tome otros medicamentos para la infección sin consultar a su médico.
Su silueta corporal puede cambiar Los pacientes en tratamiento antirretroviral de combinación pueden sufrir un cambio en la silueta corporal debido a cambios en la distribución de la grasa: • Pérdida de grasa en las piernas, brazos y cara • Aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho • Aparición de acúmulos de grasa en la parte de atrás del cuello (‘joroba de búfalo’).
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
Informe a su médico si detecta cambios en su silueta corporal.
Algunos pacientes en tratamiento antiretroviral de combinación para el VIH desarrollan osteonecrosis.
En esta afección, partes del tejido óseo mueren debido al menor aporte de sangre a los huesos.
77 Los pacientes pueden ser más propensos a padecer esta afección: • si han tomado terapia de combinación durante un largo tiempo • si también están tomando medicamentos anti-inflamatorios denominados corticoides • si beben alcohol • si su sistema inmune está muy debilitado • si padecen sobrepeso.
Tenga especial precaución si observa: • rigidez en las articulaciones • dolor (especialmente en rodilla, tobillo u hombro) • dificultad de movimiento
Informe a su médico si detecta alguno de estos síntomas.
Otros efectos que pueden ser observados en los análisis El tratamiento con una combinación de antirretrovirales puede causar también: • aumento del ácido láctico en la sangre • aumento del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) • resistencia a la insulina (de modo que si es diabético, puede tener que modificar su dosis de insulina para controlar sus niveles de azúcar en sangre).
5.
CONSERVACIÓN DE TELZIR
Mantener fuera del alcance y de la vista de los niños.
No congelar.
Telzir no requiere otras condiciones especiales de conservación.
No utilice Telzir después de la fecha de caducidad que aparece en el frasco y en el cartón.
Desechar transcurridos 28 días desde que se abrió por primera vez.
Los medicamentos no se deben tirar por los desagües ni a la basura.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Telzir
- El principio activo es fosamprenavir.
fosamprenavir en forma de fosamprenavir cálcico (equivalente a aproximadamente 43 mg de amprenavir).
dihidrato, sabor artificial a uva, sabor a menta natural, agua purificada, propilenglicol, parahidroxibenzoato de metilo (E218), parahidroxibenzoato de propilo (E216).
Aspecto del producto y contenido del envase
Telzir se suministra en frascos de plástico que contienen 225 ml de suspensión oral.
En el envase se incluye una jeringa graduada de 10 ml y un adaptador.
La suspensión es de color blanco a blanquecino.
Telzir está también disponible en forma de comprimidos recubiertos con película con 700 mg.
78 Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Titular de la autorización de comercialización
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 D-23843 Bad Oldesloe Alemania
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
79 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at .info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sim: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
80 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
81
European Medicines Agency
EMEA/ H/ C/ 229
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TEMODAL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Temodal?
Temodal es un medicamento que contiene el principio activo temozolomida.
Se presenta en forma de cápsulas (colores blanco y verde:
5 mg; blanco y amarillo:
20 mg; blanco y rosa:
100 mg; blanco y azul:
140 mg; blanco y naranja:
180 mg; blanco:
250 mg) y en forma de polvo destinado a la preparación de una solución para perfusión (intravenosa).
¿Para qué se utiliza Temodal?
Temodal es un medicamento contra el cáncer.
Se utiliza para tratar el glioma maligno (tumores cerebrales) en los siguientes grupos de pacientes: • adultos con glioblastoma multiforme (un tipo de tumor cerebral agresivo) recién diagnosticado.
Temodal se utiliza al principio con radioterapia y posteriormente en solitario. • adultos y niños de tres o más años de edad con glioma maligno, como glioblastoma multiforme o astrocitoma anaplásico, que reaparecen o empeoran después del tratamiento convencional.
Temodal se administra en monoterapia a estos pacientes.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Temodal?
El tratamiento con Temodal debe recetarlo un médico con experiencia en el tratamiento de tumores cerebrales.
La dosis de Temodal depende de la superficie corporal del paciente (calculada en función de su peso y de su altura) y va de 75 a 200 mg por metro cuadrado, una vez al día.
La dosis y el número de dosis dependen del tipo de tumor tratado, de si el paciente ha sido tratado con anterioridad y de si Temodal se está usando solo o con otros tratamientos, así como de la respuesta del paciente al tratamiento.
Las cápsulas de Temodal deben tomarse sin alimentos.
Si se usa la solución para perfusión, debe administrársela a lo largo de un período de 90 minutos.
Los pacientes podrían necesitar además tomar algún medicamento antes de Temodal para evitar los vómitos.
Temodal debe usarse con precaución en pacientes con problemas hepáticos graves o problemas renales.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Temodal?
El principio activo de Temodal, la temozolomida, pertenece a un grupo de medicamentos anticancerosos llamados alquilantes.
La temozolomida se transforma en el organismo en otro compuesto llamado « MTIC », que se une al ADN de las células cuando se están reproduciendo, lo que detiene la división celular.
Como resultado, las células cancerosas no pueden reproducirse, frenándose así el crecimiento de los tumores.
¿Qué tipo de estudios se han realizado con Temodal?
Temodal cápsulas se ha evaluado en cuatro estudios principales.
En el primer estudio se comparó la eficacia de Temodal en combinación con radioterapia con la de la radioterapia sola en 573 pacientes con glioblastoma multiforme recién diagnosticado.
En los otros tres estudios principales participaron pacientes con glioma maligno que habían sufrido recaídas o empeorado después de un tratamiento anterior.
En dos de estos estudios participaron pacientes con glioblastoma multiforme: uno de ellos estudió los efectos de Temodal en 138 pacientes y el otro comparó Temodal con la procarbazina (otro medicamento contra el cáncer) en 225 pacientes.
En el último estudio se observó la seguridad y eficacia de Temodal en el tratamiento de 162 pacientes con astrocitoma anaplásico en su primera recaída.
La principal medida de eficacia fue el tiempo de supervivencia del paciente o el intervalo de tiempo transcurrido hasta que el cáncer empezó a empeorar.
Se realizaron dos estudios más en 35 pacientes con tumores cerebrales para demostrar que las cápsulas y la solución para perfusión producen las mismas concentraciones de temozolomida en la sangre.
¿Qué beneficio ha demostrado tener Temodal durante los estudios?
En el estudio realizado con el glioblastoma multiforme recién diagnosticado, los pacientes sobrevivieron como media 14,6 meses cuando recibieron Temodal y radioterapia, frente a 12,1 meses cuando sólo recibieron radioterapia.
En el estudio comparativo del glioblastoma multiforme con recaída o empeoramiento después de un primer tratamiento, el cáncer de los pacientes que recibieron Temodal tardó una media de 2,9 meses en empezar a empeorar, frente a los 1,9 meses de los que tomaron procarbazina.
En el astrocitoma anaplásico, el cáncer tardó un promedio de 5,4 meses en empezar a empeorar en los pacientes que tomaban Temodal.
¿Cuál es el riesgo asociado a Temodal?
Los efectos secundarios más frecuentes de Temodal (observados en más de 1 de cada 10 pacientes) son náuseas, vómitos, estreñimiento, anorexia (pérdida del apetito), alopecia (caída del cabello), dolor de cabeza, fatiga, convulsiones, sarpullidos, neutropenia o linfopenia (bajo recuento de glóbulos blancos) y trombocitopenia (concentración baja de plaquetas en la sangre).
Los pacientes que reciben la solución en perfusión pueden experimentar también reacciones en el lugar de inyección, como dolor, irritación, picor, calor, hinchazón y enrojecimiento, así como moratones.
La lista completa de efectos secundarios comunicados sobre Temodal puede consultarse en el prospecto.
Temodal no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la temozolomida, a cualquiera de los demás componentes del medicamento o a la dacarbazina (otro medicamento contra el cáncer) Temodal no debe utilizarse en pacientes con mielosupresión grave (una enfermedad en la que la médula ósea no puede producir suficientes células sanguíneas).
¿Por qué se ha aprobado Temodal?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Temodal son mayores que sus riesgos en el tratamiento del glioblastoma multiforme recién diagnosticado, administrado junto con radioterapia y posteriormente en monoterapia, y de los gliomas malignos, como el glioblastoma multiforme o el astrocitoma anaplásico que presentan recurrencia o progresión después del tratamiento convencional.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Otras informaciones sobre Temodal:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Temodal a SP Europe el 26 de enero de 1999.
La autorización de comercialización fue renovada el 26 de enero de 2004 y el 26 de enero de 2009.
2/ 3 El texto completo del EPAR de Temodal puede encontrarse aquí.
01-2009.
3/ 3
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 98/ 096/ 001 EU/ 1/ 98/ 096/ 002 EU/ 1/ 98/ 096/ 003 EU/ 1/ 98/ 096/ 004 EU/ 1/ 98/ 096/ 005 EU/ 1/ 98/ 096/ 006 EU/ 1/ 98/ 096/ 007 EU/ 1/ 98/ 096/ 008 EU/ 1/ 98/ 096/ 009 EU/ 1/ 98/ 096/ 010 EU/ 1/ 98/ 096/ 011 EU/ 1/ 98/ 096/ 012 EU/ 1/ 98/ 096/ 013 EU/ 1/ 98/ 096/ 014 EU/ 1/ 98/ 096/ 015 EU/ 1/ 98/ 096/ 016 EU/ 1/ 98/ 096/ 017 EU/ 1/ 98/ 096/ 018 EU/ 1/ 98/ 096/ 019 EU/ 1/ 98/ 096/ 020 EU/ 1/ 98/ 096/ 021 EU/ 1/ 98/ 096/ 022 EU/ 1/ 98/ 096/ 023
Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal Temodal
5 mg 5 mg 20 mg 20 mg 100 mg 100 mg 250 mg 250 mg 140 mg 140 mg 180 mg 180 mg 20 mg 20 mg 100 mg 100 mg 140 mg 140 mg 180 mg 180 mg 250 mg 250 mg 2,5 mg/ ml
Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Polvo para solución para perfusión
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía intravenosa
Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) Frasco (vidrio) sobre (PET/ alu/ PET) sobre (PET/ alu/ PET) sobre (PET/ alu/ PET) sobre (PET/ alu/ PET) sobre (PET/ alu/ PET) sobre (PET/ alu/ PET) sobre (PET/ alu/ PET) sobre (PET/ alu/ PET) sobre (PET/ alu/ PET) sobre (PET/ alu/ PET) vial (vidrio)
5 20 5 20 5 20 5 20 5 20 5 20 5 cápsulas 20 cápsulas 5 cápsulas 20 cápsulas 5 cápsulas 20 cápsulas 5 cápsulas 20 cápsulas 5 cápsulas 20 cápsulas
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Temodal 5 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 5 mg de temozolomida.
Excipiente:
Cada cápsula dura contiene 132,8 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas duras tienen un cuerpo blanco opaco, una tapa verde opaca, y están impresas con tinta negra.
La tapa lleva impreso “ Temodal”.
El cuerpo lleva impreso “ 5 mg”, el logo de Schering-Plough y dos rayas.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Temodal cápsulas duras está indicado en el tratamiento de:
- pacientes adultos con glioblastoma multiforme de nuevo diagnóstico concomitante con
radioterapia (RT) y posteriormente como tratamiento en monoterapia.
- niños a partir de tres años de edad, adolescentes y pacientes adultos con glioma maligno, tal
como glioblastoma multiforme o astrocitoma anaplásico, que presentan recurrencia o progresión después de terapia estándar.
4.2 Posología y forma de administración
Temodal cápsulas duras sólo debe ser prescrito por médicos con experiencia en el tratamiento oncológico de tumores cerebrales.
Puede administrarse terapia antiemética (ver sección 4.4).
Posología
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Temodal cápsulas duras se administra en combinación con radioterapia focal (fase concomitante) seguido de hasta 6 ciclos de monoterapia con temozolomida (TMZ) (fase de monoterapia).
Fase concomitante
Se administra TMZ a una dosis de 75 mg/ m2 al día por vía oral durante 42 días como tratamiento concomitante a la radioterapia focal (60 Gy administrados en 30 fracciones).
No se recomiendan reducciones de dosis, pero se decidirá semanalmente el retraso o la suspensión de la administración de TMZ de acuerdo a los criterios de toxicidad hematológica y no hematológica.
La administración de TMZ se puede continuar durante todo el periodo concomitante de 42 días (hasta 49 días) si se cumplen todas y cada una de las siguientes condiciones:
- recuento absoluto de neutrófilos (RAN) ≥ 1,5 x 109/ l
- recuento de trombocitos ≥ 100 x 109/ l
- toxicidad no hematológica según los criterios de toxicidad común (CTC) ≤ Grado 1 (excepto
para alopecia, náuseas y vómitos).
Durante el tratamiento se deberá realizar semanalmente un hemograma completo.
La administración de TMZ se deberá interrumpir o suspender permanentemente durante la fase concomitante de acuerdo a los criterios de toxicidad hematológica y no hematológica según la Tabla 1.
Tabla 1.
Interrupción o suspensión de la dosificación con TMZ durante el tratamiento concomitante de radioterapia y TMZ
Toxicidad
Interrupción de TMZa
Suspensión de TMZ
Recuento Absoluto de Neutrófilos
9
≥ 0,5 y < 1,5 x 10 / l
< 0,5 x 109/ l
Recuento de Trombocitos Toxicidad no hematológica según CTC (excepto para alopecia,
≥ 10 y < 100 x 109/ l
< 10 x 109/ l
náuseas y vómitos)
Grado 2 según CTC
Grado 3 ó 4 según CTC
a:
El tratamiento con TMZ concomitante se puede continuar si se cumplen todas y cada una de las siguientes condiciones: recuento absoluto de neutrófilos ≥ 1,5 x 109/ l, recuento de trombocitos ≥ 100 x 109/ l, toxicidad no hematológica según CTC ≤ Grado 1 (excepto para alopecia, náuseas y vómitos).
Cuatro semanas después de completar la fase concomitante de TMZ + RT, se administran hasta 6 ciclos de TMZ en monoterapia.
La dosis en el Ciclo 1 (monoterapia) es de 150 mg/ m2 una vez al día, durante 5 días, seguido de 23 días sin tratamiento.
Al principio del Ciclo 2, la dosis se aumenta a 200 mg/ m2 si la toxicidad no hematológica según CTC en el Ciclo 1 es de Grado ≤ 2 (excepto para alopecia, náuseas y vómitos), el recuento absoluto de neutrófilos (RAN) es ≥ 1,5 x 109/ l y el recuento de trombocitos ≥ 100 x 109/ l.
Si la dosis no se aumentó en el Ciclo 2, no se deberá aumentar la dosis en los ciclos posteriores.
Si se aumentó la dosis, se mantiene a 200 mg/ m2 al día durante los primeros 5 días de cada ciclo posterior, excepto si se produce toxicidad.
Las reducciones y suspensiones de dosis durante la fase de monoterapia se deberán realizar de acuerdo a las Tablas 2 y 3.
Durante el tratamiento se deberá realizar un hemograma completo en el Día 22 (21 días después de la primera dosis de TMZ).
La dosis se reducirá o se suspenderá la administración de acuerdo a la Tabla 3.
Tabla 2.
Niveles de dosis de TMZ para el tratamiento en monoterapia
Nivel de dosis
Dosis de TMZ (mg/ m2/ día)
Observaciones
– 1 0 1
100 150 200
Reducción por toxicidad previa Dosis durante el Ciclo 1 Dosis durante los Ciclos 2-6 en ausencia de toxicidad
3 Tabla 3.
Reducción o suspensión de la dosis de TMZ durante el tratamiento en monoterapia
Toxicidad
Reducir TMZ 1 nivel de a dosis
Suspender TMZ
Recuento absoluto de neutrófilos
< 1,0 x 10
Ver nota b
CTC (excepto para alopecia, náuseas y
Grado 3 según CTC
CTC
a: b: • •
Los niveles de dosis de TMZ aparecen en la Tabla 2.
El nivel de dosis -1 (100 mg/ m2) todavía provoca toxicidad inaceptable La misma toxicidad no hematológica de Grado 3 (excepto para alopecia, náuseas, vómitos) vuelve a aparecer tras la reducción de dosis.
Pacientes adultos y pediátricos de 3 años de edad o mayores con glioma maligno recurrente o progresivo:
Un ciclo de tratamiento es de 28 días.
En pacientes no tratados previamente con quimioterapia, TMZ se administra por vía oral a la dosis de 200 mg/ m2 una vez al día durante los primeros 5 días seguido por una interrupción del tratamiento de 23 días (un total de 28 días).
En los pacientes tratados previamente con quimioterapia, la dosis inicial es de 150 mg/ m2 una vez al día, a incrementar en el segundo ciclo a 200 mg/ m2 una vez al día, durante 5 días si no apareciera toxicidad hematológica (ver sección 4.4).
Poblaciones especiales
Pacientes pediátricos
En pacientes de edad igual o superior a 3 años, sólo debe usarse TMZ en glioma maligno recurrente o progresivo.
No hay experiencia clínica sobre el uso de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores es muy limitada (ver secciones 4.4 y 5.1).
Pacientes con disfunción hepática o renal
La farmacocinética de la TMZ fue comparable en pacientes con función hepática normal y en aquellos con disfunción hepática leve o moderada.
No hay datos disponibles sobre la administración de TMZ a pacientes con disfunción hepática grave (Clase III de Child) o con disfunción renal.
En base a las propiedades farmacocinéticas de la TMZ, es improbable que se requieran reducciones de dosis en pacientes con disfunción hepática o cualquier grado de disfunción renal.
Sin embargo, se debe tener precaución al administrar TMZ a estos pacientes.
Pacientes de edad avanzada
En base al análisis farmacocinético en pacientes de 19-78 años de edad, el aclaramiento de TMZ no se ve afectado por la edad.
Sin embargo, los pacientes de edad avanzada (> 70 años de edad) parecen tener un aumento en el riesgo de neutropenia y trombocitopenia (ver sección 4.4).
Forma de administración
Temodal cápsulas duras debe administrarse en estado de ayuno.
Las cápsulas deben tragarse enteras con un vaso de agua y no deben abrirse o masticarse.
4 Si después de la administración de la dosis se produce vómito, no debe administrarse una segunda dosis ese día.
Hipersensibilidad al principio activo o a algunos de los excipientes.
Hipersensibilidad a la dacarbazina (DTIC).
Mielosupresión severa (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Neumonía por Pneumocystis carinii
Los pacientes que recibieron concomitantemente TMZ y RT en un ensayo piloto durante el régimen prolongado de 42 días presentaron un especial riesgo a desarrollar neumonía por Pneumocystis carinii (PCP).
Por lo tanto, se requiere profilaxis frente a PCP en todos los pacientes que reciban concomitantemente TMZ y RT durante el régimen de 42 días (hasta un máximo de 49 días) con independencia del recuento de linfocitos.
Si se produce linfopenia, deben continuar con la profilaxis hasta que la recuperación de la linfopenia sea de un grado ≤ 1.
Puede haber una mayor incidencia de PCP cuando se administra TMZ durante un régimen de dosificación más largo.
No obstante, todos los pacientes que reciban TMZ, en especial los pacientes que reciban esteroides, deberán ser vigilados estrechamente en cuanto al desarrollo de PCP con independencia del régimen.
Neoplasias malignas
También se han observado casos muy raros de síndrome mielodisplásico y neoplasias secundarias, incluyendo leucemia mieloide (ver sección 4.8).
Terapia antiemética
Las náuseas y los vómitos se asocian muy frecuentemente con TMZ, Se puede administrar la terapia antiemética antes o después de la administración de TMZ.
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Se recomienda profilaxis antiemética antes de la dosis inicial de la fase concomitante, y se recomienda encarecidamente durante la fase de monoterapia.
Pacientes con glioma maligno recurrente o progresivo
Los pacientes que hayan experimentado fuertes vómitos (Grado 3 ó 4) en ciclos de tratamiento previos pueden precisar tratamiento antiemético.
Parámetros de laboratorio
Antes de la administración, deberán cumplirse los siguientes parámetros de laboratorio:
RAN ≥ 1,5 x 109/ 1 y recuento de plaquetas ≥ 100 x 109/ l.
Deberá practicarse un hemograma completo el Día 22 (21 días después de la primera dosis) o dentro de las 48 horas de dicho día, y una vez a la semana hasta que el RAN sea > 1,5 x 109/ l y el recuento de plaquetas sea > 100 x 109/ l.
Si el RAN disminuyera a < 1,0 x 109/ l o el recuento de plaquetas fuera < 50 x 109/ l durante cualquier ciclo, se disminuirá un nivel de dosis en el siguiente ciclo (ver sección 4.2).
Los niveles de dosis son de 100 mg/ m2, 150 mg/ m2 y 200 mg/ m2.
La dosis más baja recomendada es de 100 mg/ m2.
5 Uso pediátrico
No hay experiencia clínica sobre el empleo de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores y adolescentes es muy limitada (ver sección 4.2 y 5.1).
Pacientes de edad avanzada (> 70 años de edad)
Los pacientes de edad avanzada parecen presentar un mayor riesgo de neutropenia y trombocitopenia que los pacientes más jóvenes.
Por lo tanto, se debe tener precaución especial cuando se administre TMZ a pacientes de edad avanzada.
Pacientes varones
Debe advertirse a los hombres que vayan a ser tratados con TMZ que eviten dejar embarazada a su pareja durante los 6 meses posteriores al tratamiento y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento (ver sección 4.6).
Lactosa
Este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
En otro estudio en fase I, la administración de TMZ con ranitidina no provocó modificaciones del grado de absorción de la temozolomida o de la exposición a su metabolito activo monometil triazenoimidazol carboxamida (MTIC).
La administración de TMZ con los alimentos resultó en una disminución del 33% de la Cmax y en una disminución del 9% del área bajo la curva (AUC).
Como no se puede excluir que el cambio en la Cmax sea clínicamente importante, Temodal no debe administrarse junto a alimentos.
En base a un análisis de la farmacocinética de población observado en ensayos en fase II, la coadministración de dexametasona, proclorperazina, fenitoína, carbamazepina, ondansetrón, antagonistas de los receptores H2 o fenobarbital no modificó la eliminación de la TMZ.
Se asoció la coadministración de ácido valproico con una pequeña pero estadísticamente significativa disminución del aclaramiento de TMZ.
No se han llevado a cabo estudios para determinar el efecto de TMZ sobre el metabolismo o eliminación de otros fármacos.
No obstante, dado que TMZ no experimenta metabolismo hepático y muestra una baja unión a proteínas, es improbable que afecte la farmacocinética de otros medicamentos (ver sección 5.2).
El empleo de TMZ en combinación con otros agentes mielosupresores puede aumentar la probabilidad de mielosupresión.
4.6 Embarazo y lactancia
Embarazo
No existen estudios en mujeres embarazadas.
En los estudios preclínicos en ratas y conejos tratados con 150 mg/ m2 de TMZ se observó teratogenia y/ o toxicidad fetal (ver sección 5.3).
6 Temodal cápsulas duras no debe administrarse a mujeres embarazadas.
Si se debe considerar su uso durante el embarazo, la paciente debe ser informada del riesgo potencial para el feto.
Se aconsejará a las mujeres en edad fértil de utilizar anticoncepción eficaz para evitar el embarazo mientras se encuentren en tratamiento con TMZ.
Lactancia
Se desconoce si TMZ se elimina en la leche humana; por tanto, se debe suspender el periodo de lactancia durante el tratamiento con TMZ.
Fertilidad masculina
TMZ puede tener efectos genotóxicos.
Por lo tanto, se advierte a los hombres que vayan a ser tratados con ella que eviten dejar embarazada a su pareja hasta que hayan transcurrido 6 meses desde la última dosis y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento dada la posibilidad de infertilidad irreversible debido a la terapia con TMZ.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad para conducir y utilizar máquinas puede alterarse en pacientes tratados con TMZ debido a la fatiga y somnolencia.
4.8 Reacciones adversas
Experiencia de ensayos clínicos
En pacientes tratados con TMZ, ya sea en combinación con RT o como monoterapia tras RT para glioblastoma multiforme de nuevo diagnóstico, o como monoterapia en pacientes con glioma recurrente o progresivo, las reacciones adversas muy frecuentes notificadas son similares: náuseas, vómitos, estreñimiento, anorexia, cefalea y fatiga.
Se notificaron de manera muy frecuente convulsiones en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron monoterapia, y se notificó sarpullido muy frecuentemente en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron TMZ en combinación con RT y también en monoterapia, y se notificó frecuentemente en glioma recurrente.
La mayoría de las alteraciones de parámetros hematológicos se notificaron, según lo esperado, como frecuentes o muy frecuentes en ambas indicaciones (Tablas 4 y 5); después de cada tabla se recogen las frecuencias relativas a los parámetros de laboratorio de grados 3 y 4.
En las tablas, los efectos adversos se clasifican según la Clasificación por órganos y sistemas y la frecuencia.
Los grupos de frecuencia se definen según la siguiente convención:
Muy frecuente (≥ 1/ 10); Frecuente (≥ 1/ 100 a < 1/ 10); Poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Glioblastoma multiforme de nuevo diagnóstico
Tabla 4.
Acontecimientos derivados del tratamiento durante las fases de tratamiento concomitante y en monoterapia en pacientes con glioblastoma multiforme de nuevo diagnóstico
Clasificación por órganos y sistemas
TMZ + radioterapia concomitante n=288*
TMZ en monoterapia n=224
7 Infecciones e infestaciones
Frecuentes:
Infección, herpes simple, infección de una herida, faringitis, candidiasis oral
Infección, candidiasis oral
Poco frecuentes:
Herpes simple, herpes zoster, síntomas pseudogripales
Trastornos de la sangre y del sistema linfático
Frecuentes:
Neutropenia, trombocitopenia, linfopenia, leucopenia
Neutropenia febril, trombocitopenia, anemia, leucopenia
Poco frecuentes:
Trastornos endocrinos
Neutropenia febril, anemia
Linfopenia, petequia
Poco frecuentes:
Cushingoide
Cushingoide
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Poco frecuentes:
Anorexia Hiperglicemia, pérdida de peso Hipopotasemia, aumento de la fosfatasa alcalina, aumento de peso
Anorexia Pérdida de peso Hiperglicemia, aumento de peso
Frecuentes:
Ansiedad, labilidad emocional, insomnio
Ansiedad, depresión, labilidad emocional, insomnio
Poco frecuentes:
Agitación, apatía, alteración del comportamiento, depresión, alucinaciones
Alucinaciones, amnesia
Trastornos del sistema nervioso Muy frecuentes:
Frecuentes:
Cefalea Convulsiones, pérdida de conocimiento, somnolencia, afasia, alteración del equilibrio, mareo, confusión, pérdida de memoria, disminución de la concentración, neuropatía, parestesia, trastorno en el habla, temblor
Convulsiones, cefalea Hemiparesia, afasia, alteración del equilibrio, somnolencia, confusión, mareo, pérdida de memoria, disminución de la concentración, disfasia, trastorno neurológico (NOS), neuropatía, neuropatía periférica, parestesia, trastorno en el habla, temblor
Poco frecuentes:
Trastornos oculares
Status epilepticus, trastorno extrapiramidal, hemiparesia, ataxia, trastorno cognitivo, disfasia, trastorno de la marcha, hiperestesia, hipoestesia, trastorno neurológico (NOS), neuropatía periférica
Hemiplejía, ataxia, alteración en la coordinación, trastorno de la marcha, hiperestesia, trastorno sensorial
Frecuentes:
Visión borrosa
Defecto en el campo visual, visión borrosa, diplopía
Poco frecuentes:
Hemianopsia, disminución de la agudeza visual, trastorno en la visión, defecto en el campo visual, dolor ocular
Disminución de la agudeza visual, dolor ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Trastornos cardiacos
Trastorno en la audición Otitis media, tinnitus, hiperacusia, otalgia
Trastorno en la audición, tinnitus Sordera, vértigo, otalgia
Poco frecuentes:
Trastornos vasculares
8
profunda, edema de piernas
Poco frecuentes:
Hemorragia cerebral, hipertensión
Embolismo pulmonar, edema, edema periférico
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Disnea, tos
Disnea, tos
Poco frecuentes:
Neumonía, infección respiratoria superior, congestión nasal
Neumonía, sinusitis, infección respiratoria superior, bronquitis
Poco frecuentes:
Estreñimiento, náuseas, vómitos Estomatitis, diarrea, dispepsia, disfagia, sequedad de boca Distensión abdominal, incontinencia fecal, trastorno gastrointestinal (NOS), gastroenteritis, hemorroides
Sarpullido, alopecia
Sarpullido, alopecia
Frecuentes:
Poco frecuentes:
Exfoliación cutánea, reacción de fotosensibilidad, alteración en la pigmentación
Eritema, alteración en la pigmentación, aumento de la sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Debilidad muscular, artralgia
Debilidad muscular, artralgia, dolor musculoesquelético, mialgia
Poco frecuentes:
Miopatía, dolor de espalda, dolor musculoesquelético, mialgia
Miopatía, dolor de espalda
Trastornos renales y urinarios Frecuentes:
Polaquiuria, incontinencia urinaria
Incontinencia urinaria Disuria
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Impotencia
Hemorragia vaginal, menorragia, amenorrea, vaginitis, dolor de mama
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Reacción alérgica, fiebre, lesión por radiación, edema facial, dolor, alteración del gusto
Fatiga Reacción alérgica, fiebre, lesión por radiación, dolor, alteración del gusto
Poco frecuentes:
Astenia, rubor, sofocos, empeoramiento de una enfermedad, escalofríos, cambio de color de la lengua, parosmia, sed
Astenia, edema facial, dolor, empeoramiento de una enfermedad, escalofríos, trastorno dental, alteración del gusto
Exploraciones complementarias Frecuentes:
Poco frecuentes:
Aumento de ALT Aumento de enzimas hepáticas, aumento de Gamma GT, aumento de AST
Aumento de ALT
*Un paciente que se aleatorizó al brazo de RT únicamente, recibió TMZ + RT.
Resultados de laboratorio
Se observó mielosupresión (neutropenia y trombocitopenia), que es toxicidad limitante de dosis conocida para la mayoría de los agentes citotóxicos, incluido TMZ.
Cuando las alteraciones en las pruebas de laboratorio y las reacciones adversas se sumaron entre las fases de tratamiento 9 concomitante y en monoterapia, se observaron alteraciones en neutrófilos de Grado 3 o de Grado 4, incluyendo acontecimientos neutropénicos, en el 8% de los pacientes.
Se observaron alteraciones en los trombocitos de Grado 3 o Grado 4, incluyendo acontecimientos trombocitopénicos en el 14% de los pacientes que recibieron TMZ.
Glioma maligno recurrente o progresivo
En los ensayos clínicos, las reacciones adversas que se produjeron más frecuentemente relacionadas con el tratamiento, fueron trastornos gastrointestinales, concretamente náuseas (43%) y vómitos (36%).
Estas reacciones fueron normalmente de Grado 1 ó 2 (0 – 5 episodios de vómitos en 24 horas) y se autolimitaron o controlaron rápidamente con tratamiento antiemético estándar.
La incidencia de náuseas y vómitos intensos fue del 4%.
Tabla 5.
Reacciones adversas en pacientes con glioma maligno recurrente o progresivo Infecciones e infestaciones
Raras:
Infecciones oportunistas, incluyendo PCP
Trastornos de la sangre y del sistema linfático
Muy frecuentes:
Neutropenia o linfopenia (grado 3-4), trombocitopenia (grado 3-4)
Poco frecuentes:
Trastornos del metabolismo y de la nutrición
Pancitopenia, anemia (grado 3-4), leucopenia
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso
Anorexia Pérdida de peso
Muy frecuentes:
Frecuentes:
Cefalea Somnolencia, mareo, parestesia
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Trastornos gastrointestinales
Disnea
Muy frecuentes:
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Vómitos, náuseas, estreñimiento Diarrea, dolor abdominal, dispepsia
Frecuentes:
Muy raros:
Sarpullido, prurito, alopecia Eritema multiforme, eritrodermia, urticaria, exantema
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Fiebre, astenia, escalofríos, malestar general, dolor, alteraciones en el gusto
Muy raras:
Reacciones alérgicas, incluyendo anafilaxia, angioedema
Resultados de laboratorio
Se produjeron trombocitopenia y neutropenia de Grados 3 ó 4 en el 19% y 17% respectivamente, de los pacientes tratados por glioma maligno.
Esto provocó la hospitalización y/ o interrupción del tratamiento con TMZ en el 8% y 4%, respectivamente.
La mielosupresión fue previsible (normalmente dentro de los primeros ciclos, con el valor más bajo de parámetros hematológicos (nadir) entre el Día 21 y el Día 28), y la recuperación fue rápida, generalmente en 1-2 semanas.
No se observó evidencia de una mielosupresión de tipo acumulativo.
La presencia de trombocitopenia puede incrementar el riesgo de hemorragia, y la presencia de neutropenia o leucopenia puede incrementar el riesgo de infección.
10 Género
En un análisis de farmacocinética basada en la población sobre la experiencia en ensayos clínicos se disponía de los datos del nadir de los recuentos de neutrófilos para 101 mujeres y 169 hombres, y del nadir de plaquetas para 110 mujeres y 174 hombres.
En el primer ciclo de terapia hubo tasas más altas de neutropenia de Grado 4 (RAN < 0,5 x 109/ l), 12% frente al 5%, y trombocitopenia (< 20 x 109/ l), 9% frente al 3%, en mujeres que en hombres.
En una serie de datos de 400 pacientes con glioma recurrente, tras el primer ciclo de terapia, se produjo neutropenia de Grado 4 en el 8% de las mujeres frente al 4% de los hombres, y trombocitopenia de Grado 4 en el 8% de las mujeres frente al 3% de los hombres.
En un ensayo con 288 pacientes con glioblastoma multiforme de nuevo diagnóstico, se produjo, en el primer ciclo de terapia, neutropenia de Grado 4 en el 3% de las mujeres frente al 0% de los hombres, y trombocitopenia de Grado 4 en el 1% de las mujeres frente al 0% de los hombres.
Experiencia postcomercialización:
Los agentes antineoplásicos, y en particular los agentes alquilantes, se han asociado con un riesgo potencial de síndrome mielodisplásico (SMD) y con tumores malignos secundarios, incluyendo leucemia.
Se han notificado casos muy raros de SMD y tumores malignos secundarios, incluyendo leucemia mieloide, en pacientes con tratamientos que incluían TMZ.
Se ha notificado muy raramente pancitopenia prolongada, que podría ocasionar anemia aplásica.
Se han notificado muy raramente casos de necrólisis epidérmica tóxica y síndrome de Stevens-Johnson.
Se han notificado muy raramente casos de neumonitis intersticial/ neumonitis.
4.9 Sobredosis
Se han evaluado clínicamente en pacientes dosis de 500, 750, 1.000 y 1.250 mg/ m2 (dosis total por ciclo de 5 días).
La toxicidad limitante de dosis fue hematológica y se notificó con todas las dosis, pero se espera que sea más grave a dosis más altas.
Un paciente recibió una sobredosis de 10.000 mg (dosis total por ciclo de 5 días) y las reacciones adversas que se notificaron fueron pancitopenia, pirexia, fracaso multiorgánico y muerte.
Se han notificado casos de pacientes que han tomado la dosis recomendada durante más de 5 días de tratamiento (hasta 64 días) notificándose reacciones adversas como supresión de médula ósea, con o sin infección, en algunos casos grave y prolongada, con resultado de muerte.
En caso de sobredosis, es necesaria una evaluación hematológica.
Se deben tomar medidas generales de soporte si fuera necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Otros agentes alquilantes, código ATC:
L01A X03.
La temozolomida es un triazeno, que a pH fisiológico sufre una rápida conversión química a la monometil tiazenoimidazol carboxamida activa (MTIC).
Se considera que la citotoxicidad del MTIC es consecuencia, fundamentalmente, de una alquilación en la posición O6 de la guanina, con una alquilación adicional que se produce en la posición N7.
Se considera que las lesiones citotóxicas que se desarrollan posteriormente conllevan una reparación aberrante del metilo añadido.
Glioblastoma multiforme de nuevo diagnóstico
Se aleatorizaron un total de 573 pacientes para recibir o TMZ + RT (n=287) o RT sola (n=286).
Los pacientes del brazo de TMZ + RT recibieron TMZ concomitante (75 mg/ m2) una vez al día, empezando el primer día de RT hasta el último día de RT, durante 42 días (hasta un máximo de 49 días).
Los
11 pacientes del brazo control sólo recibieron RT.
Se necesitó profilaxis frente a neumonía por Pneumocystis carinii (PCP) durante la RT y la terapia combinada con TMZ.
En la fase de seguimiento se administró TMZ como terapia de rescate en 161 pacientes de los 282 (57%) del brazo de RT sola, y en 62 pacientes de los 277 (22%) del brazo de TMZ + RT.
El hazard ratio (HR) para la supervivencia global fue de 1,59 (95% IC para HR=1,33 -1,91) con un rango logarítmico de p < 0,0001 a favor del brazo deTMZ.
La probabilidad estimada de sobrevivir 2 o más años (26% frente a 10%) es mayor para el brazo de RT + TMZ.
La adición de TMZ concomitante a la RT, seguida de TMZ en monoterapia en el tratamiento de pacientes con glioblastoma multiforme de nuevo diagnóstico demostró una mejoría en la supervivencia global (SG) estadísticamente significativa en comparación con la RT sola (Figura 1).
Figura 1
Curvas de Kaplan-Meier para la supervivencia global (población por intención de tratar)
Los resultados del ensayo no fueron coherentes en el subgrupo de pacientes con un estado funcional bajo (Performance Status OMS PS =2, n=70), en el que la supervivencia global y el tiempo hasta la progresión fueron similares en ambos brazos.
No obstante, este grupo de pacientes no parece presentar riesgos inaceptables.
Glioma maligno recurrente o progresivo
Los datos sobre eficacia clínica en pacientes con glioblastoma multiforme (índice de estado funcional de Karnofsky [KPS] ≥ 70), progresivo o recurrente después de cirugía y RT, se basaron en dos ensayos clínicos con TMZ oral.
Uno fue un ensayo no comparativo sobre 138 pacientes (el 29% recibió quimioterapia previa), y el otro fue un ensayo aleatorizado con brazo control activo de TMZ frente a procarbazina sobre un total de 225 pacientes (el 67% recibió tratamiento previo con quimioterapia basada en nitrosourea).
En ambos ensayos, la variable principal de valoración fue la supervivencia libre de progresión (SLP) definida por los escáneres de IRM o empeoramiento neurológico.
En el ensayo no comparativo, el SLP a los 6 meses fue del 19%, la progresión de la mediana de la supervivencia llibre de progresión fue de 2,1 meses, y la mediana de la supervivencia global de 5,4 meses.
La tasa de respuesta objetiva (ORR) en base a las IRM fue del 8%.
En el ensayo aleatorizado de brazo control activo, la SLP a los 6 meses fue significativamente mayor para TMZ que para la procarbazina (21% frente al 8%, respectivamente - prueba de chi- cuadrado p= 0,008) con una mediana del PLE de 2,89 y 1,88 meses respectivamente (Test de rango logarítmico, p = 0,0063).
La mediana de la supervivencia fue de 7,34 y 5,66 meses para TMZ y procarbazina, respectivamente (rango logarítmico de p = 0,33).
12 que sobrevivieron fue significativamente superior en el brazo de TMZ (60%) en comparación con el brazo de procarbazina (44%) (prueba de chi-cuadrado p = 0,019).
En los pacientes que recibieron quimioterapia previa se observó un beneficio en aquellos con un KPS ≥ 80.
Los datos sobre el tiempo hasta el empeoramiento del estado neurológico favorecieron a TMZ sobre la procarbazina al igual que los datos sobre el tiempo hasta el empeoramiento del estado funcional (decrece hasta KPS de < 70 o decrece al menos 30 puntos).
En estas variables de valoración la mediana del tiempo hasta progresión osciló entre los 0,7 y 2,1 meses más para TMZ que para la procarbazina (Test de rango logarítmico, p = < 0,01 a 0,03).
Astrocitoma anaplásico recurrente
En un ensayo de fase II, multicéntrico, y prospectivo, dirigido a evaluar la seguridad y la eficacia de la TMZ oral en el tratamiento de pacientes con un astrocitoma anaplásico en su primera recaída, la supervivencia libre de progresión a los 6 meses fue del 46%.
La mediana de la SLP fue de 5,4 meses.
La mediana de la supervivencia global fue de 14,6 meses.
La tasa de respuesta, basada en la evaluación practicada por un revisor central, fue del 35% (13 RC y 43 RP) en la población analizada por intención de tratar (ITT) n=162.
Se comunicó enfermedad estable en 43 pacientes.
La supervivencia libre de episodios a los 6 meses en la población analizada por ITT fue del 44%, con una mediana de la supervivencia libre de episodios de 4,6 meses, cifra que fue similar a la hallada en la supervivencia libre de progresión de la enfermedad.
En la población elegible desde el punto de vista de la histología, los resultados de eficacia fueron similares.
El alcance de una respuesta objetiva radiológica o el mantenimiento del estado libre de progresión de la enfermedad se asoció firmemente al mantenimiento o la mejoría de la calidad de vida.
Pacientes pediátricos
Se ha estudiado el TMZ por vía oral en pacientes pediátricos (edad 3-18 años) con glioma recurrente del tronco encefálico o astrocitoma de alto grado recurrente, en un régimen de administración diaria durante 5 días cada 28 días.
La tolerancia a TMZ es similar a la de los adultos.
5.2 Propiedades farmacocinéticas
TMZ se hidroliza espontáneamente a pH fisiológico principalmente a los metabolitos activos, 3- metil(triazeno-1-il)imidazol-4-carboxamida (MTIC).
MTIC se hidroliza espontáneamente a 5-amino- imidazol-4-carboxamida (AIC), un conocido intermediario en la biosíntesis de purinas y ácidos nucleicos, y a metilhidrazina, que se cree que es el metabolito alquilante activo.
Se cree que la citotoxicidad de MTIC se debe fundamentalmente a la alquilación del ADN principalmente en las posiciones O6 y N7 de la guanina.
En relación al AUC de temozolomida, la exposición a MTIC y AIC es ~ 2,4% y 23%, respectivamente.
In vivo, el t1/ 2 de MTIC fue similar a la de TMZ, 1,8 h.
Absorción
Tras la administración oral a pacientes adultos, TMZ se adsorbió rápidamente, con concentraciones máximas alcanzadas tan solo 20 minutos después de la administración (tiempo promedio entre 0,5 y 1,5 horas).
Tras la administración oral de TMZ marcado con 14C, la excreción fecal promedio de 14C durante los siguientes 7 días después de la dosis fue de 0,8% indicando la absorción completa.
Distribución
TMZ demuestra baja unión a proteínas (10% a 20%), y por lo tanto, no se espera que interactúe con sustancias de alta afinidad por proteínas.
Los estudios de Tomografía por emisión de positrones (TEP) en seres humanos y los datos preclínicos sugieren que TMZ cruza la barrera hematoencefálica rápidamente y está presente en el LCR.
La penetración del LCR se confirmó en un paciente, la exposición del LCR basada en el AUC de TMZ fue aproximadamente de un 30% de éste en el plasma, lo que es coherente con los datos en animales.
13 Eliminación
La vida media en el plasma (t1/ 2) es aproximadamente de 1,8 horas.
La ruta principal de eliminación del 14C es la renal.
Tras la administración oral, aproximadamente el 5% al 10% de la dosis se recupera sin cambios en la orina durante 24 horas, y el resto se excreta como temozolomida ácida, 5- aminoimidazol-4-carboxamida (AIC) o metabolitos polares sin identificar.
Las concentraciones en plasma aumentan de manera relacionada con la dosis.
El aclaramiento del plasma, el volumen de distribución y la vida media son independientes de la dosis.
Poblaciones especiales
El análisis de la farmacocinética basada en la población de TMZ reveló que el aclaramiento de TMZ en el plasma fue independiente de la edad, función renal o consumo de tabaco.
En un estudio farmacocinético diferente, los perfiles farmacocinéticos del plasma en pacientes con disfunción hepática leve a moderada fueron similares a los observados en pacientes con función hepática normal.
Los pacientes pediátricos presentaron un AUC mayor que los pacientes adultos, no obstante, la dosis máxima tolerada (DMT) fue de 1000 mg/ m2 por ciclo en niños y en adultos.
5.3 Datos preclínicos sobre seguridad
Se llevaron a cabo estudios de toxicidad tras un solo ciclo (administración durante 5 días, 23 días sin tratamiento), 3 ciclos y 6 ciclos en ratas y perros.
Las dianas principales de la toxicidad fueron la médula ósea, el sistema linforreticular, los testículos, el tracto gastrointestinal, y, a dosis superiores, que fueron letales para del 60% al 100% de las ratas y perros tratados, se produjo la degeneración de la retina.
La mayoría de la toxicidad mostró evidencia de reversibilidad, excepto las reacciones adversas sobre el sistema reproductor masculino y la degeneración de la retina.
No obstante, dado que las dosis implicadas en la degeneración de la retina se encontraban en el intervalo de dosis letal, y no se ha observado un efecto comparable en los estudios clínicos, no se consideró que este resultado tuviera relevancia clínica.
TMZ es un agente alquilante embriotóxico, teratogénico y genotóxico.
TMZ es más tóxica en la rata y el perro que en los seres humanos, y la dosis clínica se acerca a la dosis letal mínima en ratas y perros.
Las reducciones, relacionadas con la dosis, en los leucocitos y las plaquetas parecen ser unos indicadores sensibles de toxicidad.
En el estudio de administración a ratas durante 6 ciclos, se observaron varias neoplasias, incluyendo carcinoma de mama, queratoacantoma y adenoma de células basales mientras que en los estudios en perros no se observaron tumores o alteraciones preneoplásicas.
La rata parece ser particularmente sensible a los efectos oncogénicos de TMZ, con la aparición de los primeros tumores dentro de los 3 meses del inicio del tratamiento.
Este periodo de latencia es muy corto incluso para un agente alquilante.
Los resultados de los test de Ames/ salmonella y de aberración cromosómica en Linfocitos de Sangre Periférica Humana (HPBL) mostraron una respuesta positiva de mutagenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico,
Cuerpos de las cápsulas: gelatina, dióxido de titanio (E 171), lauril sulfato sódico, óxido amarillo de hierro (E 172), carmín de indigo (E 132),
Impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio óxido negro de hierro (E 172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Frascos de vidrio ámbar de tipo I con cierre de polipropileno a prueba de niños, que contienen 5 ó 20 cápsulas duras.
El envase de cartón contiene 1 frasco.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las cápsulas no se deben abrir.
Si una cápsula se rompiera, se debe evitar el contacto del contenido en polvo con la piel o membranas mucosas.
Si Temodal entra en contacto con la piel o mucosas, debe lavarse inmediata y concienzudamente con jabón y agua.
Se debe informar a los pacientes para que mantengan las cápsulas fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 001 EU/ 1/ 98/ 096/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26 de enero, 1999.
Fecha de la última renovación:
26 de enero, 2009.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
16 1.
NOMBRE DEL MEDICAMENTO
Temodal 20 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 20 mg de temozolomida.
Excipiente:
Cada cápsula dura contiene 182,2 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas duras tienen un cuerpo blanco opaco, una tapa amarilla opaca, y están impresas con tinta negra.
La tapa lleva impreso “ Temodal”.
El cuerpo lleva impreso “ 20 mg”, el logo de Schering-Plough y dos rayas.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Temodal cápsulas duras está indicado en el tratamiento de:
- pacientes adultos con glioblastoma multiforme de nuevo diagnóstico concomitante con
radioterapia (RT) y posteriormente como tratamiento en monoterapia.
- niños a partir de tres años de edad, adolescentes y pacientes adultos con glioma maligno, tal
como glioblastoma multiforme o astrocitoma anaplásico, que presentan recurrencia o progresión después de terapia estándar.
4.2 Posología y forma de administración
Temodal cápsulas duras sólo debe ser prescrito por médicos con experiencia en el tratamiento oncológico de tumores cerebrales.
Puede administrarse terapia antiemética (ver sección 4.4).
Posología
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Temodal cápsulas duras se administra en combinación con radioterapia focal (fase concomitante) seguido de hasta 6 ciclos de monoterapia con temozolomida (TMZ) (fase de monoterapia).
Fase concomitante
Se administra TMZ a una dosis de 75 mg/ m2 al día por vía oral durante 42 días como tratamiento concomitante a la radioterapia focal (60 Gy administrados en 30 fracciones).
No se recomiendan reducciones de dosis, pero se decidirá semanalmente el retraso o la suspensión de la administración de TMZ de acuerdo a los criterios de toxicidad hematológica y no hematológica.
La administración de TMZ se puede continuar durante todo el periodo concomitante de 42 días (hasta 49 días) si se cumplen todas y cada una de las siguientes condiciones:
17
- recuento de trombocitos ≥ 100 x 109/ l
- toxicidad no hematológica según los criterios de toxicidad común (CTC) ≤ Grado 1 (excepto
para alopecia, náuseas y vómitos).
Durante el tratamiento se deberá realizar semanalmente un hemograma completo.
La administración de TMZ se deberá interrumpir o suspender permanentemente durante la fase concomitante de acuerdo a los criterios de toxicidad hematológica y no hematológica según la Tabla 1.
Tabla 1.
Interrupción o suspensión de la dosificación con TMZ durante el tratamiento concomitante de radioterapia y TMZ
Toxicidad
Interrupción de TMZa
Suspensión de TMZ
Recuento Absoluto de Neutrófilos
9
≥ 0,5 y < 1,5 x 10 / l
< 0,5 x 109/ l
Recuento de Trombocitos Toxicidad no hematológica según CTC (excepto para alopecia,
≥ 10 y < 100 x 109/ l
< 10 x 109/ l
náuseas y vómitos)
Grado 2 según CTC
Grado 3 ó 4 según CTC
a:
El tratamiento con TMZ concomitante se puede continuar si se cumplen todas y cada una de las siguientes condiciones: recuento absoluto de neutrófilos ≥ 1,5 x 109/ l, recuento de trombocitos ≥ 100 x 109/ l, toxicidad no hematológica según CTC ≤ Grado 1 (excepto para alopecia, náuseas y vómitos).
Fase de monoterapia
Cuatro semanas después de completar la fase concomitante de TMZ + RT, se administran hasta 6 ciclos de TMZ en monoterapia.
La dosis en el Ciclo 1 (monoterapia) es de 150 mg/ m2 una vez al día, durante 5 días, seguido de 23 días sin tratamiento.
Al principio del Ciclo 2, la dosis se aumenta a 200 mg/ m2 si la toxicidad no hematológica según CTC en el Ciclo 1 es de Grado ≤ 2 (excepto para alopecia, náuseas y vómitos), el recuento absoluto de neutrófilos (RAN) es ≥ 1,5 x 109/ l y el recuento de trombocitos ≥ 100 x 109/ l.
Si la dosis no se aumentó en el Ciclo 2, no se deberá aumentar la dosis en los ciclos posteriores.
Si se aumentó la dosis, se mantiene a 200 mg/ m2 al día durante los primeros 5 días de cada ciclo posterior, excepto si se produce toxicidad.
Las reducciones y suspensiones de dosis durante la fase de monoterapia se deberán realizar de acuerdo a las Tablas 2 y 3.
Durante el tratamiento se deberá realizar un hemograma completo en el Día 22 (21 días después de la primera dosis de TMZ).
La dosis se reducirá o se suspenderá la administración de acuerdo a la Tabla 3.
Tabla 2.
Niveles de dosis de TMZ para el tratamiento en monoterapia
Nivel de dosis
Dosis de TMZ (mg/ m2/ día)
Observaciones
– 1 0 1
100 150 200
Reducción por toxicidad previa Dosis durante el Ciclo 1 Dosis durante los Ciclos 2-6 en ausencia de toxicidad
18 Tabla 3.
Reducción o suspensión de la dosis de TMZ durante el tratamiento en monoterapia
Toxicidad
Reducir TMZ 1 nivel de a dosis
Suspender TMZ
Recuento absoluto de neutrófilos
< 1,0 x 10
Ver nota b
CTC (excepto para alopecia, náuseas y
Grado 3 según CTC
CTC
a: b: • •
Los niveles de dosis de TMZ aparecen en la Tabla 2.
El nivel de dosis -1 (100 mg/ m2) todavía provoca toxicidad inaceptable La misma toxicidad no hematológica de Grado 3 (excepto para alopecia, náuseas, vómitos) vuelve a aparecer tras la reducción de dosis.
Pacientes adultos y pediátricos de 3 años de edad o mayores con glioma maligno recurrente o progresivo:
Un ciclo de tratamiento es de 28 días.
En pacientes no tratados previamente con quimioterapia, TMZ se administra por vía oral a la dosis de 200 mg/ m2 una vez al día durante los primeros 5 días seguido por una interrupción del tratamiento de 23 días (un total de 28 días).
En los pacientes tratados previamente con quimioterapia, la dosis inicial es de 150 mg/ m2 una vez al día, a incrementar en el segundo ciclo a 200 mg/ m2 una vez al día, durante 5 días si no apareciera toxicidad hematológica (ver sección 4.4).
Poblaciones especiales
Pacientes pediátricos
En pacientes de edad igual o superior a 3 años, sólo debe usarse TMZ en glioma maligno recurrente o progresivo.
No hay experiencia clínica sobre el uso de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores es muy limitada (ver secciones 4.4 y 5.1).
Pacientes con disfunción hepática o renal
La farmacocinética de la TMZ fue comparable en pacientes con función hepática normal y en aquellos con disfunción hepática leve o moderada.
No hay datos disponibles sobre la administración de TMZ a pacientes con disfunción hepática grave (Clase III de Child) o con disfunción renal.
En base a las propiedades farmacocinéticas de la TMZ, es improbable que se requieran reducciones de dosis en pacientes con disfunción hepática o cualquier grado de disfunción renal.
Sin embargo, se debe tener precaución al administrar TMZ a estos pacientes.
Pacientes de edad avanzada
En base al análisis farmacocinético en pacientes de 19-78 años de edad, el aclaramiento de TMZ no se ve afectado por la edad.
Sin embargo, los pacientes de edad avanzada (> 70 años de edad) parecen tener un aumento en el riesgo de neutropenia y trombocitopenia (ver sección 4.4).
Forma de administración
Temodal cápsulas duras debe administrarse en estado de ayuno.
Las cápsulas deben tragarse enteras con un vaso de agua y no deben abrirse o masticarse.
19 Si después de la administración de la dosis se produce vómito, no debe administrarse una segunda dosis ese día.
Hipersensibilidad al principio activo o a algunos de los excipientes.
Hipersensibilidad a la dacarbazina (DTIC).
Mielosupresión severa (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Neumonía por Pneumocystis carinii
Los pacientes que recibieron concomitantemente TMZ y RT en un ensayo piloto durante el régimen prolongado de 42 días presentaron un especial riesgo a desarrollar neumonía por Pneumocystis carinii (PCP).
Por lo tanto, se requiere profilaxis frente a PCP en todos los pacientes que reciban concomitantemente TMZ y RT durante el régimen de 42 días (hasta un máximo de 49 días) con independencia del recuento de linfocitos.
Si se produce linfopenia, deben continuar con la profilaxis hasta que la recuperación de la linfopenia sea de un grado ≤ 1.
Puede haber una mayor incidencia de PCP cuando se administra TMZ durante un régimen de dosificación más largo.
No obstante, todos los pacientes que reciban TMZ, en especial los pacientes que reciban esteroides, deberán ser vigilados estrechamente en cuanto al desarrollo de PCP con independencia del régimen.
Neoplasias malignas
También se han observado casos muy raros de síndrome mielodisplásico y neoplasias secundarias, incluyendo leucemia mieloide (ver sección 4.8).
Terapia antiemética
Las náuseas y los vómitos se asocian muy frecuentemente con TMZ, Se puede administrar la terapia antiemética antes o después de la administración de TMZ.
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Se recomienda profilaxis antiemética antes de la dosis inicial de la fase concomitante, y se recomienda encarecidamente durante la fase de monoterapia.
Pacientes con glioma maligno recurrente o progresivo
Los pacientes que hayan experimentado fuertes vómitos (Grado 3 ó 4) en ciclos de tratamiento previos pueden precisar tratamiento antiemético.
Parámetros de laboratorio
Antes de la administración, deberán cumplirse los siguientes parámetros de laboratorio:
RAN ≥ 1,5 x 109/ 1 y recuento de plaquetas ≥ 100 x 109/ l.
Deberá practicarse un hemograma completo el Día 22 (21 días después de la primera dosis) o dentro de las 48 horas de dicho día, y una vez a la semana hasta que el RAN sea > 1,5 x 109/ l y el recuento de plaquetas sea > 100 x 109/ l.
Si el RAN disminuyera a < 1,0 x 109/ l o el recuento de plaquetas fuera < 50 x 109/ l durante cualquier ciclo, se disminuirá un nivel de dosis en el siguiente ciclo (ver sección 4.2).
Los niveles de dosis son de 100 mg/ m2, 150 mg/ m2 y 200 mg/ m2.
La dosis más baja recomendada es de 100 mg/ m2.
20 Uso pediátrico
No hay experiencia clínica sobre el empleo de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores y adolescentes es muy limitada (ver sección 4.2 y 5.1).
Pacientes de edad avanzada (> 70 años de edad)
Los pacientes de edad avanzada parecen presentar un mayor riesgo de neutropenia y trombocitopenia que los pacientes más jóvenes.
Por lo tanto, se debe tener precaución especial cuando se administre TMZ a pacientes de edad avanzada.
Pacientes varones
Debe advertirse a los hombres que vayan a ser tratados con TMZ que eviten dejar embarazada a su pareja durante los 6 meses posteriores al tratamiento y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento (ver sección 4.6).
Lactosa
Este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
En otro estudio en fase I, la administración de TMZ con ranitidina no provocó modificaciones del grado de absorción de la temozolomida o de la exposición a su metabolito activo monometil triazenoimidazol carboxamida (MTIC).
La administración de TMZ con los alimentos resultó en una disminución del 33% de la Cmax y en una disminución del 9% del área bajo la curva (AUC).
Como no se puede excluir que el cambio en la Cmax sea clínicamente importante, Temodal no debe administrarse junto a alimentos.
En base a un análisis de la farmacocinética de población observado en ensayos en fase II, la coadministración de dexametasona, proclorperazina, fenitoína, carbamazepina, ondansetrón, antagonistas de los receptores H2 o fenobarbital no modificó la eliminación de la TMZ.
Se asoció la coadministración de ácido valproico con una pequeña pero estadísticamente significativa disminución del aclaramiento de TMZ.
No se han llevado a cabo estudios para determinar el efecto de TMZ sobre el metabolismo o eliminación de otros fármacos.
No obstante, dado que TMZ no experimenta metabolismo hepático y muestra una baja unión a proteínas, es improbable que afecte la farmacocinética de otros medicamentos (ver sección 5.2).
El empleo de TMZ en combinación con otros agentes mielosupresores puede aumentar la probabilidad de mielosupresión.
4.6 Embarazo y lactancia
Embarazo
No existen estudios en mujeres embarazadas.
En los estudios preclínicos en ratas y conejos tratados con 150 mg/ m2 de TMZ se observó teratogenia y/ o toxicidad fetal (ver sección 5.3).
21 Temodal cápsulas duras no debe administrarse a mujeres embarazadas.
Si se debe considerar su uso durante el embarazo, la paciente debe ser informada del riesgo potencial para el feto.
Se aconsejará a las mujeres en edad fértil de utilizar anticoncepción eficaz para evitar el embarazo mientras se encuentren en tratamiento con TMZ.
Lactancia
Se desconoce si TMZ se elimina en la leche humana; por tanto, se debe suspender el periodo de lactancia durante el tratamiento con TMZ.
Fertilidad masculina
TMZ puede tener efectos genotóxicos.
Por lo tanto, se advierte a los hombres que vayan a ser tratados con ella que eviten dejar embarazada a su pareja hasta que hayan transcurrido 6 meses desde la última dosis y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento dada la posibilidad de infertilidad irreversible debido a la terapia con TMZ.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad para conducir y utilizar máquinas puede alterarse en pacientes tratados con TMZ debido a la fatiga y somnolencia.
4.8 Reacciones adversas
Experiencia de ensayos clínicos
En pacientes tratados con TMZ, ya sea en combinación con RT o como monoterapia tras RT para glioblastoma multiforme de nuevo diagnóstico, o como monoterapia en pacientes con glioma recurrente o progresivo, las reacciones adversas muy frecuentes notificadas son similares: náuseas, vómitos, estreñimiento, anorexia, cefalea y fatiga.
Se notificaron de manera muy frecuente convulsiones en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron monoterapia, y se notificó sarpullido muy frecuentemente en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron TMZ en combinación con RT y también en monoterapia, y se notificó frecuentemente en glioma recurrente.
La mayoría de las alteraciones de parámetros hematológicos se notificaron, según lo esperado, como frecuentes o muy frecuentes en ambas indicaciones (Tablas 4 y 5); después de cada tabla se recogen las frecuencias relativas a los parámetros de laboratorio de grados 3 y 4.
En las tablas, los efectos adversos se clasifican según la Clasificación por órganos y sistemas y la frecuencia.
Los grupos de frecuencia se definen según la siguiente convención:
Muy frecuente (≥ 1/ 10); Frecuente (≥ 1/ 100 a < 1/ 10); Poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Glioblastoma multiforme de nuevo diagnóstico
Tabla 4.
Acontecimientos derivados del tratamiento durante las fases de tratamiento concomitante y en monoterapia en pacientes con glioblastoma multiforme de nuevo diagnóstico
Clasificación por órganos y sistemas
TMZ + radioterapia concomitante n=288*
TMZ en monoterapia n=224
22 Infecciones e infestaciones
Infección, candidiasis oral
Neutropenia, trombocitopenia, linfopenia, leucopenia
Neutropenia febril, trombocitopenia, anemia, leucopenia
Poco frecuentes:
Trastornos endocrinos
Neutropenia febril, anemia
Linfopenia, petequia
Poco frecuentes:
Cushingoide
Cushingoide
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Poco frecuentes:
Anorexia Hiperglicemia, pérdida de peso Hipopotasemia, aumento de la fosfatasa alcalina, aumento de peso
Anorexia Pérdida de peso Hiperglicemia, aumento de peso
Frecuentes:
Ansiedad, labilidad emocional, insomnio
Ansiedad, depresión, labilidad emocional, insomnio
Poco frecuentes:
Agitación, apatía, alteración del comportamiento, depresión, alucinaciones
Alucinaciones, amnesia
Trastornos del sistema nervioso Muy frecuentes:
Frecuentes:
Cefalea Convulsiones, pérdida de conocimiento, somnolencia, afasia, alteración del equilibrio, mareo, confusión, pérdida de memoria, disminución de la concentración, neuropatía, parestesia, trastorno en el habla, temblor
Convulsiones, cefalea Hemiparesia, afasia, alteración del equilibrio, somnolencia, confusión, mareo, pérdida de memoria, disminución de la concentración, disfasia, trastorno neurológico (NOS), neuropatía, neuropatía periférica, parestesia, trastorno en el habla, temblor
Poco frecuentes:
Trastornos oculares
Status epilepticus, trastorno extrapiramidal, hemiparesia, ataxia, trastorno cognitivo, disfasia, trastorno de la marcha, hiperestesia, hipoestesia, trastorno neurológico (NOS), neuropatía periférica
Hemiplejía, ataxia, alteración en la coordinación, trastorno de la marcha, hiperestesia, trastorno sensorial
Frecuentes:
Visión borrosa
Defecto en el campo visual, visión borrosa, diplopía
Poco frecuentes:
Hemianopsia, disminución de la agudeza visual, trastorno en la visión, defecto en el campo visual, dolor ocular
Disminución de la agudeza visual, dolor ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Trastornos cardiacos
Trastorno en la audición Otitis media, tinnitus, hiperacusia, otalgia
Trastorno en la audición, tinnitus Sordera, vértigo, otalgia
Poco frecuentes:
Trastornos vasculares
23
profunda, edema de piernas
Poco frecuentes:
Hemorragia cerebral, hipertensión
Embolismo pulmonar, edema, edema periférico
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Disnea, tos
Disnea, tos
Poco frecuentes:
Neumonía, infección respiratoria superior, congestión nasal
Neumonía, sinusitis, infección respiratoria superior, bronquitis
Poco frecuentes:
Estreñimiento, náuseas, vómitos Estomatitis, diarrea, dispepsia, disfagia, sequedad de boca Distensión abdominal, incontinencia fecal, trastorno gastrointestinal (NOS), gastroenteritis, hemorroides
Sarpullido, alopecia
Sarpullido, alopecia
Frecuentes:
Poco frecuentes:
Exfoliación cutánea, reacción de fotosensibilidad, alteración en la pigmentación
Eritema, alteración en la pigmentación, aumento de la sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Debilidad muscular, artralgia
Debilidad muscular, artralgia, dolor musculoesquelético, mialgia
Poco frecuentes:
Miopatía, dolor de espalda, dolor musculoesquelético, mialgia
Miopatía, dolor de espalda
Trastornos renales y urinarios Frecuentes:
Polaquiuria, incontinencia urinaria
Incontinencia urinaria Disuria
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Impotencia
Hemorragia vaginal, menorragia, amenorrea, vaginitis, dolor de mama
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Reacción alérgica, fiebre, lesión por radiación, edema facial, dolor, alteración del gusto
Fatiga Reacción alérgica, fiebre, lesión por radiación, dolor, alteración del gusto
Poco frecuentes:
Astenia, rubor, sofocos, empeoramiento de una enfermedad, escalofríos, cambio de color de la lengua, parosmia, sed
Astenia, edema facial, dolor, empeoramiento de una enfermedad, escalofríos, trastorno dental, alteración del gusto
Exploraciones complementarias Frecuentes:
Poco frecuentes:
Aumento de ALT Aumento de enzimas hepáticas, aumento de Gamma GT, aumento de AST
Aumento de ALT
*Un paciente que se aleatorizó al brazo de RT únicamente, recibió TMZ + RT.
Resultados de laboratorio
Se observó mielosupresión (neutropenia y trombocitopenia), que es toxicidad limitante de dosis conocida para la mayoría de los agentes citotóxicos, incluido TMZ.
Cuando las alteraciones en las pruebas de laboratorio y las reacciones adversas se sumaron entre las fases de tratamiento 24 concomitante y en monoterapia, se observaron alteraciones en neutrófilos de Grado 3 o de Grado 4, incluyendo acontecimientos neutropénicos, en el 8% de los pacientes.
Se observaron alteraciones en los trombocitos de Grado 3 o Grado 4, incluyendo acontecimientos trombocitopénicos en el 14% de los pacientes que recibieron TMZ.
Glioma maligno recurrente o progresivo
En los ensayos clínicos, las reacciones adversas que se produjeron más frecuentemente relacionadas con el tratamiento, fueron trastornos gastrointestinales, concretamente náuseas (43%) y vómitos (36%).
Estas reacciones fueron normalmente de Grado 1 ó 2 (0 – 5 episodios de vómitos en 24 horas) y se autolimitaron o controlaron rápidamente con tratamiento antiemético estándar.
La incidencia de náuseas y vómitos intensos fue del 4%.
Tabla 5.
Reacciones adversas en pacientes con glioma maligno recurrente o progresivo Infecciones e infestaciones
Raras:
Infecciones oportunistas, incluyendo PCP
Trastornos de la sangre y del sistema linfático
Muy frecuentes:
Neutropenia o linfopenia (grado 3-4), trombocitopenia (grado 3-4)
Poco frecuentes:
Trastornos del metabolismo y de la nutrición
Pancitopenia, anemia (grado 3-4), leucopenia
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso
Anorexia Pérdida de peso
Muy frecuentes:
Frecuentes:
Cefalea Somnolencia, mareo, parestesia
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Trastornos gastrointestinales
Disnea
Muy frecuentes:
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Vómitos, náuseas, estreñimiento Diarrea, dolor abdominal, dispepsia
Frecuentes:
Muy raros:
Sarpullido, prurito, alopecia Eritema multiforme, eritrodermia, urticaria, exantema
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Fiebre, astenia, escalofríos, malestar general, dolor, alteraciones en el gusto
Muy raras:
Reacciones alérgicas, incluyendo anafilaxia, angioedema
Resultados de laboratorio
Se produjeron trombocitopenia y neutropenia de Grados 3 ó 4 en el 19% y 17% respectivamente, de los pacientes tratados por glioma maligno.
Esto provocó la hospitalización y/ o interrupción del tratamiento con TMZ en el 8% y 4%, respectivamente.
La mielosupresión fue previsible (normalmente dentro de los primeros ciclos, con el valor más bajo de parámetros hematológicos (nadir) entre el Día 21 y el Día 28), y la recuperación fue rápida, generalmente en 1-2 semanas.
No se observó evidencia de una mielosupresión de tipo acumulativo.
La presencia de trombocitopenia puede incrementar el riesgo de hemorragia, y la presencia de neutropenia o leucopenia puede incrementar el riesgo de infección.
25 Género
En un análisis de farmacocinética basada en la población sobre la experiencia en ensayos clínicos se disponía de los datos del nadir de los recuentos de neutrófilos para 101 mujeres y 169 hombres, y del nadir de plaquetas para 110 mujeres y 174 hombres.
En el primer ciclo de terapia hubo tasas más altas de neutropenia de Grado 4 (RAN < 0,5 x 109/ l), 12% frente al 5%, y trombocitopenia (< 20 x 109/ l), 9% frente al 3%, en mujeres que en hombres.
En una serie de datos de 400 pacientes con glioma recurrente, tras el primer ciclo de terapia, se produjo neutropenia de Grado 4 en el 8% de las mujeres frente al 4% de los hombres, y trombocitopenia deGrado 4 en el 8% de las mujeres frente al 3% de los hombres.
En un ensayo con 288 pacientes con glioblastoma multiforme de nuevo diagnóstico, se produjo, en el primer ciclo de terapia, neutropenia deGrado 4 en el 3% de las mujeres frente al 0% de los hombres, y trombocitopenia de Grado 4 en el 1% de las mujeres frente al 0% de los hombres.
Experiencia postcomercialización:
Los agentes antineoplásicos, y en particular los agentes alquilantes, se han asociado con un riesgo potencial de síndrome mielodisplásico (SMD) y con tumores malignos secundarios, incluyendo leucemia.
Se han notificado casos muy raros de SMD y tumores malignos secundarios, incluyendo leucemia mieloide, en pacientes con tratamientos que incluían TMZ.
Se ha notificado muy raramente pancitopenia prolongada, que podría ocasionar anemia aplásica.
Se han notificado muy raramente casos de necrólisis epidérmica tóxica y síndrome de Stevens-Johnson.
Se han notificado muy raramente casos de neumonitis intersticial/ neumonitis.
4.9 Sobredosis
Se han evaluado clínicamente en pacientes dosis de 500, 750, 1.000 y 1.250 mg/ m2 (dosis total por ciclo de 5 días).
La toxicidad limitante de dosis fue hematológica y se notificó con todas las dosis, pero se espera que sea más grave a dosis más altas.
Un paciente recibió una sobredosis de 10.000 mg (dosis total por ciclo de 5 días) y las reacciones adversas que se notificaron fueron pancitopenia, pirexia, fracaso multiorgánico y muerte.
Se han notificado casos de pacientes que han tomado la dosis recomendada durante más de 5 días de tratamiento (hasta 64 días) notificándose reacciones adversas como supresión de médula ósea, con o sin infección, en algunos casos grave y prolongada, con resultado de muerte.
En caso de sobredosis, es necesaria una evaluación hematológica.
Se deben tomar medidas generales de soporte si fuera necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Otros agentes alquilantes, código ATC:
L01A X03.
La temozolomida es un triazeno, que a pH fisiológico sufre una rápida conversión química a la monometil tiazenoimidazol carboxamida activa (MTIC).
Se considera que la citotoxicidad del MTIC es consecuencia, fundamentalmente, de una alquilación en la posición O6 de la guanina, con una alquilación adicional que se produce en la posición N7.
Se considera que las lesiones citotóxicas que se desarrollan posteriormente conllevan una reparación aberrante del metilo añadido.
Glioblastoma multiforme de nuevo diagnóstico
Se aleatorizaron un total de 573 pacientes para recibir o TMZ + RT (n=287) o RT sola (n=286).
Los pacientes del brazo de TMZ + RT recibieron TMZ concomitante (75 mg/ m2) una vez al día, empezando el primer día de RT hasta el último día de RT, durante 42 días (hasta un máximo de 49 días).
Los
26 pacientes del brazo control sólo recibieron RT.
Se necesitó profilaxis frente a neumonía por Pneumocystis carinii (PCP) durante la RT y la terapia combinada con TMZ.
En la fase de seguimiento se administró TMZ como terapia de rescate en 161 pacientes de los 282 (57%) del brazo de RT sola, y en 62 pacientes de los 277 (22%) del brazo de TMZ + RT.
El hazard ratio (HR) para la supervivencia global fue de 1,59 (95% IC para HR=1,33 -1,91) con un rango logarítmico de p < 0,0001 a favor del brazo deTMZ.
La probabilidad estimada de sobrevivir 2 o más años (26% frente a 10%) es mayor para el brazo de RT + TMZ.
La adición de TMZ concomitante a la RT, seguida de TMZ en monoterapia en el tratamiento de pacientes con glioblastoma multiforme de nuevo diagnóstico demostró una mejoría en la supervivencia global (SG) estadísticamente significativa en comparación con la RT sola (Figura 1).
Figura 2
Curvas de Kaplan-Meier para la supervivencia global (población por intención de tratar)
Los resultados del ensayo no fueron coherentes en el subgrupo de pacientes con un estado funcional bajo (Performance Status OMS PS =2, n=70), en el que la supervivencia global y el tiempo hasta la progresión fueron similares en ambos brazos.
No obstante, este grupo de pacientes no parece presentar riesgos inaceptables.
Glioma maligno recurrente o progresivo
Los datos sobre eficacia clínica en pacientes con glioblastoma multiforme (índice de estado funcional de Karnofsky [KPS] ≥ 70), progresivo o recurrente después de cirugía y RT, se basaron en dos ensayos clínicos con TMZ oral.
Uno fue un ensayo no comparativo sobre 138 pacientes (el 29% recibió quimioterapia previa), y el otro fue un ensayo aleatorizado con brazo control activo de TMZ frente a procarbazina sobre un total de 225 pacientes (el 67% recibió tratamiento previo con quimioterapia basada en nitrosourea).
En ambos ensayos, la variable principal de valoración fue la supervivencia libre de progresión (SLP) definida por los escáneres de IRM o empeoramiento neurológico.
En el ensayo no comparativo, el SLP a los 6 meses fue del 19%, la progresión de la mediana de la supervivencia llibre de progresión fue de 2,1 meses, y la mediana de la supervivencia global de 5,4 meses.
La tasa de respuesta objetiva (ORR) en base a las IRM fue del 8%.
En el ensayo aleatorizado de brazo control activo, la SLP a los 6 meses fue significativamente mayor para TMZ que para la procarbazina (21% frente al 8%, respectivamente - prueba de chi- cuadrado p= 0,008) con una mediana del PLE de 2,89 y 1,88 meses respectivamente (Test de rango logarítmico, p = 0,0063).
La mediana de la supervivencia fue de 7,34 y 5,66 meses para TMZ y procarbazina, respectivamente (rango logarítmico de p = 0,33).
A los 6 meses la fracción de pacientes que sobrevivieron fue significativamente superior en el brazo de TMZ (60%) en comparación con el brazo de procarbazina (44%) (prueba de chi-cuadrado p = 0,019).
En los pacientes que recibieron quimioterapia previa se observó un beneficio en aquellos con un KPS ≥ 80.
27 Los datos sobre el tiempo hasta el empeoramiento del estado neurológico favorecieron a TMZ sobre la procarbazina al igual que los datos sobre el tiempo hasta el empeoramiento del estado funcional (decrece hasta KPS de < 70 o decrece al menos 30 puntos).
En estas variables de valoración la mediana del tiempo hasta progresión osciló entre los 0,7 y 2,1 meses más para TMZ que para la procarbazina (Test de rango logarítmico, p = < 0,01 a 0,03).
Astrocitoma anaplásico recurrente
En un ensayo de fase II, multicéntrico, y prospectivo, dirigido a evaluar la seguridad y la eficacia de la TMZ oral en el tratamiento de pacientes con un astrocitoma anaplásico en su primera recaída, la supervivencia libre de progresión a los 6 meses fue del 46%.
La mediana de la SLP fue de 5,4 meses.
La mediana de la supervivencia global fue de 14,6 meses.
La tasa de respuesta, basada en la evaluación practicada por un revisor central, fue del 35% (13 RC y 43 RP) en la población analizada por intención de tratar (ITT) n=162.
Se comunicó enfermedad estable en 43 pacientes.
La supervivencia libre de episodios a los 6 meses en la población analizada por ITT fue del 44%, con una mediana de la supervivencia libre de episodios de 4,6 meses, cifra que fue similar a la hallada en la supervivencia libre de progresión de la enfermedad.
En la población elegible desde el punto de vista de la histología, los resultados de eficacia fueron similares.
El alcance de una respuesta objetiva radiológica o el mantenimiento del estado libre de progresión de la enfermedad se asoció firmemente al mantenimiento o la mejoría de la calidad de vida.
Pacientes pediátricos
Se ha estudiado el TMZ por vía oral en pacientes pediátricos (edad 3-18 años) con glioma recurrente del tronco encefálico o astrocitoma de alto grado recurrente, en un régimen de administración diaria durante 5 días cada 28 días.
La tolerancia a TMZ es similar a la de los adultos.
5.2 Propiedades farmacocinéticas
TMZ se hidroliza espontáneamente a pH fisiológico principalmente a los metabolitos activos, 3- metil(triazeno-1-il)imidazol-4-carboxamida (MTIC).
MTIC se hidroliza espontáneamente a 5-amino- imidazol-4-carboxamida (AIC), un conocido intermediario en la biosíntesis de purinas y ácidos nucleicos, y a metilhidrazina, que se cree que es el metabolito alquilante activo.
Se cree que la citotoxicidad de MTIC se debe fundamentalmente a la alquilación del ADN principalmente en las posiciones O6 y N7 de la guanina.
En relación al AUC de temozolomida, la exposición a MTIC y AIC es ~ 2,4% y 23%, respectivamente.
In vivo, el t1/ 2 de MTIC fue similar a la de TMZ, 1,8 h..
Absorción
Tras la administración oral a pacientes adultos, TMZ se adsorbió rápidamente, con concentraciones máximas alcanzadas tan solo 20 minutos después de la administración (tiempo promedio entre 0,5 y 1,5 horas).
Tras la administración oral de TMZ marcado con 14C, la excreción fecal promedio de 14C durante los siguientes 7 días después de la dosis fue de 0,8% indicando la absorción completa.
Distribución
TMZ demuestra baja unión a proteínas (10% a 20%), y por lo tanto, no se espera que interactúe con sustancias de alta afinidad por proteínas.
Los estudios de Tomografía por emisión de positrones (TEP) en seres humanos y los datos preclínicos sugieren que TMZ cruza la barrera hematoencefálica rápidamente y está presente en el LCR.
La penetración del LCR se confirmó en un paciente, la exposición del LCR basada en el AUC de TMZ fue aproximadamente de un 30% de éste en el plasma, lo que es coherente con los datos en animales.
Eliminación
28 La vida media en el plasma (t1/ 2) es aproximadamente de 1,8 horas.
La ruta principal de eliminación del 14C es la renal.
Tras la administración oral, aproximadamente el 5% al 10% de la dosis se recupera sin cambios en la orina durante 24 horas, y el resto se excreta como temozolomida ácida, 5- aminoimidazol-4-carboxamida (AIC) o metabolitos polares sin identificar.
Las concentraciones en plasma aumentan de manera relacionada con la dosis.
El aclaramiento del plasma, el volumen de distribución y la vida media son independientes de la dosis.
Poblaciones especiales
El análisis de la farmacocinética basada en la población de TMZ reveló que el aclaramiento de TMZ en el plasma fue independiente de la edad, función renal o consumo de tabaco.
En un estudio farmacocinético diferente, los perfiles farmacocinéticos del plasma en pacientes con disfunción hepática leve a moderada fueron similares a los observados en pacientes con función hepática normal.
Los pacientes pediátricos presentaron un AUC mayor que los pacientes adultos, no obstante, la dosis máxima tolerada (DMT) fue de 1000 mg/ m2 por ciclo en niños y en adultos.
5.3 Datos preclínicos sobre seguridad
Se llevaron a cabo estudios de toxicidad tras un solo ciclo (administración durante 5 días, 23 días sin tratamiento), 3 ciclos y 6 ciclos en ratas y perros.
Las dianas principales de la toxicidad fueron la médula ósea, el sistema linforreticular, los testículos, el tracto gastrointestinal, y, a dosis superiores, que fueron letales para del 60% al 100% de las ratas y perros tratados, se produjo la degeneración de la retina.
La mayoría de la toxicidad mostró evidencia de reversibilidad, excepto las reacciones adversas sobre el sistema reproductor masculino y la degeneración de la retina.
No obstante, dado que las dosis implicadas en la degeneración de la retina se encontraban en el intervalo de dosis letal, y no se ha observado un efecto comparable en los estudios clínicos, no se consideró que este resultado tuviera relevancia clínica.
TMZ es un agente alquilante embriotóxico, teratogénico y genotóxico.
TMZ es más tóxica en la rata y el perro que en los seres humanos, y la dosis clínica se acerca a la dosis letal mínima en ratas y perros.
Las reducciones, relacionadas con la dosis, en los leucocitos y las plaquetas parecen ser unos indicadores sensibles de toxicidad.
En el estudio de administración a ratas durante 6 ciclos, se observaron varias neoplasias, incluyendo carcinoma de mama, queratoacantoma y adenoma de células basales mientras que en los estudios en perros no se observaron tumores o alteraciones preneoplásicas.
La rata parece ser particularmente sensible a los efectos oncogénicos de TMZ, con la aparición de los primeros tumores dentro de los 3 meses del inicio del tratamiento.
Este periodo de latencia es muy corto incluso para un agente alquilante.
Los resultados de los test de Ames/ salmonella y de aberración cromosómica en Linfocitos de Sangre Periférica Humana (HPBL) mostraron una respuesta positiva de mutagenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
29 gelatina, dióxido de titanio (E 171), lauril sulfato sódico, óxido amarillo de hierro (E 172),
Impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio óxido negro de hierro (E 172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Presentación en frascos
No conservar a temperatura superior a 30ºC.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Presentación en frascos
Frascos de vidrio ámbar de tipo I con cierre de polipropileno a prueba de niños, que contienen 5 ó 20 cápsulas duras.
El envase de cartón contiene 1 frasco.
Presentación en sobres
Los sobres están compuestos por polietileno de baja densidad lineal (capa más interna), aluminio y tereftalato de polietileno.
Cada sobre contiene 1 cápsula dura y se dispensa en envase de cartón.
El envase de cartón contiene 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las cápsulas no se deben abrir.
Si una cápsula se rompiera, se debe evitar el contacto del contenido en polvo con la piel o membranas mucosas.
Si Temodal entra en contacto cpn la piel o mucosas, debe lavarse inmediata y concienzudamente con jabón y agua.
30 Se debe informar a los pacientes para que mantengan las cápsulas fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 003 EU/ 1/ 98/ 096/ 004 EU/ 1/ 98/ 096/ 013 EU/ 1/ 98/ 096/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26 de enero, 1999.
Fecha de la última renovación:
26 de enero, 2009.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
31 1.
NOMBRE DEL MEDICAMENTO
Temodal 100 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 100 mg de temozolomida.
Excipiente:
Cada cápsula dura contiene 175,7 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas duras tienen un cuerpo blanco opaco, una tapa rosa opaca, y están impresas con tinta negra.
La tapa lleva impreso “ Temodal”.
El cuerpo lleva impreso “ 100 mg”, el logo de Schering- Plough y dos rayas.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Temodal cápsulas duras está indicado en el tratamiento de:
- pacientes adultos con glioblastoma multiforme de nuevo diagnóstico concomitante con
radioterapia (RT) y posteriormente como tratamiento en monoterapia.
- niños a partir de tres años de edad, adolescentes y pacientes adultos con glioma maligno, tal
como glioblastoma multiforme o astrocitoma anaplásico, que presentan recurrencia o progresión después de terapia estándar.
4.2 Posología y forma de administración
Temodal cápsulas duras sólo debe ser prescrito por médicos con experiencia en el tratamiento oncológico de tumores cerebrales.
Puede administrarse terapia antiemética (ver sección 4.4).
Posología
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Temodal cápsulas duras se administra en combinación con radioterapia focal (fase concomitante) seguido de hasta 6 ciclos de monoterapia con temozolomida (TMZ) (fase de monoterapia).
Fase concomitante
Se administra TMZ a una dosis de 75 mg/ m2 al día por vía oral durante 42 días como tratamiento concomitante a la radioterapia focal (60 Gy administrados en 30 fracciones).
No se recomiendan reducciones de dosis, pero se decidirá semanalmente el retraso o la suspensión de la administración de TMZ de acuerdo a los criterios de toxicidad hematológica y no hematológica.
La administración de TMZ se puede continuar durante todo el periodo concomitante de 42 días (hasta 49 días) si se cumplen todas y cada una de las siguientes condiciones:
- recuento absoluto de neutrófilos (RAN) ≥ 1,5 x 109/ l
- recuento de trombocitos ≥ 100 x 109/ l
- toxicidad no hematológica según los criterios de toxicidad común (CTC) ≤ Grado 1 (excepto
para alopecia, náuseas y vómitos).
Durante el tratamiento se deberá realizar semanalmente un hemograma completo.
La administración de TMZ se deberá interrumpir o suspender permanentemente durante la fase concomitante de acuerdo a los criterios de toxicidad hematológica y no hematológica según la Tabla 1.
Tabla 1.
Interrupción o suspensión de la dosificación con TMZ durante el tratamiento concomitante de radioterapia y TMZ
Toxicidad
Interrupción de TMZa
Suspensión de TMZ
Recuento Absoluto de Neutrófilos
9
≥ 0,5 y < 1,5 x 10 / l
< 0,5 x 109/ l
Recuento de Trombocitos Toxicidad no hematológica según CTC (excepto para alopecia,
≥ 10 y < 100 x 109/ l
< 10 x 109/ l
náuseas y vómitos)
Grado 2 según CTC
Grado 3 ó 4 según CTC
a:
El tratamiento con TMZ concomitante se puede continuar si se cumplen todas y cada una de las siguientes condiciones: recuento absoluto de neutrófilos ≥ 1,5 x 109/ l, recuento de trombocitos ≥ 100 x 109/ l, toxicidad no hematológica según CTC ≤ Grado 1 (excepto para alopecia, náuseas y vómitos).
Fase de monoterapia
Cuatro semanas después de completar la fase concomitante de TMZ + RT, se administran hasta 6 ciclos de TMZ en monoterapia.
La dosis en el Ciclo 1 (monoterapia) es de 150 mg/ m2 una vez al día, durante 5 días, seguido de 23 días sin tratamiento.
Al principio del Ciclo 2, la dosis se aumenta a 200 mg/ m2 si la toxicidad no hematológica según CTC en el Ciclo 1 es de Grado ≤ 2 (excepto para alopecia, náuseas y vómitos), el recuento absoluto de neutrófilos (RAN) es ≥ 1,5 x 109/ l y el recuento de trombocitos ≥ 100 x 109/ l.
Si la dosis no se aumentó en el Ciclo 2, no se deberá aumentar la dosis en los ciclos posteriores.
Si se aumentó la dosis, se mantiene a 200 mg/ m2 al día durante los primeros 5 días de cada ciclo posterior, excepto si se produce toxicidad.
Las reducciones y suspensiones de dosis durante la fase de monoterapia se deberán realizar de acuerdo a las Tablas 2 y 3.
Durante el tratamiento se deberá realizar un hemograma completo en el Día 22 (21 días después de la primera dosis de TMZ).
La dosis se reducirá o se suspenderá la administración de acuerdo a la Tabla 3.
Tabla 2.
Niveles de dosis de TMZ para el tratamiento en monoterapia
Nivel de dosis
Dosis de TMZ (mg/ m2/ día)
Observaciones
– 1 0 1
100 150 200
Reducción por toxicidad previa Dosis durante el Ciclo 1 Dosis durante los Ciclos 2-6 en ausencia de toxicidad
33 Tabla 3.
Reducción o suspensión de la dosis de TMZ durante el tratamiento en monoterapia
Toxicidad
Reducir TMZ 1 nivel de a dosis
Suspender TMZ
Recuento absoluto de neutrófilos
< 1,0 x 10
Ver nota b
CTC (excepto para alopecia, náuseas y
Grado 3 según CTC
CTC
a: b: • •
Los niveles de dosis de TMZ aparecen en la Tabla 2.
El nivel de dosis -1 (100 mg/ m2) todavía provoca toxicidad inaceptable La misma toxicidad no hematológica de Grado 3 (excepto para alopecia, náuseas, vómitos) vuelve a aparecer tras la reducción de dosis.
Pacientes adultos y pediátricos de 3 años de edad o mayores con glioma maligno recurrente o progresivo:
Un ciclo de tratamiento es de 28 días.
En pacientes no tratados previamente con quimioterapia, TMZ se administra por vía oral a la dosis de 200 mg/ m2 una vez al día durante los primeros 5 días seguido por una interrupción del tratamiento de 23 días (un total de 28 días).
En los pacientes tratados previamente con quimioterapia, la dosis inicial es de 150 mg/ m2 una vez al día, a incrementar en el segundo ciclo a 200 mg/ m2 una vez al día, durante 5 días si no apareciera toxicidad hematológica (ver sección 4.4).
Poblaciones especiales
Pacientes pediátricos
En pacientes de edad igual o superior a 3 años, sólo debe usarse TMZ en glioma maligno recurrente o progresivo.
No hay experiencia clínica sobre el uso de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores es muy limitada (ver secciones 4.4 y 5.1).
Pacientes con disfunción hepática o renal
La farmacocinética de la TMZ fue comparable en pacientes con función hepática normal y en aquellos con disfunción hepática leve o moderada.
No hay datos disponibles sobre la administración de TMZ a pacientes con disfunción hepática grave (Clase III de Child) o con disfunción renal.
En base a las propiedades farmacocinéticas de la TMZ, es improbable que se requieran reducciones de dosis en pacientes con disfunción hepática o cualquier grado de disfunción renal.
Sin embargo, se debe tener precaución al administrar TMZ a estos pacientes.
Pacientes de edad avanzada
En base al análisis farmacocinético en pacientes de 19-78 años de edad, el aclaramiento de TMZ no se ve afectado por la edad.
Sin embargo, los pacientes de edad avanzada (> 70 años de edad) parecen tener un aumento en el riesgo de neutropenia y trombocitopenia (ver sección 4.4).
Forma de administración
Temodal cápsulas duras debe administrarse en estado de ayuno.
Las cápsulas deben tragarse enteras con un vaso de agua y no deben abrirse o masticarse.
34 Si después de la administración de la dosis se produce vómito, no debe administrarse una segunda dosis ese día.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a algunos de los excipientes.
Hipersensibilidad a la dacarbazina (DTIC).
Mielosupresión severa (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Neumonía por Pneumocystis carinii
Los pacientes que recibieron concomitantemente TMZ y RT en un ensayo piloto durante el régimen prolongado de 42 días presentaron un especial riesgo a desarrollar neumonía por Pneumocystis carinii (PCP).
Por lo tanto, se requiere profilaxis frente a PCP en todos los pacientes que reciban concomitantemente TMZ y RT durante el régimen de 42 días (hasta un máximo de 49 días) con independencia del recuento de linfocitos.
Si se produce linfopenia, deben continuar con la profilaxis hasta que la recuperación de la linfopenia sea de un grado ≤ 1.
Puede haber una mayor incidencia de PCP cuando se administra TMZ durante un régimen de dosificación más largo.
No obstante, todos los pacientes que reciban TMZ, en especial los pacientes que reciban esteroides, deberán ser vigilados estrechamente en cuanto al desarrollo de PCP con independencia del régimen.
Neoplasias malignas
También se han observado casos muy raros de síndrome mielodisplásico y neoplasias secundarias, incluyendo leucemia mieloide (ver sección 4.8).
Terapia antiemética
Las náuseas y los vómitos se asocian muy frecuentemente con TMZ, Se puede administrar la terapia antiemética antes o después de la administración de TMZ.
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Se recomienda profilaxis antiemética antes de la dosis inicial de la fase concomitante, y se recomienda encarecidamente durante la fase de monoterapia.
Pacientes con glioma maligno recurrente o progresivo
Los pacientes que hayan experimentado fuertes vómitos (Grado 3 ó 4) en ciclos de tratamiento previos pueden precisar tratamiento antiemético.
Parámetros de laboratorio
Antes de la administración, deberán cumplirse los siguientes parámetros de laboratorio:
RAN ≥ 1,5 x 109/ 1 y recuento de plaquetas ≥ 100 x 109/ l.
Deberá practicarse un hemograma completo el Día 22 (21 días después de la primera dosis) o dentro de las 48 horas de dicho día, y una vez a la semana hasta que el RAN sea > 1,5 x 109/ l y el recuento de plaquetas sea > 100 x 109/ l.
Si el RAN disminuyera a < 1,0 x 109/ l o el recuento de plaquetas fuera < 50 x 109/ l durante cualquier ciclo, se disminuirá un nivel de dosis en el siguiente ciclo (ver sección 4.2).
Los niveles de dosis son de 100 mg/ m2, 150 mg/ m2 y 200 mg/ m2.
La dosis más baja recomendada es de 100 mg/ m2.
35 Uso pediátrico
No hay experiencia clínica sobre el empleo de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores y adolescentes es muy limitada (ver sección 4.2 y 5.1).
Pacientes de edad avanzada (> 70 años de edad)
Los pacientes de edad avanzada parecen presentar un mayor riesgo de neutropenia y trombocitopenia que los pacientes más jóvenes.
Por lo tanto, se debe tener precaución especial cuando se administre TMZ a pacientes de edad avanzada.
Pacientes varones
Debe advertirse a los hombres que vayan a ser tratados con TMZ que eviten dejar embarazada a su pareja durante los 6 meses posteriores al tratamiento y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento (ver sección 4.6).
Lactosa
Este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
En otro estudio en fase I, la administración de TMZ con ranitidina no provocó modificaciones del grado de absorción de la temozolomida o de la exposición a su metabolito activo monometil triazenoimidazol carboxamida (MTIC).
La administración de TMZ con los alimentos resultó en una disminución del 33% de la Cmax y en una disminución del 9% del área bajo la curva (AUC).
Como no se puede excluir que el cambio en la Cmax sea clínicamente importante, Temodal no debe administrarse junto a alimentos.
En base a un análisis de la farmacocinética de población observado en ensayos en fase II, la coadministración de dexametasona, proclorperazina, fenitoína, carbamazepina, ondansetrón, antagonistas de los receptores H2 o fenobarbital no modificó la eliminación de la TMZ.
Se asoció la coadministración de ácido valproico con una pequeña pero estadísticamente significativa disminución del aclaramiento de TMZ.
No se han llevado a cabo estudios para determinar el efecto de TMZ sobre el metabolismo o eliminación de otros fármacos.
No obstante, dado que TMZ no experimenta metabolismo hepático y muestra una baja unión a proteínas, es improbable que afecte la farmacocinética de otros medicamentos (ver sección 5.2).
El empleo de TMZ en combinación con otros agentes mielosupresores puede aumentar la probabilidad de mielosupresión.
4.6 Embarazo y lactancia
Embarazo
No existen estudios en mujeres embarazadas.
En los estudios preclínicos en ratas y conejos tratados con 150 mg/ m2 de TMZ se observó teratogenia y/ o toxicidad fetal (ver sección 5.3).
36 Temodal cápsulas duras no debe administrarse a mujeres embarazadas.
Si se debe considerar su uso durante el embarazo, la paciente debe ser informada del riesgo potencial para el feto.
Se aconsejará a las mujeres en edad fértil de utilizar anticoncepción eficaz para evitar el embarazo mientras se encuentren en tratamiento con TMZ.
Lactancia
Se desconoce si TMZ se elimina en la leche humana; por tanto, se debe suspender el periodo de lactancia durante el tratamiento con TMZ.
Fertilidad masculina
TMZ puede tener efectos genotóxicos.
Por lo tanto, se advierte a los hombres que vayan a ser tratados con ella que eviten dejar embarazada a su pareja hasta que hayan transcurrido 6 meses desde la última dosis y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento dada la posibilidad de infertilidad irreversible debido a la terapia con TMZ.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad para conducir y utilizar máquinas puede alterarse en pacientes tratados con TMZ debido a la fatiga y somnolencia.
4.8 Reacciones adversas
Experiencia de ensayos clínicos
En pacientes tratados con TMZ, ya sea en combinación con RT o como monoterapia tras RT para glioblastoma multiforme de nuevo diagnóstico, o como monoterapia en pacientes con glioma recurrente o progresivo, las reacciones adversas muy frecuentes notificadas son similares: náuseas, vómitos, estreñimiento, anorexia, cefalea y fatiga.
Se notificaron de manera muy frecuente convulsiones en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron monoterapia, y se notificó sarpullido muy frecuentemente en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron TMZ en combinación con RT y también en monoterapia, y se notificó frecuentemente en glioma recurrente.
La mayoría de las alteraciones de parámetros hematológicos se notificaron, según lo esperado, como frecuentes o muy frecuentes en ambas indicaciones (Tablas 4 y 5); después de cada tabla se recogen las frecuencias relativas a los parámetros de laboratorio de grados 3 y 4.
En las tablas, los efectos adversos se clasifican según la Clasificación por órganos y sistemas y la frecuencia.
Los grupos de frecuencia se definen según la siguiente convención:
Muy frecuente (≥ 1/ 10); Frecuente (≥ 1/ 100 a < 1/ 10); Poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Glioblastoma multiforme de nuevo diagnóstico
Tabla 4.
Acontecimientos derivados del tratamiento durante las fases de tratamiento concomitante y en monoterapia en pacientes con glioblastoma multiforme de nuevo diagnóstico
Clasificación por órganos y sistemas
TMZ + radioterapia concomitante n=288*
TMZ en monoterapia n=224
37 Infecciones e infestaciones
Frecuentes:
Infección, herpes simple, infección de una herida, faringitis, candidiasis oral
Infección, candidiasis oral
Poco frecuentes:
Herpes simple, herpes zoster, síntomas pseudogripales
Trastornos de la sangre y del sistema linfático
Frecuentes:
Neutropenia, trombocitopenia, linfopenia, leucopenia
Neutropenia febril, trombocitopenia, anemia, leucopenia
Poco frecuentes:
Trastornos endocrinos
Neutropenia febril, anemia
Linfopenia, petequia
Poco frecuentes:
Cushingoide
Cushingoide
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Poco frecuentes:
Anorexia Hiperglicemia, pérdida de peso Hipopotasemia, aumento de la fosfatasa alcalina, aumento de peso
Anorexia Pérdida de peso Hiperglicemia, aumento de peso
Frecuentes:
Ansiedad, labilidad emocional, insomnio
Ansiedad, depresión, labilidad emocional, insomnio
Poco frecuentes:
Agitación, apatía, alteración del comportamiento, depresión, alucinaciones
Alucinaciones, amnesia
Trastornos del sistema nervioso Muy frecuentes:
Frecuentes:
Cefalea Convulsiones, pérdida de conocimiento, somnolencia, afasia, alteración del equilibrio, mareo, confusión, pérdida de memoria, disminución de la concentración, neuropatía, parestesia, trastorno en el habla, temblor
Convulsiones, cefalea Hemiparesia, afasia, alteración del equilibrio, somnolencia, confusión, mareo, pérdida de memoria, disminución de la concentración, disfasia, trastorno neurológico (NOS), neuropatía, neuropatía periférica, parestesia, trastorno en el habla, temblor
Poco frecuentes:
Trastornos oculares
Status epilepticus, trastorno extrapiramidal, hemiparesia, ataxia, trastorno cognitivo, disfasia, trastorno de la marcha, hiperestesia, hipoestesia, trastorno neurológico (NOS), neuropatía periférica
Hemiplejía, ataxia, alteración en la coordinación, trastorno de la marcha, hiperestesia, trastorno sensorial
Frecuentes:
Visión borrosa
Defecto en el campo visual, visión borrosa, diplopía
Poco frecuentes:
Hemianopsia, disminución de la agudeza visual, trastorno en la visión, defecto en el campo visual, dolor ocular
Disminución de la agudeza visual, dolor ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Trastornos cardiacos
Trastorno en la audición Otitis media, tinnitus, hiperacusia, otalgia
Trastorno en la audición, tinnitus Sordera, vértigo, otalgia
Poco frecuentes:
Trastornos vasculares
Frecuentes:
Hemorragia, edema, edema de piernas
Hemorragia, trombosis venosa
38
profunda, edema de piernas
Poco frecuentes:
Hemorragia cerebral, hipertensión
Embolismo pulmonar, edema, edema periférico
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Disnea, tos
Disnea, tos
Poco frecuentes:
Neumonía, infección respiratoria superior, congestión nasal
Neumonía, sinusitis, infección respiratoria superior, bronquitis
Poco frecuentes:
Estreñimiento, náuseas, vómitos Estomatitis, diarrea, dispepsia, disfagia, sequedad de boca Distensión abdominal, incontinencia fecal, trastorno gastrointestinal (NOS), gastroenteritis, hemorroides
Sarpullido, alopecia
Sarpullido, alopecia
Frecuentes:
Poco frecuentes:
Exfoliación cutánea, reacción de fotosensibilidad, alteración en la pigmentación
Eritema, alteración en la pigmentación, aumento de la sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Debilidad muscular, artralgia
Debilidad muscular, artralgia, dolor musculoesquelético, mialgia
Poco frecuentes:
Miopatía, dolor de espalda, dolor musculoesquelético, mialgia
Miopatía, dolor de espalda
Trastornos renales y urinarios Frecuentes:
Polaquiuria, incontinencia urinaria
Incontinencia urinaria Disuria
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Impotencia
Hemorragia vaginal, menorragia, amenorrea, vaginitis, dolor de mama
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Reacción alérgica, fiebre, lesión por radiación, edema facial, dolor, alteración del gusto
Fatiga Reacción alérgica, fiebre, lesión por radiación, dolor, alteración del gusto
Poco frecuentes:
Astenia, rubor, sofocos, empeoramiento de una enfermedad, escalofríos, cambio de color de la lengua, parosmia, sed
Astenia, edema facial, dolor, empeoramiento de una enfermedad, escalofríos, trastorno dental, alteración del gusto
Exploraciones complementarias Frecuentes:
Poco frecuentes:
Aumento de ALT Aumento de enzimas hepáticas, aumento de Gamma GT, aumento de AST
Aumento de ALT
*Un paciente que se aleatorizó al brazo de RT únicamente, recibió TMZ + RT.
Resultados de laboratorio
Se observó mielosupresión (neutropenia y trombocitopenia), que es toxicidad limitante de dosis conocida para la mayoría de los agentes citotóxicos, incluido TMZ.
Cuando las alteraciones en las pruebas de laboratorio y las reacciones adversas se sumaron entre las fases de tratamiento 39 concomitante y en monoterapia, se observaron alteraciones en neutrófilos de Grado 3 o de Grado 4, incluyendo acontecimientos neutropénicos, en el 8% de los pacientes.
Se observaron alteraciones en los trombocitos de Grado 3 o Grado 4, incluyendo acontecimientos trombocitopénicos en el 14% de los pacientes que recibieron TMZ.
Glioma maligno recurrente o progresivo
En los ensayos clínicos, las reacciones adversas que se produjeron más frecuentemente relacionadas con el tratamiento, fueron trastornos gastrointestinales, concretamente náuseas (43%) y vómitos (36%).
Estas reacciones fueron normalmente de Grado 1 ó 2 (0 – 5 episodios de vómitos en 24 horas) y se autolimitaron o controlaron rápidamente con tratamiento antiemético estándar.
La incidencia de náuseas y vómitos intensos fue del 4%.
Tabla 5.
Reacciones adversas en pacientes con glioma maligno recurrente o progresivo Infecciones e infestaciones
Raras:
Infecciones oportunistas, incluyendo PCP
Trastornos de la sangre y del sistema linfático
Muy frecuentes:
Neutropenia o linfopenia (grado 3-4), trombocitopenia (grado 3-4)
Poco frecuentes:
Trastornos del metabolismo y de la nutrición
Pancitopenia, anemia (grado 3-4), leucopenia
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso
Anorexia Pérdida de peso
Muy frecuentes:
Frecuentes:
Cefalea Somnolencia, mareo, parestesia
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Trastornos gastrointestinales
Disnea
Muy frecuentes:
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Vómitos, náuseas, estreñimiento Diarrea, dolor abdominal, dispepsia
Frecuentes:
Muy raros:
Sarpullido, prurito, alopecia Eritema multiforme, eritrodermia, urticaria, exantema
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Fiebre, astenia, escalofríos, malestar general, dolor, alteraciones en el gusto
Muy raras:
Reacciones alérgicas, incluyendo anafilaxia, angioedema
Resultados de laboratorio
Se produjeron trombocitopenia y neutropenia de Grados 3 ó 4 en el 19% y 17% respectivamente, de los pacientes tratados por glioma maligno.
Esto provocó la hospitalización y/ o interrupción del tratamiento con TMZ en el 8% y 4%, respectivamente.
La mielosupresión fue previsible (normalmente dentro de los primeros ciclos, con el valor más bajo de parámetros hematológicos (nadir) entre el Día 21 y el Día 28), y la recuperación fue rápida, generalmente en 1-2 semanas.
No se observó evidencia de una mielosupresión de tipo acumulativo.
La presencia de trombocitopenia puede incrementar el riesgo de hemorragia, y la presencia de neutropenia o leucopenia puede incrementar el riesgo de infección.
40 Género
En un análisis de farmacocinética basada en la población sobre la experiencia en ensayos clínicos se disponía de los datos del nadir de los recuentos de neutrófilos para 101 mujeres y 169 hombres, y del nadir de plaquetas para 110 mujeres y 174 hombres.
En el primer ciclo de terapia hubo tasas más altas de neutropenia de Grado 4 (RAN < 0,5 x 109/ l), 12% frente al 5%, y trombocitopenia (< 20 x 109/ l), 9% frente al 3%, en mujeres que en hombres.
En una serie de datos de 400 pacientes con glioma recurrente, tras el primer ciclo de terapia, se produjo neutropenia de Grado 4 en el 8% de las mujeres frente al 4% de los hombres, y trombocitopenia deGrado 4 en el 8% de las mujeres frente al 3% de los hombres.
En un ensayo con 288 pacientes con glioblastoma multiforme de nuevo diagnóstico, se produjo, en el primer ciclo de terapia, neutropenia deGrado 4 en el 3% de las mujeres frente al 0% de los hombres, y trombocitopenia de Grado 4 en el 1% de las mujeres frente al 0% de los hombres.
Experiencia postcomercialización:
Los agentes antineoplásicos, y en particular los agentes alquilantes, se han asociado con un riesgo potencial de síndrome mielodisplásico (SMD) y con tumores malignos secundarios, incluyendo leucemia.
Se han notificado casos muy raros de SMD y tumores malignos secundarios, incluyendo leucemia mieloide, en pacientes con tratamientos que incluían TMZ.
Se ha notificado muy raramente pancitopenia prolongada, que podría ocasionar anemia aplásica.
Se han notificado muy raramente casos de necrólisis epidérmica tóxica y síndrome de Stevens-Johnson.
Se han notificado muy raramente casos de neumonitis intersticial/ neumonitis.
4.9 Sobredosis
Se han evaluado clínicamente en pacientes dosis de 500, 750, 1.000 y 1.250 mg/ m2 (dosis total por ciclo de 5 días).
La toxicidad limitante de dosis fue hematológica y se notificó con todas las dosis, pero se espera que sea más grave a dosis más altas.
Un paciente recibió una sobredosis de 10.000 mg (dosis total por ciclo de 5 días) y las reacciones adversas que se notificaron fueron pancitopenia, pirexia, fracaso multiorgánico y muerte.
Se han notificado casos de pacientes que han tomado la dosis recomendada durante más de 5 días de tratamiento (hasta 64 días) notificándose reacciones adversas como supresión de médula ósea, con o sin infección, en algunos casos grave y prolongada, con resultado de muerte.
En caso de sobredosis, es necesaria una evaluación hematológica.
Se deben tomar medidas generales de soporte si fuera necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Otros agentes alquilantes, código ATC:
L01A X03.
La temozolomida es un triazeno, que a pH fisiológico sufre una rápida conversión química a la monometil tiazenoimidazol carboxamida activa (MTIC).
Se considera que la citotoxicidad del MTIC es consecuencia, fundamentalmente, de una alquilación en la posición O6 de la guanina, con una alquilación adicional que se produce en la posición N7.
Se considera que las lesiones citotóxicas que se desarrollan posteriormente conllevan una reparación aberrante del metilo añadido.
Glioblastoma multiforme de nuevo diagnóstico
Se aleatorizaron un total de 573 pacientes para recibir o TMZ + RT (n=287) o RT sola (n=286).
Los pacientes del brazo de TMZ + RT recibieron TMZ concomitante (75 mg/ m2) una vez al día, empezando el primer día de RT hasta el último día de RT, durante 42 días (hasta un máximo de 49 días).
Los
41 pacientes del brazo control sólo recibieron RT.
Se necesitó profilaxis frente a neumonía por Pneumocystis carinii (PCP) durante la RT y la terapia combinada con TMZ.
En la fase de seguimiento se administró TMZ como terapia de rescate en 161 pacientes de los 282 (57%) del brazo de RT sola, y en 62 pacientes de los 277 (22%) del brazo de TMZ + RT.
El hazard ratio (HR) para la supervivencia global fue de 1,59 (95% IC para HR=1,33 -1,91) con un rango logarítmico de p < 0,0001 a favor del brazo deTMZ.
La probabilidad estimada de sobrevivir 2 o más años (26% frente a 10%) es mayor para el brazo de RT + TMZ.
La adición de TMZ concomitante a la RT, seguida de TMZ en monoterapia en el tratamiento de pacientes con glioblastoma multiforme de nuevo diagnóstico demostró una mejoría en la supervivencia global (SG) estadísticamente significativa en comparación con la RT sola (Figura 1).
Figura 3
Curvas de Kaplan-Meier para la supervivencia global (población por intención de tratar)
Los resultados del ensayo no fueron coherentes en el subgrupo de pacientes con un estado funcional bajo (Performance Status OMS PS =2, n=70), en el que la supervivencia global y el tiempo hasta la progresión fueron similares en ambos brazos.
No obstante, este grupo de pacientes no parece presentar riesgos inaceptables.
Glioma maligno recurrente o progresivo
Los datos sobre eficacia clínica en pacientes con glioblastoma multiforme (índice de estado funcional de Karnofsky [KPS] ≥ 70), progresivo o recurrente después de cirugía y RT, se basaron en dos ensayos clínicos con TMZ oral.
Uno fue un ensayo no comparativo sobre 138 pacientes (el 29% recibió quimioterapia previa), y el otro fue un ensayo aleatorizado con brazo control activo de TMZ frente a procarbazina sobre un total de 225 pacientes (el 67% recibió tratamiento previo con quimioterapia basada en nitrosourea).
En ambos ensayos, la variable principal de valoración fue la supervivencia libre de progresión (SLP) definida por los escáneres de IRM o empeoramiento neurológico.
En el ensayo no comparativo, el SLP a los 6 meses fue del 19%, la progresión de la mediana de la supervivencia llibre de progresión fue de 2,1 meses, y la mediana de la supervivencia global de 5,4 meses.
La tasa de respuesta objetiva (ORR) en base a las IRM fue del 8%.
En el ensayo aleatorizado de brazo control activo, la SLP a los 6 meses fue significativamente mayor para TMZ que para la procarbazina (21% frente al 8%, respectivamente - prueba de chi- cuadrado p= 0,008) con una mediana del PLE de 2,89 y 1,88 meses respectivamente (Test de rango logarítmico, p = 0,0063).
La mediana de la supervivencia fue de 7,34 y 5,66 meses para TMZ y procarbazina, respectivamente (rango logarítmico de p = 0,33).
A los 6 meses la fracción de pacientes que sobrevivieron fue significativamente superior en el brazo de TMZ (60%) en comparación con el brazo de procarbazina (44%) (prueba de chi-cuadrado p = 0,019).
En los pacientes que recibieron quimioterapia previa se observó un beneficio en aquellos con un KPS ≥ 80.
42 Los datos sobre el tiempo hasta el empeoramiento del estado neurológico favorecieron a TMZ sobre la procarbazina al igual que los datos sobre el tiempo hasta el empeoramiento del estado funcional (decrece hasta KPS de < 70 o decrece al menos 30 puntos).
En estas variables de valoración la mediana del tiempo hasta progresión osciló entre los 0,7 y 2,1 meses más para TMZ que para la procarbazina (Test de rango logarítmico, p = < 0,01 a 0,03).
Astrocitoma anaplásico recurrente
En un ensayo de fase II, multicéntrico, y prospectivo, dirigido a evaluar la seguridad y la eficacia de la TMZ oral en el tratamiento de pacientes con un astrocitoma anaplásico en su primera recaída, la supervivencia libre de progresión a los 6 meses fue del 46%.
La mediana de la SLP fue de 5,4 meses.
La mediana de la supervivencia global fue de 14,6 meses.
La tasa de respuesta, basada en la evaluación practicada por un revisor central, fue del 35% (13 RC y 43 RP) en la población analizada por intención de tratar (ITT) n=162.
Se comunicó enfermedad estable en 43 pacientes.
La supervivencia libre de episodios a los 6 meses en la población analizada por ITT fue del 44%, con una mediana de la supervivencia libre de episodios de 4,6 meses, cifra que fue similar a la hallada en la supervivencia libre de progresión de la enfermedad.
En la población elegible desde el punto de vista de la histología, los resultados de eficacia fueron similares.
El alcance de una respuesta objetiva radiológica o el mantenimiento del estado libre de progresión de la enfermedad se asoció firmemente al mantenimiento o la mejoría de la calidad de vida.
Pacientes pediátricos
Se ha estudiado el TMZ por vía oral en pacientes pediátricos (edad 3-18 años) con glioma recurrente del tronco encefálico o astrocitoma de alto grado recurrente, en un régimen de administración diaria durante 5 días cada 28 días.
La tolerancia a TMZ es similar a la de los adultos.
5.2 Propiedades farmacocinéticas
TMZ se hidroliza espontáneamente a pH fisiológico principalmente a los metabolitos activos, 3- metil(triazeno-1-il)imidazol-4-carboxamida (MTIC).
MTIC se hidroliza espontáneamente a 5-amino- imidazol-4-carboxamida (AIC), un conocido intermediario en la biosíntesis de purinas y ácidos nucleicos, y a metilhidrazina, que se cree que es el metabolito alquilante activo.
Se cree que la citotoxicidad de MTIC se debe fundamentalmente a la alquilación del ADN principalmente en las posiciones O6 y N7 de la guanina.
En relación al AUC de temozolomida, la exposición a MTIC y AIC es ~ 2,4% y 23%, respectivamente.
In vivo, el t1/ 2 de MTIC fue similar a la de TMZ, 1,8 h..
Absorción
Tras la administración oral a pacientes adultos, TMZ se adsorbió rápidamente, con concentraciones máximas alcanzadas tan solo 20 minutos después de la administración (tiempo promedio entre 0,5 y 1,5 horas).
Tras la administración oral de TMZ marcado con 14C, la excreción fecal promedio de 14C durante los siguientes 7 días después de la dosis fue de 0,8% indicando la absorción completa.
Distribución
TMZ demuestra baja unión a proteínas (10% a 20%), y por lo tanto, no se espera que interactúe con sustancias de alta afinidad por proteínas.
Los estudios de Tomografía por emisión de positrones (TEP) en seres humanos y los datos preclínicos sugieren que TMZ cruza la barrera hematoencefálica rápidamente y está presente en el LCR.
La penetración del LCR se confirmó en un paciente, la exposición del LCR basada en el AUC de TMZ fue aproximadamente de un 30% de éste en el plasma, lo que es coherente con los datos en animales.
Eliminación
43 La vida media en el plasma (t1/ 2) es aproximadamente de 1,8 horas.
La ruta principal de eliminación del 14C es la renal.
Tras la administración oral, aproximadamente el 5% al 10% de la dosis se recupera sin cambios en la orina durante 24 horas, y el resto se excreta como temozolomida ácida, 5- aminoimidazol-4-carboxamida (AIC) o metabolitos polares sin identificar.
Las concentraciones en plasma aumentan de manera relacionada con la dosis.
El aclaramiento del plasma, el volumen de distribución y la vida media son independientes de la dosis.
Poblaciones especiales
El análisis de la farmacocinética basada en la población de TMZ reveló que el aclaramiento de TMZ en el plasma fue independiente de la edad, función renal o consumo de tabaco.
En un estudio farmacocinético diferente, los perfiles farmacocinéticos del plasma en pacientes con disfunción hepática leve a moderada fueron similares a los observados en pacientes con función hepática normal.
Los pacientes pediátricos presentaron un AUC mayor que los pacientes adultos, no obstante, la dosis máxima tolerada (DMT) fue de 1000 mg/ m2 por ciclo en niños y en adultos.
5.3 Datos preclínicos sobre seguridad
Se llevaron a cabo estudios de toxicidad tras un solo ciclo (administración durante 5 días, 23 días sin tratamiento), 3 ciclos y 6 ciclos en ratas y perros.
Las dianas principales de la toxicidad fueron la médula ósea, el sistema linforreticular, los testículos, el tracto gastrointestinal, y, a dosis superiores, que fueron letales para del 60% al 100% de las ratas y perros tratados, se produjo la degeneración de la retina.
La mayoría de la toxicidad mostró evidencia de reversibilidad, excepto las reacciones adversas sobre el sistema reproductor masculino y la degeneración de la retina.
No obstante, dado que las dosis implicadas en la degeneración de la retina se encontraban en el intervalo de dosis letal, y no se ha observado un efecto comparable en los estudios clínicos, no se consideró que este resultado tuviera relevancia clínica.
TMZ es un agente alquilante embriotóxico, teratogénico y genotóxico.
TMZ es más tóxica en la rata y el perro que en los seres humanos, y la dosis clínica se acerca a la dosis letal mínima en ratas y perros.
Las reducciones, relacionadas con la dosis, en los leucocitos y las plaquetas parecen ser unos indicadores sensibles de toxicidad.
En el estudio de administración a ratas durante 6 ciclos, se observaron varias neoplasias, incluyendo carcinoma de mama, queratoacantoma y adenoma de células basales mientras que en los estudios en perros no se observaron tumores o alteraciones preneoplásicas.
La rata parece ser particularmente sensible a los efectos oncogénicos de TMZ, con la aparición de los primeros tumores dentro de los 3 meses del inicio del tratamiento.
Este periodo de latencia es muy corto incluso para un agente alquilante.
Los resultados de los test de Ames/ salmonella y de aberración cromosómica en Linfocitos de Sangre Periférica Humana (HPBL) mostraron una respuesta positiva de mutagenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
44 gelatina, dióxido de titanio (E 171), lauril sulfato sódico, óxido rojo de hierro (E 172),
Impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio óxido negro de hierro (E 172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Presentación en frascos
No conservar a temperatura superior a 30ºC.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Presentación en frascos
Frascos de vidrio ámbar de tipo I con cierre de polipropileno a prueba de niños, que contienen 5 ó 20 cápsulas duras.
El envase de cartón contiene 1 frasco.
Presentación en sobres
Los sobres están compuestos por polietileno de baja densidad lineal (capa más interna), aluminio y tereftalato de polietileno.
Cada sobre contiene 1 cápsula dura y se dispensa en envase de cartón.
El envase de cartón contiene 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las cápsulas no se deben abrir.
Si una cápsula se rompiera, se debe evitar el contacto del contenido en polvo con la piel o membranas mucosas.
Si Temodal entra en contacto cpn la piel o mucosas, debe lavarse inmediata y concienzudamente con jabón y agua.
45 Se debe informar a los pacientes para que mantengan las cápsulas fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 005 EU/ 1/ 98/ 096/ 006 EU/ 1/ 98/ 096/ 015 EU/ 1/ 98/ 096/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26 de enero, 1999.
Fecha de la última renovación:
26 de enero, 2009.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
46 1.
NOMBRE DEL MEDICAMENTO
Temodal 140 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 140 mg de temozolomida.
Excipiente:
Cada cápsula dura contiene 246 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas duras tienen un cuerpo blanco opaco, una tapa azul, y están impresas con tinta negra.
La tapa lleva impreso “ Temodal”.
El cuerpo lleva impreso “ 140 mg”, el logo de Schering-Plough y dos rayas.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Temodal cápsulas duras está indicado en el tratamiento de:
- pacientes adultos con glioblastoma multiforme de nuevo diagnóstico concomitante con
radioterapia (RT) y posteriormente como tratamiento en monoterapia.
- niños a partir de tres años de edad, adolescentes y pacientes adultos con glioma maligno, tal
como glioblastoma multiforme o astrocitoma anaplásico, que presentan recurrencia o progresión después de terapia estándar.
4.2 Posología y forma de administración
Temodal cápsulas duras sólo debe ser prescrito por médicos con experiencia en el tratamiento oncológico de tumores cerebrales.
Puede administrarse terapia antiemética (ver sección 4.4).
Posología
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Temodal cápsulas duras se administra en combinación con radioterapia focal (fase concomitante) seguido de hasta 6 ciclos de monoterapia con temozolomida (TMZ) (fase de monoterapia).
Fase concomitante
Se administra TMZ a una dosis de 75 mg/ m2 al día por vía oral durante 42 días como tratamiento concomitante a la radioterapia focal (60 Gy administrados en 30 fracciones).
No se recomiendan reducciones de dosis, pero se decidirá semanalmente el retraso o la suspensión de la administración de TMZ de acuerdo a los criterios de toxicidad hematológica y no hematológica.
La administración de TMZ se puede continuar durante todo el periodo concomitante de 42 días (hasta 49 días) si se cumplen todas y cada una de las siguientes condiciones:
- recuento absoluto de neutrófilos (RAN) ≥ 1,5 x 109/ l
- recuento de trombocitos ≥ 100 x 109/ l
- toxicidad no hematológica según los criterios de toxicidad común (CTC) ≤ Grado 1 (excepto
para alopecia, náuseas y vómitos).
Durante el tratamiento se deberá realizar semanalmente un hemograma completo.
La administración de TMZ se deberá interrumpir o suspender permanentemente durante la fase concomitante de acuerdo a los criterios de toxicidad hematológica y no hematológica según la Tabla 1.
Tabla 1.
Interrupción o suspensión de la dosificación con TMZ durante el tratamiento concomitante de radioterapia y TMZ
Toxicidad
Interrupción de TMZa
Suspensión de TMZ
Recuento Absoluto de Neutrófilos
9
≥ 0,5 y < 1,5 x 10 / l
< 0,5 x 109/ l
Recuento de Trombocitos Toxicidad no hematológica según CTC (excepto para alopecia,
≥ 10 y < 100 x 109/ l
< 10 x 109/ l
náuseas y vómitos)
Grado 2 según CTC
Grado 3 ó 4 según CTC
a:
El tratamiento con TMZ concomitante se puede continuar si se cumplen todas y cada una de las siguientes condiciones: recuento absoluto de neutrófilos ≥ 1,5 x 109/ l, recuento de trombocitos ≥ 100 x 109/ l, toxicidad no hematológica según CTC ≤ Grado 1 (excepto para alopecia, náuseas y vómitos).
Fase de monoterapia
Cuatro semanas después de completar la fase concomitante de TMZ + RT, se administran hasta 6 ciclos de TMZ en monoterapia.
La dosis en el Ciclo 1 (monoterapia) es de 150 mg/ m2 una vez al día, durante 5 días, seguido de 23 días sin tratamiento.
Al principio del Ciclo 2, la dosis se aumenta a 200 mg/ m2 si la toxicidad no hematológica según CTC en el Ciclo 1 es de Grado ≤ 2 (excepto para alopecia, náuseas y vómitos), el recuento absoluto de neutrófilos (RAN) es ≥ 1,5 x 109/ l y el recuento de trombocitos ≥ 100 x 109/ l.
Si la dosis no se aumentó en el Ciclo 2, no se deberá aumentar la dosis en los ciclos posteriores.
Si se aumentó la dosis, se mantiene a 200 mg/ m2 al día durante los primeros 5 días de cada ciclo posterior, excepto si se produce toxicidad.
Las reducciones y suspensiones de dosis durante la fase de monoterapia se deberán realizar de acuerdo a las Tablas 2 y 3.
Durante el tratamiento se deberá realizar un hemograma completo en el Día 22 (21 días después de la primera dosis de TMZ).
La dosis se reducirá o se suspenderá la administración de acuerdo a la Tabla 3.
Tabla 2.
Niveles de dosis de TMZ para el tratamiento en monoterapia
Nivel de dosis
Dosis de TMZ (mg/ m2/ día)
Observaciones
– 1 0 1
100 150 200
Reducción por toxicidad previa Dosis durante el Ciclo 1 Dosis durante los Ciclos 2-6 en ausencia de toxicidad
48 Tabla 3.
Reducción o suspensión de la dosis de TMZ durante el tratamiento en monoterapia
Toxicidad
Reducir TMZ 1 nivel de a dosis
Suspender TMZ
Recuento absoluto de neutrófilos
< 1,0 x 10
Ver nota b
CTC (excepto para alopecia, náuseas y
Grado 3 según CTC
CTC
a: b: • •
Los niveles de dosis de TMZ aparecen en la Tabla 2.
El nivel de dosis -1 (100 mg/ m2) todavía provoca toxicidad inaceptable La misma toxicidad no hematológica de Grado 3 (excepto para alopecia, náuseas, vómitos) vuelve a aparecer tras la reducción de dosis.
Pacientes adultos y pediátricos de 3 años de edad o mayores con glioma maligno recurrente o progresivo:
Un ciclo de tratamiento es de 28 días.
En pacientes no tratados previamente con quimioterapia, TMZ se administra por vía oral a la dosis de 200 mg/ m2 una vez al día durante los primeros 5 días seguido por una interrupción del tratamiento de 23 días (un total de 28 días).
En los pacientes tratados previamente con quimioterapia, la dosis inicial es de 150 mg/ m2 una vez al día, a incrementar en el segundo ciclo a 200 mg/ m2 una vez al día, durante 5 días si no apareciera toxicidad hematológica (ver sección 4.4).
Poblaciones especiales
Pacientes pediátricos
En pacientes de edad igual o superior a 3 años, sólo debe usarse TMZ en glioma maligno recurrente o progresivo.
No hay experiencia clínica sobre el uso de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores es muy limitada (ver secciones 4.4 y 5.1).
Pacientes con disfunción hepática o renal
La farmacocinética de la TMZ fue comparable en pacientes con función hepática normal y en aquellos con disfunción hepática leve o moderada.
No hay datos disponibles sobre la administración de TMZ a pacientes con disfunción hepática grave (Clase III de Child) o con disfunción renal.
En base a las propiedades farmacocinéticas de la TMZ, es improbable que se requieran reducciones de dosis en pacientes con disfunción hepática o cualquier grado de disfunción renal.
Sin embargo, se debe tener precaución al administrar TMZ a estos pacientes.
Pacientes de edad avanzada
En base al análisis farmacocinético en pacientes de 19-78 años de edad, el aclaramiento de TMZ no se ve afectado por la edad.
Sin embargo, los pacientes de edad avanzada (> 70 años de edad) parecen tener un aumento en el riesgo de neutropenia y trombocitopenia (ver sección 4.4).
Forma de administración
Temodal cápsulas duras debe administrarse en estado de ayuno.
Las cápsulas deben tragarse enteras con un vaso de agua y no deben abrirse o masticarse.
49 Si después de la administración de la dosis se produce vómito, no debe administrarse una segunda dosis ese día.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a algunos de los excipientes.
Hipersensibilidad a la dacarbazina (DTIC).
Mielosupresión severa (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Neumonía por Pneumocystis carinii
Los pacientes que recibieron concomitantemente TMZ y RT en un ensayo piloto durante el régimen prolongado de 42 días presentaron un especial riesgo a desarrollar neumonía por Pneumocystis carinii (PCP).
Por lo tanto, se requiere profilaxis frente a PCP en todos los pacientes que reciban concomitantemente TMZ y RT durante el régimen de 42 días (hasta un máximo de 49 días) con independencia del recuento de linfocitos.
Si se produce linfopenia, deben continuar con la profilaxis hasta que la recuperación de la linfopenia sea de un grado ≤ 1.
Puede haber una mayor incidencia de PCP cuando se administra TMZ durante un régimen de dosificación más largo.
No obstante, todos los pacientes que reciban TMZ, en especial los pacientes que reciban esteroides, deberán ser vigilados estrechamente en cuanto al desarrollo de PCP con independencia del régimen.
Neoplasias malignas
También se han observado casos muy raros de síndrome mielodisplásico y neoplasias secundarias, incluyendo leucemia mieloide (ver sección 4.8).
Terapia antiemética
Las náuseas y los vómitos se asocian muy frecuentemente con TMZ, Se puede administrar la terapia antiemética antes o después de la administración de TMZ.
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Se recomienda profilaxis antiemética antes de la dosis inicial de la fase concomitante, y se recomienda encarecidamente durante la fase de monoterapia.
Pacientes con glioma maligno recurrente o progresivo
Los pacientes que hayan experimentado fuertes vómitos (Grado 3 ó 4) en ciclos de tratamiento previos pueden precisar tratamiento antiemético.
Parámetros de laboratorio
Antes de la administración, deberán cumplirse los siguientes parámetros de laboratorio:
RAN ≥ 1,5 x 109/ 1 y recuento de plaquetas ≥ 100 x 109/ l.
Deberá practicarse un hemograma completo el Día 22 (21 días después de la primera dosis) o dentro de las 48 horas de dicho día, y una vez a la semana hasta que el RAN sea > 1,5 x 109/ l y el recuento de plaquetas sea > 100 x 109/ l.
Si el RAN disminuyera a < 1,0 x 109/ l o el recuento de plaquetas fuera < 50 x 109/ l durante cualquier ciclo, se disminuirá un nivel de dosis en el siguiente ciclo (ver sección 4.2).
Los niveles de dosis son de 100 mg/ m2, 150 mg/ m2 y 200 mg/ m2.
La dosis más baja recomendada es de 100 mg/ m2.
50 Uso pediátrico
No hay experiencia clínica sobre el empleo de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores y adolescentes es muy limitada (ver sección 4.2 y 5.1).
Pacientes de edad avanzada (> 70 años de edad)
Los pacientes de edad avanzada parecen presentar un mayor riesgo de neutropenia y trombocitopenia que los pacientes más jóvenes.
Por lo tanto, se debe tener precaución especial cuando se administre TMZ a pacientes de edad avanzada.
Pacientes varones
Debe advertirse a los hombres que vayan a ser tratados con TMZ que eviten dejar embarazada a su pareja durante los 6 meses posteriores al tratamiento y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento (ver sección 4.6).
Lactosa
Este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
En otro estudio en fase I, la administración de TMZ con ranitidina no provocó modificaciones del grado de absorción de la temozolomida o de la exposición a su metabolito activo monometil triazenoimidazol carboxamida (MTIC).
La administración de TMZ con los alimentos resultó en una disminución del 33% de la Cmax y en una disminución del 9% del área bajo la curva (AUC).
Como no se puede excluir que el cambio en la Cmax sea clínicamente importante, Temodal no debe administrarse junto a alimentos.
En base a un análisis de la farmacocinética de población observado en ensayos en fase II, la coadministración de dexametasona, proclorperazina, fenitoína, carbamazepina, ondansetrón, antagonistas de los receptores H2 o fenobarbital no modificó la eliminación de la TMZ.
Se asoció la coadministración de ácido valproico con una pequeña pero estadísticamente significativa disminución del aclaramiento de TMZ.
No se han llevado a cabo estudios para determinar el efecto de TMZ sobre el metabolismo o eliminación de otros fármacos.
No obstante, dado que TMZ no experimenta metabolismo hepático y muestra una baja unión a proteínas, es improbable que afecte la farmacocinética de otros medicamentos (ver sección 5.2).
El empleo de TMZ en combinación con otros agentes mielosupresores puede aumentar la probabilidad de mielosupresión.
4.6 Embarazo y lactancia
Embarazo
No existen estudios en mujeres embarazadas.
En los estudios preclínicos en ratas y conejos tratados con 150 mg/ m2 de TMZ se observó teratogenia y/ o toxicidad fetal (ver sección 5.3).
51 Temodal cápsulas duras no debe administrarse a mujeres embarazadas.
Si se debe considerar su uso durante el embarazo, la paciente debe ser informada del riesgo potencial para el feto.
Se aconsejará a las mujeres en edad fértil de utilizar anticoncepción eficaz para evitar el embarazo mientras se encuentren en tratamiento con TMZ.
Lactancia
Se desconoce si TMZ se elimina en la leche humana; por tanto, se debe suspender el periodo de lactancia durante el tratamiento con TMZ.
Fertilidad masculina
TMZ puede tener efectos genotóxicos.
Por lo tanto, se advierte a los hombres que vayan a ser tratados con ella que eviten dejar embarazada a su pareja hasta que hayan transcurrido 6 meses desde la última dosis y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento dada la posibilidad de infertilidad irreversible debido a la terapia con TMZ.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad para conducir y utilizar máquinas puede alterarse en pacientes tratados con TMZ debido a la fatiga y somnolencia.
4.8 Reacciones adversas
Experiencia de ensayos clínicos
En pacientes tratados con TMZ, ya sea en combinación con RT o como monoterapia tras RT para glioblastoma multiforme de nuevo diagnóstico, o como monoterapia en pacientes con glioma recurrente o progresivo, las reacciones adversas muy frecuentes notificadas son similares: náuseas, vómitos, estreñimiento, anorexia, cefalea y fatiga.
Se notificaron de manera muy frecuente convulsiones en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron monoterapia, y se notificó sarpullido muy frecuentemente en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron TMZ en combinación con RT y también en monoterapia, y se notificó frecuentemente en glioma recurrente.
La mayoría de las alteraciones de parámetros hematológicos se notificaron, según lo esperado, como frecuentes o muy frecuentes en ambas indicaciones (Tablas 4 y 5); después de cada tabla se recogen las frecuencias relativas a los parámetros de laboratorio de grados 3 y 4.
En las tablas, los efectos adversos se clasifican según la Clasificación por órganos y sistemas y la frecuencia.
Los grupos de frecuencia se definen según la siguiente convención:
Muy frecuente (≥ 1/ 10); Frecuente (≥ 1/ 100 a < 1/ 10); Poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Glioblastoma multiforme de nuevo diagnóstico
Tabla 4.
Acontecimientos derivados del tratamiento durante las fases de tratamiento concomitante y en monoterapia en pacientes con glioblastoma multiforme de nuevo diagnóstico
Clasificación por órganos y sistemas
TMZ + radioterapia concomitante n=288*
TMZ en monoterapia n=224
52 Infecciones e infestaciones
Frecuentes:
Infección, herpes simple, infección de una herida, faringitis, candidiasis oral
Infección, candidiasis oral
Poco frecuentes:
Herpes simple, herpes zoster, síntomas pseudogripales
Trastornos de la sangre y del sistema linfático
Frecuentes:
Neutropenia, trombocitopenia, linfopenia, leucopenia
Neutropenia febril, trombocitopenia, anemia, leucopenia
Poco frecuentes:
Trastornos endocrinos
Neutropenia febril, anemia
Linfopenia, petequia
Poco frecuentes:
Cushingoide
Cushingoide
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Poco frecuentes:
Anorexia Hiperglicemia, pérdida de peso Hipopotasemia, aumento de la fosfatasa alcalina, aumento de peso
Anorexia Pérdida de peso Hiperglicemia, aumento de peso
Frecuentes:
Ansiedad, labilidad emocional, insomnio
Ansiedad, depresión, labilidad emocional, insomnio
Poco frecuentes:
Agitación, apatía, alteración del comportamiento, depresión, alucinaciones
Alucinaciones, amnesia
Trastornos del sistema nervioso Muy frecuentes:
Frecuentes:
Cefalea Convulsiones, pérdida de conocimiento, somnolencia, afasia, alteración del equilibrio, mareo, confusión, pérdida de memoria, disminución de la concentración, neuropatía, parestesia, trastorno en el habla, temblor
Convulsiones, cefalea Hemiparesia, afasia, alteración del equilibrio, somnolencia, confusión, mareo, pérdida de memoria, disminución de la concentración, disfasia, trastorno neurológico (NOS), neuropatía, neuropatía periférica, parestesia, trastorno en el habla, temblor
Poco frecuentes:
Trastornos oculares
Status epilepticus, trastorno extrapiramidal, hemiparesia, ataxia, trastorno cognitivo, disfasia, trastorno de la marcha, hiperestesia, hipoestesia, trastorno neurológico (NOS), neuropatía periférica
Hemiplejía, ataxia, alteración en la coordinación, trastorno de la marcha, hiperestesia, trastorno sensorial
Frecuentes:
Visión borrosa
Defecto en el campo visual, visión borrosa, diplopía
Poco frecuentes:
Hemianopsia, disminución de la agudeza visual, trastorno en la visión, defecto en el campo visual, dolor ocular
Disminución de la agudeza visual, dolor ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Trastornos cardiacos
Trastorno en la audición Otitis media, tinnitus, hiperacusia, otalgia
Trastorno en la audición, tinnitus Sordera, vértigo, otalgia
Poco frecuentes:
Trastornos vasculares
Frecuentes:
Hemorragia, edema, edema de piernas
Hemorragia, trombosis venosa
53
profunda, edema de piernas
Poco frecuentes:
Hemorragia cerebral, hipertensión
Embolismo pulmonar, edema, edema periférico
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Disnea, tos
Disnea, tos
Poco frecuentes:
Neumonía, infección respiratoria superior, congestión nasal
Neumonía, sinusitis, infección respiratoria superior, bronquitis
Poco frecuentes:
Estreñimiento, náuseas, vómitos Estomatitis, diarrea, dispepsia, disfagia, sequedad de boca Distensión abdominal, incontinencia fecal, trastorno gastrointestinal (NOS), gastroenteritis, hemorroides
Sarpullido, alopecia
Sarpullido, alopecia
Frecuentes:
Poco frecuentes:
Exfoliación cutánea, reacción de fotosensibilidad, alteración en la pigmentación
Eritema, alteración en la pigmentación, aumento de la sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Debilidad muscular, artralgia
Debilidad muscular, artralgia, dolor musculoesquelético, mialgia
Poco frecuentes:
Miopatía, dolor de espalda, dolor musculoesquelético, mialgia
Miopatía, dolor de espalda
Trastornos renales y urinarios Frecuentes:
Polaquiuria, incontinencia urinaria
Incontinencia urinaria Disuria
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Impotencia
Hemorragia vaginal, menorragia, amenorrea, vaginitis, dolor de mama
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Reacción alérgica, fiebre, lesión por radiación, edema facial, dolor, alteración del gusto
Fatiga Reacción alérgica, fiebre, lesión por radiación, dolor, alteración del gusto
Poco frecuentes:
Astenia, rubor, sofocos, empeoramiento de una enfermedad, escalofríos, cambio de color de la lengua, parosmia, sed
Astenia, edema facial, dolor, empeoramiento de una enfermedad, escalofríos, trastorno dental, alteración del gusto
Exploraciones complementarias Frecuentes:
Poco frecuentes:
Aumento de ALT Aumento de enzimas hepáticas, aumento de Gamma GT, aumento de AST
Aumento de ALT
*Un paciente que se aleatorizó al brazo de RT únicamente, recibió TMZ + RT.
Resultados de laboratorio
Se observó mielosupresión (neutropenia y trombocitopenia), que es toxicidad limitante de dosis conocida para la mayoría de los agentes citotóxicos, incluido TMZ.
Cuando las alteraciones en las pruebas de laboratorio y las reacciones adversas se sumaron entre las fases de tratamiento 54 concomitante y en monoterapia, se observaron alteraciones en neutrófilos de Grado 3 o de Grado 4, incluyendo acontecimientos neutropénicos, en el 8% de los pacientes.
Se observaron alteraciones en los trombocitos de Grado 3 o Grado 4, incluyendo acontecimientos trombocitopénicos en el 14% de los pacientes que recibieron TMZ.
Glioma maligno recurrente o progresivo
En los ensayos clínicos, las reacciones adversas que se produjeron más frecuentemente relacionadas con el tratamiento, fueron trastornos gastrointestinales, concretamente náuseas (43%) y vómitos (36%).
Estas reacciones fueron normalmente de Grado 1 ó 2 (0 – 5 episodios de vómitos en 24 horas) y se autolimitaron o controlaron rápidamente con tratamiento antiemético estándar.
La incidencia de náuseas y vómitos intensos fue del 4%.
Tabla 5.
Reacciones adversas en pacientes con glioma maligno recurrente o progresivo Infecciones e infestaciones
Raras:
Infecciones oportunistas, incluyendo PCP
Trastornos de la sangre y del sistema linfático
Muy frecuentes:
Neutropenia o linfopenia (grado 3-4), trombocitopenia (grado 3-4)
Poco frecuentes:
Trastornos del metabolismo y de la nutrición
Pancitopenia, anemia (grado 3-4), leucopenia
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso
Anorexia Pérdida de peso
Muy frecuentes:
Frecuentes:
Cefalea Somnolencia, mareo, parestesia
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Trastornos gastrointestinales
Disnea
Muy frecuentes:
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Vómitos, náuseas, estreñimiento Diarrea, dolor abdominal, dispepsia
Frecuentes:
Muy raros:
Sarpullido, prurito, alopecia Eritema multiforme, eritrodermia, urticaria, exantema
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Fiebre, astenia, escalofríos, malestar general, dolor, alteraciones en el gusto
Muy raras:
Reacciones alérgicas, incluyendo anafilaxia, angioedema
Resultados de laboratorio
Se produjeron trombocitopenia y neutropenia de Grados 3 ó 4 en el 19% y 17% respectivamente, de los pacientes tratados por glioma maligno.
Esto provocó la hospitalización y/ o interrupción del tratamiento con TMZ en el 8% y 4%, respectivamente.
La mielosupresión fue previsible (normalmente dentro de los primeros ciclos, con el valor más bajo de parámetros hematológicos (nadir) entre el Día 21 y el Día 28), y la recuperación fue rápida, generalmente en 1-2 semanas.
No se observó evidencia de una mielosupresión de tipo acumulativo.
La presencia de trombocitopenia puede incrementar el riesgo de hemorragia, y la presencia de neutropenia o leucopenia puede incrementar el riesgo de infección.
55 Género
En un análisis de farmacocinética basada en la población sobre la experiencia en ensayos clínicos se disponía de los datos del nadir de los recuentos de neutrófilos para 101 mujeres y 169 hombres, y del nadir de plaquetas para 110 mujeres y 174 hombres.
En el primer ciclo de terapia hubo tasas más altas de neutropenia de Grado 4 (RAN < 0,5 x 109/ l), 12% frente al 5%, y trombocitopenia (< 20 x 109/ l), 9% frente al 3%, en mujeres que en hombres.
En una serie de datos de 400 pacientes con glioma recurrente, tras el primer ciclo de terapia, se produjo neutropenia de Grado 4 en el 8% de las mujeres frente al 4% de los hombres, y trombocitopenia deGrado 4 en el 8% de las mujeres frente al 3% de los hombres.
En un ensayo con 288 pacientes con glioblastoma multiforme de nuevo diagnóstico, se produjo, en el primer ciclo de terapia, neutropenia deGrado 4 en el 3% de las mujeres frente al 0% de los hombres, y trombocitopenia de Grado 4 en el 1% de las mujeres frente al 0% de los hombres.
Experiencia postcomercialización:
Los agentes antineoplásicos, y en particular los agentes alquilantes, se han asociado con un riesgo potencial de síndrome mielodisplásico (SMD) y con tumores malignos secundarios, incluyendo leucemia.
Se han notificado casos muy raros de SMD y tumores malignos secundarios, incluyendo leucemia mieloide, en pacientes con tratamientos que incluían TMZ.
Se ha notificado muy raramente pancitopenia prolongada, que podría ocasionar anemia aplásica.
Se han notificado muy raramente casos de necrólisis epidérmica tóxica y síndrome de Stevens-Johnson.
Se han notificado muy raramente casos de neumonitis intersticial/ neumonitis.
4.9 Sobredosis
Se han evaluado clínicamente en pacientes dosis de 500, 750, 1.000 y 1.250 mg/ m2 (dosis total por ciclo de 5 días).
La toxicidad limitante de dosis fue hematológica y se notificó con todas las dosis, pero se espera que sea más grave a dosis más altas.
Un paciente recibió una sobredosis de 10.000 mg (dosis total por ciclo de 5 días) y las reacciones adversas que se notificaron fueron pancitopenia, pirexia, fracaso multiorgánico y muerte.
Se han notificado casos de pacientes que han tomado la dosis recomendada durante más de 5 días de tratamiento (hasta 64 días) notificándose reacciones adversas como supresión de médula ósea, con o sin infección, en algunos casos grave y prolongada, con resultado de muerte.
En caso de sobredosis, es necesaria una evaluación hematológica.
Se deben tomar medidas generales de soporte si fuera necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Otros agentes alquilantes, código ATC:
L01A X03.
La temozolomida es un triazeno, que a pH fisiológico sufre una rápida conversión química a la monometil tiazenoimidazol carboxamida activa (MTIC).
Se considera que la citotoxicidad del MTIC es consecuencia, fundamentalmente, de una alquilación en la posición O6 de la guanina, con una alquilación adicional que se produce en la posición N7.
Se considera que las lesiones citotóxicas que se desarrollan posteriormente conllevan una reparación aberrante del metilo añadido.
Glioblastoma multiforme de nuevo diagnóstico
Se aleatorizaron un total de 573 pacientes para recibir o TMZ + RT (n=287) o RT sola (n=286).
Los pacientes del brazo de TMZ + RT recibieron TMZ concomitante (75 mg/ m2) una vez al día, empezando el primer día de RT hasta el último día de RT, durante 42 días (hasta un máximo de 49 días).
Los
56 pacientes del brazo control sólo recibieron RT.
Se necesitó profilaxis frente a neumonía por Pneumocystis carinii (PCP) durante la RT y la terapia combinada con TMZ.
En la fase de seguimiento se administró TMZ como terapia de rescate en 161 pacientes de los 282 (57%) del brazo de RT sola, y en 62 pacientes de los 277 (22%) del brazo de TMZ + RT.
El hazard ratio (HR) para la supervivencia global fue de 1,59 (95% IC para HR=1,33 -1,91) con un rango logarítmico de p < 0,0001 a favor del brazo deTMZ.
La probabilidad estimada de sobrevivir 2 o más años (26% frente a 10%) es mayor para el brazo de RT + TMZ.
La adición de TMZ concomitante a la RT, seguida de TMZ en monoterapia en el tratamiento de pacientes con glioblastoma multiforme de nuevo diagnóstico demostró una mejoría en la supervivencia global (SG) estadísticamente significativa en comparación con la RT sola (Figura 1).
Figura 4
Curvas de Kaplan-Meier para la supervivencia global (población por intención de tratar)
Los resultados del ensayo no fueron coherentes en el subgrupo de pacientes con un estado funcional bajo (Performance Status OMS PS =2, n=70), en el que la supervivencia global y el tiempo hasta la progresión fueron similares en ambos brazos.
No obstante, este grupo de pacientes no parece presentar riesgos inaceptables.
Glioma maligno recurrente o progresivo
Los datos sobre eficacia clínica en pacientes con glioblastoma multiforme (índice de estado funcional de Karnofsky [KPS] ≥ 70), progresivo o recurrente después de cirugía y RT, se basaron en dos ensayos clínicos con TMZ oral.
Uno fue un ensayo no comparativo sobre 138 pacientes (el 29% recibió quimioterapia previa), y el otro fue un ensayo aleatorizado con brazo control activo de TMZ frente a procarbazina sobre un total de 225 pacientes (el 67% recibió tratamiento previo con quimioterapia basada en nitrosourea).
En ambos ensayos, la variable principal de valoración fue la supervivencia libre de progresión (SLP) definida por los escáneres de IRM o empeoramiento neurológico.
En el ensayo no comparativo, el SLP a los 6 meses fue del 19%, la progresión de la mediana de la supervivencia llibre de progresión fue de 2,1 meses, y la mediana de la supervivencia global de 5,4 meses.
La tasa de respuesta objetiva (ORR) en base a las IRM fue del 8%.
En el ensayo aleatorizado de brazo control activo, la SLP a los 6 meses fue significativamente mayor para TMZ que para la procarbazina (21% frente al 8%, respectivamente - prueba de chi- cuadrado p= 0,008) con una mediana del PLE de 2,89 y 1,88 meses respectivamente (Test de rango logarítmico, p = 0,0063).
La mediana de la supervivencia fue de 7,34 y 5,66 meses para TMZ y procarbazina, respectivamente (rango logarítmico de p = 0,33).
A los 6 meses la fracción de pacientes que sobrevivieron fue significativamente superior en el brazo de TMZ (60%) en comparación con el brazo de procarbazina (44%) (prueba de chi-cuadrado p = 0,019).
En los pacientes que recibieron quimioterapia previa se observó un beneficio en aquellos con un KPS ≥ 80.
57 Los datos sobre el tiempo hasta el empeoramiento del estado neurológico favorecieron a TMZ sobre la procarbazina al igual que los datos sobre el tiempo hasta el empeoramiento del estado funcional (decrece hasta KPS de < 70 o decrece al menos 30 puntos).
En estas variables de valoración la mediana del tiempo hasta progresión osciló entre los 0,7 y 2,1 meses más para TMZ que para la procarbazina (Test de rango logarítmico, p = < 0,01 a 0,03).
Astrocitoma anaplásico recurrente
En un ensayo de fase II, multicéntrico, y prospectivo, dirigido a evaluar la seguridad y la eficacia de la TMZ oral en el tratamiento de pacientes con un astrocitoma anaplásico en su primera recaída, la supervivencia libre de progresión a los 6 meses fue del 46%.
La mediana de la SLP fue de 5,4 meses.
La mediana de la supervivencia global fue de 14,6 meses.
La tasa de respuesta, basada en la evaluación practicada por un revisor central, fue del 35% (13 RC y 43 RP) en la población analizada por intención de tratar (ITT) n=162.
Se comunicó enfermedad estable en 43 pacientes.
La supervivencia libre de episodios a los 6 meses en la población analizada por ITT fue del 44%, con una mediana de la supervivencia libre de episodios de 4,6 meses, cifra que fue similar a la hallada en la supervivencia libre de progresión de la enfermedad.
En la población elegible desde el punto de vista de la histología, los resultados de eficacia fueron similares.
El alcance de una respuesta objetiva radiológica o el mantenimiento del estado libre de progresión de la enfermedad se asoció firmemente al mantenimiento o la mejoría de la calidad de vida.
Pacientes pediátricos
Se ha estudiado el TMZ por vía oral en pacientes pediátricos (edad 3-18 años) con glioma recurrente del tronco encefálico o astrocitoma de alto grado recurrente, en un régimen de administración diaria durante 5 días cada 28 días.
La tolerancia a TMZ es similar a la de los adultos.
5.2 Propiedades farmacocinéticas
TMZ se hidroliza espontáneamente a pH fisiológico principalmente a los metabolitos activos, 3- metil(triazeno-1-il)imidazol-4-carboxamida (MTIC).
MTIC se hidroliza espontáneamente a 5-amino- imidazol-4-carboxamida (AIC), un conocido intermediario en la biosíntesis de purinas y ácidos nucleicos, y a metilhidrazina, que se cree que es el metabolito alquilante activo.
Se cree que la citotoxicidad de MTIC se debe fundamentalmente a la alquilación del ADN principalmente en las posiciones O6 y N7 de la guanina.
En relación al AUC de temozolomida, la exposición a MTIC y AIC es ~ 2,4% y 23%, respectivamente.
In vivo, el t1/ 2 de MTIC fue similar a la de TMZ, 1,8 h..
Absorción
Tras la administración oral a pacientes adultos, TMZ se adsorbió rápidamente, con concentraciones máximas alcanzadas tan solo 20 minutos después de la administración (tiempo promedio entre 0,5 y 1,5 horas).
Tras la administración oral de TMZ marcado con 14C, la excreción fecal promedio de 14C durante los siguientes 7 días después de la dosis fue de 0,8% indicando la absorción completa.
Distribución
TMZ demuestra baja unión a proteínas (10% a 20%), y por lo tanto, no se espera que interactúe con sustancias de alta afinidad por proteínas.
Los estudios de Tomografía por emisión de positrones (TEP) en seres humanos y los datos preclínicos sugieren que TMZ cruza la barrera hematoencefálica rápidamente y está presente en el LCR.
La penetración del LCR se confirmó en un paciente, la exposición del LCR basada en el AUC de TMZ fue aproximadamente de un 30% de éste en el plasma, lo que es coherente con los datos en animales.
Eliminación
58 La vida media en el plasma (t1/ 2) es aproximadamente de 1,8 horas.
La ruta principal de eliminación del 14C es la renal.
Tras la administración oral, aproximadamente el 5% al 10% de la dosis se recupera sin cambios en la orina durante 24 horas, y el resto se excreta como temozolomida ácida, 5- aminoimidazol-4-carboxamida (AIC) o metabolitos polares sin identificar.
Las concentraciones en plasma aumentan de manera relacionada con la dosis.
El aclaramiento del plasma, el volumen de distribución y la vida media son independientes de la dosis.
Poblaciones especiales
El análisis de la farmacocinética basada en la población de TMZ reveló que el aclaramiento de TMZ en el plasma fue independiente de la edad, función renal o consumo de tabaco.
En un estudio farmacocinético diferente, los perfiles farmacocinéticos del plasma en pacientes con disfunción hepática leve a moderada fueron similares a los observados en pacientes con función hepática normal.
Los pacientes pediátricos presentaron un AUC mayor que los pacientes adultos, no obstante, la dosis máxima tolerada (DMT) fue de 1000 mg/ m2 por ciclo en niños y en adultos.
5.3 Datos preclínicos sobre seguridad
Se llevaron a cabo estudios de toxicidad tras un solo ciclo (administración durante 5 días, 23 días sin tratamiento), 3 ciclos y 6 ciclos en ratas y perros.
Las dianas principales de la toxicidad fueron la médula ósea, el sistema linforreticular, los testículos, el tracto gastrointestinal, y, a dosis superiores, que fueron letales para del 60% al 100% de las ratas y perros tratados, se produjo la degeneración de la retina.
La mayoría de la toxicidad mostró evidencia de reversibilidad, excepto las reacciones adversas sobre el sistema reproductor masculino y la degeneración de la retina.
No obstante, dado que las dosis implicadas en la degeneración de la retina se encontraban en el intervalo de dosis letal, y no se ha observado un efecto comparable en los estudios clínicos, no se consideró que este resultado tuviera relevancia clínica.
TMZ es un agente alquilante embriotóxico, teratogénico y genotóxico.
TMZ es más tóxica en la rata y el perro que en los seres humanos, y la dosis clínica se acerca a la dosis letal mínima en ratas y perros.
Las reducciones, relacionadas con la dosis, en los leucocitos y las plaquetas parecen ser unos indicadores sensibles de toxicidad.
En el estudio de administración a ratas durante 6 ciclos, se observaron varias neoplasias, incluyendo carcinoma de mama, queratoacantoma y adenoma de células basales mientras que en los estudios en perros no se observaron tumores o alteraciones preneoplásicas.
La rata parece ser particularmente sensible a los efectos oncogénicos de TMZ, con la aparición de los primeros tumores dentro de los 3 meses del inicio del tratamiento.
Este periodo de latencia es muy corto incluso para un agente alquilante.
Los resultados de los test de Ames/ salmonella y de aberración cromosómica en Linfocitos de Sangre Periférica Humana (HPBL) mostraron una respuesta positiva de mutagenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
59 gelatina, dióxido de titanio (E 171), lauril sulfato sódico, carmín de indigo (E 132),
Impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio óxido negro de hierro (E 172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Presentación en frascos
No conservar a temperatura superior a 30ºC.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Presentación en frascos
Frascos de vidrio ámbar de tipo I con cierre de polipropileno a prueba de niños, que contienen 5 ó 20 cápsulas duras.
El envase de cartón contiene 1 frasco.
Presentación en sobres
Los sobres están compuestos por polietileno de baja densidad lineal (capa más interna), aluminio y tereftalato de polietileno.
Cada sobre contiene 1 cápsula dura y se dispensa en envase de cartón.
El envase de cartón contiene 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las cápsulas no se deben abrir.
Si una cápsula se rompiera, se debe evitar el contacto del contenido en polvo con la piel o membranas mucosas.
Si Temodal entra en contacto cpn la piel o mucosas, debe lavarse inmediata y concienzudamente con jabón y agua.
60 Se debe informar a los pacientes para que mantengan las cápsulas fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 009 EU/ 1/ 98/ 096/ 010 EU/ 1/ 98/ 096/ 017 EU/ 1/ 98/ 096/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26 de enero, 1999.
Fecha de la última renovación:
26 de enero, 2009.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
61 1.
NOMBRE DEL MEDICAMENTO
Temodal 180 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 180 mg de temozolomida.
Excipiente:
Cada cápsula contiene 316,3 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas duras tienen un cuerpo blanco opaco, una tapa naranja opaca, y están impresas con tinta negra.
La tapa lleva impreso “ Temodal”.
El cuerpo lleva impreso “ 180 mg”, el logo de Schering- Plough y dos rayas.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Temodal cápsulas duras está indicado en el tratamiento de:
- pacientes adultos con glioblastoma multiforme de nuevo diagnóstico concomitante con
radioterapia (RT) y posteriormente como tratamiento en monoterapia.
- niños a partir de tres años de edad, adolescentes y pacientes adultos con glioma maligno, tal
como glioblastoma multiforme o astrocitoma anaplásico, que presentan recurrencia o progresión después de terapia estándar.
4.2 Posología y forma de administración
Temodal cápsulas duras sólo debe ser prescrito por médicos con experiencia en el tratamiento oncológico de tumores cerebrales.
Puede administrarse terapia antiemética (ver sección 4.4).
Posología
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Temodal cápsulas duras se administra en combinación con radioterapia focal (fase concomitante) seguido de hasta 6 ciclos de monoterapia con temozolomida (TMZ) (fase de monoterapia).
Fase concomitante
Se administra TMZ a una dosis de 75 mg/ m2 al día por vía oral durante 42 días como tratamiento concomitante a la radioterapia focal (60 Gy administrados en 30 fracciones).
No se recomiendan reducciones de dosis, pero se decidirá semanalmente el retraso o la suspensión de la administración de TMZ de acuerdo a los criterios de toxicidad hematológica y no hematológica.
La administración de TMZ se puede continuar durante todo el periodo concomitante de 42 días (hasta 49 días) si se cumplen todas y cada una de las siguientes condiciones:
- recuento absoluto de neutrófilos (RAN) ≥ 1,5 x 109/ l
- recuento de trombocitos ≥ 100 x 109/ l
- toxicidad no hematológica según los criterios de toxicidad común (CTC) ≤ Grado 1 (excepto
para alopecia, náuseas y vómitos).
Durante el tratamiento se deberá realizar semanalmente un hemograma completo.
La administración de TMZ se deberá interrumpir o suspender permanentemente durante la fase concomitante de acuerdo a los criterios de toxicidad hematológica y no hematológica según la Tabla 1.
Tabla 1.
Interrupción o suspensión de la dosificación con TMZ durante el tratamiento concomitante de radioterapia y TMZ
Toxicidad
Interrupción de TMZa
Suspensión de TMZ
Recuento Absoluto de Neutrófilos
9
≥ 0,5 y < 1,5 x 10 / l
< 0,5 x 109/ l
Recuento de Trombocitos Toxicidad no hematológica según CTC (excepto para alopecia,
≥ 10 y < 100 x 109/ l
< 10 x 109/ l
náuseas y vómitos)
Grado 2 según CTC
Grado 3 ó 4 según CTC
a:
El tratamiento con TMZ concomitante se puede continuar si se cumplen todas y cada una de las siguientes condiciones: recuento absoluto de neutrófilos ≥ 1,5 x 109/ l, recuento de trombocitos ≥ 100 x 109/ l, toxicidad no hematológica según CTC ≤ Grado 1 (excepto para alopecia, náuseas y vómitos).
Fase de monoterapia
Cuatro semanas después de completar la fase concomitante de TMZ + RT, se administran hasta 6 ciclos de TMZ en monoterapia.
La dosis en el Ciclo 1 (monoterapia) es de 150 mg/ m2 una vez al día, durante 5 días, seguido de 23 días sin tratamiento.
Al principio del Ciclo 2, la dosis se aumenta a 200 mg/ m2 si la toxicidad no hematológica según CTC en el Ciclo 1 es de Grado ≤ 2 (excepto para alopecia, náuseas y vómitos), el recuento absoluto de neutrófilos (RAN) es ≥ 1,5 x 109/ l y el recuento de trombocitos ≥ 100 x 109/ l.
Si la dosis no se aumentó en el Ciclo 2, no se deberá aumentar la dosis en los ciclos posteriores.
Si se aumentó la dosis, se mantiene a 200 mg/ m2 al día durante los primeros 5 días de cada ciclo posterior, excepto si se produce toxicidad.
Las reducciones y suspensiones de dosis durante la fase de monoterapia se deberán realizar de acuerdo a las Tablas 2 y 3.
Durante el tratamiento se deberá realizar un hemograma completo en el Día 22 (21 días después de la primera dosis de TMZ).
La dosis se reducirá o se suspenderá la administración de acuerdo a la Tabla 3.
Tabla 2.
Niveles de dosis de TMZ para el tratamiento en monoterapia
Nivel de dosis
Dosis de TMZ (mg/ m2/ día)
Observaciones
– 1 0 1
100 150 200
Reducción por toxicidad previa Dosis durante el Ciclo 1 Dosis durante los Ciclos 2-6 en ausencia de toxicidad
63 Tabla 3.
Reducción o suspensión de la dosis de TMZ durante el tratamiento en monoterapia
Toxicidad
Reducir TMZ 1 nivel de dosisa
Suspender TMZ
Recuento absoluto de neutrófilos Recuento de trombocitos Toxicidad no hematológica según
< 1,0 x 109/ l 9 < 50 x 10 / l
Ver nota b Ver nota b
CTC (excepto para alopecia, náuseas y
Grado 3 según CTC
CTC
a: b: • •
Los niveles de dosis de TMZ aparecen en la Tabla 2.
El nivel de dosis -1 (100 mg/ m2) todavía provoca toxicidad inaceptable La misma toxicidad no hematológica de Grado 3 (excepto para alopecia, náuseas, vómitos) vuelve a aparecer tras la reducción de dosis.
Pacientes adultos y pediátricos de 3 años de edad o mayores con glioma maligno recurrente o progresivo:
Un ciclo de tratamiento es de 28 días.
En pacientes no tratados previamente con quimioterapia, TMZ se administra por vía oral a la dosis de 200 mg/ m2 una vez al día durante los primeros 5 días seguido por una interrupción del tratamiento de 23 días (un total de 28 días).
En los pacientes tratados previamente con quimioterapia, la dosis inicial es de 150 mg/ m2 una vez al día, a incrementar en el segundo ciclo a 200 mg/ m2 una vez al día, durante 5 días si no apareciera toxicidad hematológica (ver sección 4.4).
Poblaciones especiales
Pacientes pediátricos
En pacientes de edad igual o superior a 3 años, sólo debe usarse TMZ en glioma maligno recurrente o progresivo.
No hay experiencia clínica sobre el uso de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores es muy limitada (ver secciones 4.4 y 5.1).
Pacientes con disfunción hepática o renal
La farmacocinética de la TMZ fue comparable en pacientes con función hepática normal y en aquellos con disfunción hepática leve o moderada.
No hay datos disponibles sobre la administración de TMZ a pacientes con disfunción hepática grave (Clase III de Child) o con disfunción renal.
En base a las propiedades farmacocinéticas de la TMZ, es improbable que se requieran reducciones de dosis en pacientes con disfunción hepática o cualquier grado de disfunción renal.
Sin embargo, se debe tener precaución al administrar TMZ a estos pacientes.
Pacientes de edad avanzada
En base al análisis farmacocinético en pacientes de 19-78 años de edad, el aclaramiento de TMZ no se ve afectado por la edad.
Sin embargo, los pacientes de edad avanzada (> 70 años de edad) parecen tener un aumento en el riesgo de neutropenia y trombocitopenia (ver sección 4.4).
Forma de administración
Temodal cápsulas duras debe administrarse en estado de ayuno.
Las cápsulas deben tragarse enteras con un vaso de agua y no deben abrirse o masticarse.
64 Si después de la administración de la dosis se produce vómito, no debe administrarse una segunda dosis ese día.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a algunos de los excipientes.
Hipersensibilidad a la dacarbazina (DTIC).
Mielosupresión severa (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Neumonía por Pneumocystis carinii
Los pacientes que recibieron concomitantemente TMZ y RT en un ensayo piloto durante el régimen prolongado de 42 días presentaron un especial riesgo a desarrollar neumonía por Pneumocystis carinii (PCP).
Por lo tanto, se requiere profilaxis frente a PCP en todos los pacientes que reciban concomitantemente TMZ y RT durante el régimen de 42 días (hasta un máximo de 49 días) con independencia del recuento de linfocitos.
Si se produce linfopenia, deben continuar con la profilaxis hasta que la recuperación de la linfopenia sea de un grado ≤ 1.
Puede haber una mayor incidencia de PCP cuando se administra TMZ durante un régimen de dosificación más largo.
No obstante, todos los pacientes que reciban TMZ, en especial los pacientes que reciban esteroides, deberán ser vigilados estrechamente en cuanto al desarrollo de PCP con independencia del régimen.
Neoplasias malignas
También se han observado casos muy raros de síndrome mielodisplásico y neoplasias secundarias, incluyendo leucemia mieloide (ver sección 4.8).
Terapia antiemética
Las náuseas y los vómitos se asocian muy frecuentemente con TMZ, Se puede administrar la terapia antiemética antes o después de la administración de TMZ.
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Se recomienda profilaxis antiemética antes de la dosis inicial de la fase concomitante, y se recomienda encarecidamente durante la fase de monoterapia.
Pacientes con glioma maligno recurrente o progresivo
Los pacientes que hayan experimentado fuertes vómitos (Grado 3 ó 4) en ciclos de tratamiento previos pueden precisar tratamiento antiemético.
Parámetros de laboratorio
Antes de la administración, deberán cumplirse los siguientes parámetros de laboratorio:
RAN ≥ 1,5 x 109/ 1 y recuento de plaquetas ≥ 100 x 109/ l.
Deberá practicarse un hemograma completo el Día 22 (21 días después de la primera dosis) o dentro de las 48 horas de dicho día, y una vez a la semana hasta que el RAN sea > 1,5 x 109/ l y el recuento de plaquetas sea > 100 x 109/ l.
Si el RAN disminuyera a < 1,0 x 109/ l o el recuento de plaquetas fuera < 50 x 109/ l durante cualquier ciclo, se disminuirá un nivel de dosis en el siguiente ciclo (ver sección 4.2).
Los niveles de dosis son de 100 mg/ m2, 150 mg/ m2 y 200 mg/ m2.
La dosis más baja recomendada es de 100 mg/ m2.
65 Uso pediátrico
No hay experiencia clínica sobre el empleo de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores y adolescentes es muy limitada (ver sección 4.2 y 5.1).
Pacientes de edad avanzada (> 70 años de edad)
Los pacientes de edad avanzada parecen presentar un mayor riesgo de neutropenia y trombocitopenia que los pacientes más jóvenes.
Por lo tanto, se debe tener precaución especial cuando se administre TMZ a pacientes de edad avanzada.
Pacientes varones
Debe advertirse a los hombres que vayan a ser tratados con TMZ que eviten dejar embarazada a su pareja durante los 6 meses posteriores al tratamiento y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento (ver sección 4.6).
Lactosa
Este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
En otro estudio en fase I, la administración de TMZ con ranitidina no provocó modificaciones del grado de absorción de la temozolomida o de la exposición a su metabolito activo monometil triazenoimidazol carboxamida (MTIC).
La administración de TMZ con los alimentos resultó en una disminución del 33% de la Cmax y en una disminución del 9% del área bajo la curva (AUC).
Como no se puede excluir que el cambio en la Cmax sea clínicamente importante, Temodal no debe administrarse junto a alimentos.
En base a un análisis de la farmacocinética de población observado en ensayos en fase II, la coadministración de dexametasona, proclorperazina, fenitoína, carbamazepina, ondansetrón, antagonistas de los receptores H2 o fenobarbital no modificó la eliminación de la TMZ.
Se asoció la coadministración de ácido valproico con una pequeña pero estadísticamente significativa disminución del aclaramiento de TMZ.
No se han llevado a cabo estudios para determinar el efecto de TMZ sobre el metabolismo o eliminación de otros fármacos.
No obstante, dado que TMZ no experimenta metabolismo hepático y muestra una baja unión a proteínas, es improbable que afecte la farmacocinética de otros medicamentos (ver sección 5.2).
El empleo de TMZ en combinación con otros agentes mielosupresores puede aumentar la probabilidad de mielosupresión.
4.6 Embarazo y lactancia
Embarazo
No existen estudios en mujeres embarazadas.
En los estudios preclínicos en ratas y conejos tratados con 150 mg/ m2 de TMZ se observó teratogenia y/ o toxicidad fetal (ver sección 5.3).
66 Temodal cápsulas duras no debe administrarse a mujeres embarazadas.
Si se debe considerar su uso durante el embarazo, la paciente debe ser informada del riesgo potencial para el feto.
Se aconsejará a las mujeres en edad fértil de utilizar anticoncepción eficaz para evitar el embarazo mientras se encuentren en tratamiento con TMZ.
Lactancia
Se desconoce si TMZ se elimina en la leche humana; por tanto, se debe suspender el periodo de lactancia durante el tratamiento con TMZ.
Fertilidad masculina
TMZ puede tener efectos genotóxicos.
Por lo tanto, se advierte a los hombres que vayan a ser tratados con ella que eviten dejar embarazada a su pareja hasta que hayan transcurrido 6 meses desde la última dosis y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento dada la posibilidad de infertilidad irreversible debido a la terapia con TMZ.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad para conducir y utilizar máquinas puede alterarse en pacientes tratados con TMZ debido a la fatiga y somnolencia.
4.8 Reacciones adversas
Experiencia de ensayos clínicos
En pacientes tratados con TMZ, ya sea en combinación con RT o como monoterapia tras RT para glioblastoma multiforme de nuevo diagnóstico, o como monoterapia en pacientes con glioma recurrente o progresivo, las reacciones adversas muy frecuentes notificadas son similares: náuseas, vómitos, estreñimiento, anorexia, cefalea y fatiga.
Se notificaron de manera muy frecuente convulsiones en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron monoterapia, y se notificó sarpullido muy frecuentemente en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron TMZ en combinación con RT y también en monoterapia, y se notificó frecuentemente en glioma recurrente.
La mayoría de las alteraciones de parámetros hematológicos se notificaron, según lo esperado, como frecuentes o muy frecuentes en ambas indicaciones (Tablas 4 y 5); después de cada tabla se recogen las frecuencias relativas a los parámetros de laboratorio de grados 3 y 4.
En las tablas, los efectos adversos se clasifican según la Clasificación por órganos y sistemas y la frecuencia.
Los grupos de frecuencia se definen según la siguiente convención:
Muy frecuente (≥ 1/ 10); Frecuente (≥ 1/ 100 a < 1/ 10); Poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Glioblastoma multiforme de nuevo diagnóstico
Tabla 4.
Acontecimientos derivados del tratamiento durante las fases de tratamiento concomitante y en monoterapia en pacientes con glioblastoma multiforme de nuevo diagnóstico
Clasificación por órganos y sistemas
TMZ + radioterapia concomitante n=288*
TMZ en monoterapia n=224
67 Infecciones e infestaciones
Frecuentes:
Infección, herpes simple, infección de una herida, faringitis, candidiasis oral
Infección, candidiasis oral
Poco frecuentes:
Herpes simple, herpes zoster, síntomas pseudogripales
Trastornos de la sangre y del sistema linfático
Frecuentes:
Neutropenia, trombocitopenia, linfopenia, leucopenia
Neutropenia febril, trombocitopenia, anemia, leucopenia
Poco frecuentes:
Trastornos endocrinos
Neutropenia febril, anemia
Linfopenia, petequia
Poco frecuentes:
Cushingoide
Cushingoide
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Poco frecuentes:
Anorexia Hiperglicemia, pérdida de peso Hipopotasemia, aumento de la fosfatasa alcalina, aumento de peso
Anorexia Pérdida de peso Hiperglicemia, aumento de peso
Frecuentes:
Ansiedad, labilidad emocional, insomnio
Ansiedad, depresión, labilidad emocional, insomnio
Poco frecuentes:
Agitación, apatía, alteración del comportamiento, depresión, alucinaciones
Alucinaciones, amnesia
Trastornos del sistema nervioso Muy frecuentes:
Frecuentes:
Cefalea Convulsiones, pérdida de conocimiento, somnolencia, afasia, alteración del equilibrio, mareo, confusión, pérdida de memoria, disminución de la concentración, neuropatía, parestesia, trastorno en el habla, temblor
Convulsiones, cefalea Hemiparesia, afasia, alteración del equilibrio, somnolencia, confusión, mareo, pérdida de memoria, disminución de la concentración, disfasia, trastorno neurológico (NOS), neuropatía, neuropatía periférica, parestesia, trastorno en el habla, temblor
Poco frecuentes:
Trastornos oculares
Status epilepticus, trastorno extrapiramidal, hemiparesia, ataxia, trastorno cognitivo, disfasia, trastorno de la marcha, hiperestesia, hipoestesia, trastorno neurológico (NOS), neuropatía periférica
Hemiplejía, ataxia, alteración en la coordinación, trastorno de la marcha, hiperestesia, trastorno sensorial
Frecuentes:
Visión borrosa
Defecto en el campo visual, visión borrosa, diplopía
Poco frecuentes:
Hemianopsia, disminución de la agudeza visual, trastorno en la visión, defecto en el campo visual, dolor ocular
Disminución de la agudeza visual, dolor ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Trastornos cardiacos
Trastorno en la audición Otitis media, tinnitus, hiperacusia, otalgia
Trastorno en la audición, tinnitus Sordera, vértigo, otalgia
Poco frecuentes:
Trastornos vasculares
Frecuentes:
Hemorragia, edema, edema de piernas
Hemorragia, trombosis venosa
68
profunda, edema de piernas
Poco frecuentes:
Hemorragia cerebral, hipertensión
Embolismo pulmonar, edema, edema periférico
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Disnea, tos
Disnea, tos
Poco frecuentes:
Neumonía, infección respiratoria superior, congestión nasal
Neumonía, sinusitis, infección respiratoria superior, bronquitis
Poco frecuentes:
Estreñimiento, náuseas, vómitos Estomatitis, diarrea, dispepsia, disfagia, sequedad de boca Distensión abdominal, incontinencia fecal, trastorno gastrointestinal (NOS), gastroenteritis, hemorroides
Sarpullido, alopecia
Sarpullido, alopecia
Frecuentes:
Poco frecuentes:
Exfoliación cutánea, reacción de fotosensibilidad, alteración en la pigmentación
Eritema, alteración en la pigmentación, aumento de la sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Debilidad muscular, artralgia
Debilidad muscular, artralgia, dolor musculoesquelético, mialgia
Poco frecuentes:
Miopatía, dolor de espalda, dolor musculoesquelético, mialgia
Miopatía, dolor de espalda
Trastornos renales y urinarios Frecuentes:
Polaquiuria, incontinencia urinaria
Incontinencia urinaria Disuria
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Impotencia
Hemorragia vaginal, menorragia, amenorrea, vaginitis, dolor de mama
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Reacción alérgica, fiebre, lesión por radiación, edema facial, dolor, alteración del gusto
Fatiga Reacción alérgica, fiebre, lesión por radiación, dolor, alteración del gusto
Poco frecuentes:
Astenia, rubor, sofocos, empeoramiento de una enfermedad, escalofríos, cambio de color de la lengua, parosmia, sed
Astenia, edema facial, dolor, empeoramiento de una enfermedad, escalofríos, trastorno dental, alteración del gusto
Exploraciones complementarias Frecuentes:
Poco frecuentes:
Aumento de ALT Aumento de enzimas hepáticas, aumento de Gamma GT, aumento de AST
Aumento de ALT
*Un paciente que se aleatorizó al brazo de RT únicamente, recibió TMZ + RT.
Resultados de laboratorio
Se observó mielosupresión (neutropenia y trombocitopenia), que es toxicidad limitante de dosis conocida para la mayoría de los agentes citotóxicos, incluido TMZ.
Cuando las alteraciones en las pruebas de laboratorio y las reacciones adversas se sumaron entre las fases de tratamiento 69 concomitante y en monoterapia, se observaron alteraciones en neutrófilos de Grado 3 o de Grado 4, incluyendo acontecimientos neutropénicos, en el 8% de los pacientes.
Se observaron alteraciones en los trombocitos de Grado 3 o Grado 4, incluyendo acontecimientos trombocitopénicos en el 14% de los pacientes que recibieron TMZ.
Glioma maligno recurrente o progresivo
En los ensayos clínicos, las reacciones adversas que se produjeron más frecuentemente relacionadas con el tratamiento, fueron trastornos gastrointestinales, concretamente náuseas (43%) y vómitos (36%).
Estas reacciones fueron normalmente de Grado 1 ó 2 (0 – 5 episodios de vómitos en 24 horas) y se autolimitaron o controlaron rápidamente con tratamiento antiemético estándar.
La incidencia de náuseas y vómitos intensos fue del 4%.
Tabla 5.
Reacciones adversas en pacientes con glioma maligno recurrente o progresivo Infecciones e infestaciones
Raras:
Infecciones oportunistas, incluyendo PCP
Trastornos de la sangre y del sistema linfático
Muy frecuentes:
Neutropenia o linfopenia (grado 3-4), trombocitopenia (grado 3-4)
Poco frecuentes:
Trastornos del metabolismo y de la nutrición
Pancitopenia, anemia (grado 3-4), leucopenia
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso
Anorexia Pérdida de peso
Muy frecuentes:
Frecuentes:
Cefalea Somnolencia, mareo, parestesia
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Trastornos gastrointestinales
Disnea
Muy frecuentes:
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Vómitos, náuseas, estreñimiento Diarrea, dolor abdominal, dispepsia
Frecuentes:
Muy raros:
Sarpullido, prurito, alopecia Eritema multiforme, eritrodermia, urticaria, exantema
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Fiebre, astenia, escalofríos, malestar general, dolor, alteraciones en el gusto
Muy raras:
Reacciones alérgicas, incluyendo anafilaxia, angioedema
Resultados de laboratorio
Se produjeron trombocitopenia y neutropenia de Grados 3 ó 4 en el 19% y 17% respectivamente, de los pacientes tratados por glioma maligno.
Esto provocó la hospitalización y/ o interrupción del tratamiento con TMZ en el 8% y 4%, respectivamente.
La mielosupresión fue previsible (normalmente dentro de los primeros ciclos, con el valor más bajo de parámetros hematológicos (nadir) entre el Día 21 y el Día 28), y la recuperación fue rápida, generalmente en 1-2 semanas.
No se observó evidencia de una mielosupresión de tipo acumulativo.
La presencia de trombocitopenia puede incrementar el riesgo de hemorragia, y la presencia de neutropenia o leucopenia puede incrementar el riesgo de infección.
70 Género
En un análisis de farmacocinética basada en la población sobre la experiencia en ensayos clínicos se disponía de los datos del nadir de los recuentos de neutrófilos para 101 mujeres y 169 hombres, y del nadir de plaquetas para 110 mujeres y 174 hombres.
En el primer ciclo de terapia hubo tasas más altas de neutropenia de Grado 4 (RAN < 0,5 x 109/ l), 12% frente al 5%, y trombocitopenia (< 20 x 109/ l), 9% frente al 3%, en mujeres que en hombres.
En una serie de datos de 400 pacientes con glioma recurrente, tras el primer ciclo de terapia, se produjo neutropenia de Grado 4 en el 8% de las mujeres frente al 4% de los hombres, y trombocitopenia deGrado 4 en el 8% de las mujeres frente al 3% de los hombres.
En un ensayo con 288 pacientes con glioblastoma multiforme de nuevo diagnóstico, se produjo, en el primer ciclo de terapia, neutropenia deGrado 4 en el 3% de las mujeres frente al 0% de los hombres, y trombocitopenia de Grado 4 en el 1% de las mujeres frente al 0% de los hombres.
Experiencia postcomercialización:
Los agentes antineoplásicos, y en particular los agentes alquilantes, se han asociado con un riesgo potencial de síndrome mielodisplásico (SMD) y con tumores malignos secundarios, incluyendo leucemia.
Se han notificado casos muy raros de SMD y tumores malignos secundarios, incluyendo leucemia mieloide, en pacientes con tratamientos que incluían TMZ.
Se ha notificado muy raramente pancitopenia prolongada, que podría ocasionar anemia aplásica.
Se han notificado muy raramente casos de necrólisis epidérmica tóxica y síndrome de Stevens-Johnson.
Se han notificado muy raramente casos de neumonitis intersticial/ neumonitis.
4.9 Sobredosis
Se han evaluado clínicamente en pacientes dosis de 500, 750, 1.000 y 1.250 mg/ m2 (dosis total por ciclo de 5 días).
La toxicidad limitante de dosis fue hematológica y se notificó con todas las dosis, pero se espera que sea más grave a dosis más altas.
Un paciente recibió una sobredosis de 10.000 mg (dosis total por ciclo de 5 días) y las reacciones adversas que se notificaron fueron pancitopenia, pirexia, fracaso multiorgánico y muerte.
Se han notificado casos de pacientes que han tomado la dosis recomendada durante más de 5 días de tratamiento (hasta 64 días) notificándose reacciones adversas como supresión de médula ósea, con o sin infección, en algunos casos grave y prolongada, con resultado de muerte.
En caso de sobredosis, es necesaria una evaluación hematológica.
Se deben tomar medidas generales de soporte si fuera necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Otros agentes alquilantes, código ATC:
L01A X03.
La temozolomida es un triazeno, que a pH fisiológico sufre una rápida conversión química a la monometil tiazenoimidazol carboxamida activa (MTIC).
Se considera que la citotoxicidad del MTIC es consecuencia, fundamentalmente, de una alquilación en la posición O6 de la guanina, con una alquilación adicional que se produce en la posición N7.
Se considera que las lesiones citotóxicas que se desarrollan posteriormente conllevan una reparación aberrante del metilo añadido.
Glioblastoma multiforme de nuevo diagnóstico
Se aleatorizaron un total de 573 pacientes para recibir o TMZ + RT (n=287) o RT sola (n=286).
Los pacientes del brazo de TMZ + RT recibieron TMZ concomitante (75 mg/ m2) una vez al día, empezando el primer día de RT hasta el último día de RT, durante 42 días (hasta un máximo de 49 días).
Los
71 pacientes del brazo control sólo recibieron RT.
Se necesitó profilaxis frente a neumonía por Pneumocystis carinii (PCP) durante la RT y la terapia combinada con TMZ.
En la fase de seguimiento se administró TMZ como terapia de rescate en 161 pacientes de los 282 (57%) del brazo de RT sola, y en 62 pacientes de los 277 (22%) del brazo de TMZ + RT.
El hazard ratio (HR) para la supervivencia global fue de 1,59 (95% IC para HR=1,33 -1,91) con un rango logarítmico de p < 0,0001 a favor del brazo deTMZ.
La probabilidad estimada de sobrevivir 2 o más años (26% frente a 10%) es mayor para el brazo de RT + TMZ.
La adición de TMZ concomitante a la RT, seguida de TMZ en monoterapia en el tratamiento de pacientes con glioblastoma multiforme de nuevo diagnóstico demostró una mejoría en la supervivencia global (SG) estadísticamente significativa en comparación con la RT sola (Figura 1).
Figura 5
Curvas de Kaplan-Meier para la supervivencia global (población por intención de tratar)
Los resultados del ensayo no fueron coherentes en el subgrupo de pacientes con un estado funcional bajo (Performance Status OMS PS =2, n=70), en el que la supervivencia global y el tiempo hasta la progresión fueron similares en ambos brazos.
No obstante, este grupo de pacientes no parece presentar riesgos inaceptables.
Glioma maligno recurrente o progresivo
Los datos sobre eficacia clínica en pacientes con glioblastoma multiforme (índice de estado funcional de Karnofsky [KPS] ≥ 70), progresivo o recurrente después de cirugía y RT, se basaron en dos ensayos clínicos con TMZ oral.
Uno fue un ensayo no comparativo sobre 138 pacientes (el 29% recibió quimioterapia previa), y el otro fue un ensayo aleatorizado con brazo control activo de TMZ frente a procarbazina sobre un total de 225 pacientes (el 67% recibió tratamiento previo con quimioterapia basada en nitrosourea).
En ambos ensayos, la variable principal de valoración fue la supervivencia libre de progresión (SLP) definida por los escáneres de IRM o empeoramiento neurológico.
En el ensayo no comparativo, el SLP a los 6 meses fue del 19%, la progresión de la mediana de la supervivencia llibre de progresión fue de 2,1 meses, y la mediana de la supervivencia global de 5,4 meses.
La tasa de respuesta objetiva (ORR) en base a las IRM fue del 8%.
En el ensayo aleatorizado de brazo control activo, la SLP a los 6 meses fue significativamente mayor para TMZ que para la procarbazina (21% frente al 8%, respectivamente - prueba de chi- cuadrado p= 0,008) con una mediana del PLE de 2,89 y 1,88 meses respectivamente (Test de rango logarítmico, p = 0,0063).
La mediana de la supervivencia fue de 7,34 y 5,66 meses para TMZ y procarbazina, respectivamente (rango logarítmico de p = 0,33).
A los 6 meses la fracción de pacientes que sobrevivieron fue significativamente superior en el brazo de TMZ (60%) en comparación con el brazo de procarbazina (44%) (prueba de chi-cuadrado p = 0,019).
En los pacientes que recibieron quimioterapia previa se observó un beneficio en aquellos con un KPS ≥ 80.
72 Los datos sobre el tiempo hasta el empeoramiento del estado neurológico favorecieron a TMZ sobre la procarbazina al igual que los datos sobre el tiempo hasta el empeoramiento del estado funcional (decrece hasta KPS de < 70 o decrece al menos 30 puntos).
En estas variables de valoración la mediana del tiempo hasta progresión osciló entre los 0,7 y 2,1 meses más para TMZ que para la procarbazina (Test de rango logarítmico, p = < 0,01 a 0,03).
Astrocitoma anaplásico recurrente
En un ensayo de fase II, multicéntrico, y prospectivo, dirigido a evaluar la seguridad y la eficacia de la TMZ oral en el tratamiento de pacientes con un astrocitoma anaplásico en su primera recaída, la supervivencia libre de progresión a los 6 meses fue del 46%.
La mediana de la SLP fue de 5,4 meses.
La mediana de la supervivencia global fue de 14,6 meses.
La tasa de respuesta, basada en la evaluación practicada por un revisor central, fue del 35% (13 RC y 43 RP) en la población analizada por intención de tratar (ITT) n=162.
Se comunicó enfermedad estable en 43 pacientes.
La supervivencia libre de episodios a los 6 meses en la población analizada por ITT fue del 44%, con una mediana de la supervivencia libre de episodios de 4,6 meses, cifra que fue similar a la hallada en la supervivencia libre de progresión de la enfermedad.
En la población elegible desde el punto de vista de la histología, los resultados de eficacia fueron similares.
El alcance de una respuesta objetiva radiológica o el mantenimiento del estado libre de progresión de la enfermedad se asoció firmemente al mantenimiento o la mejoría de la calidad de vida.
Pacientes pediátricos
Se ha estudiado el TMZ por vía oral en pacientes pediátricos (edad 3-18 años) con glioma recurrente del tronco encefálico o astrocitoma de alto grado recurrente, en un régimen de administración diaria durante 5 días cada 28 días.
La tolerancia a TMZ es similar a la de los adultos.
5.2 Propiedades farmacocinéticas
TMZ se hidroliza espontáneamente a pH fisiológico principalmente a los metabolitos activos, 3- metil(triazeno-1-il)imidazol-4-carboxamida (MTIC).
MTIC se hidroliza espontáneamente a 5-amino- imidazol-4-carboxamida (AIC), un conocido intermediario en la biosíntesis de purinas y ácidos nucleicos, y a metilhidrazina, que se cree que es el metabolito alquilante activo.
Se cree que la citotoxicidad de MTIC se debe fundamentalmente a la alquilación del ADN principalmente en las posiciones O6 y N7 de la guanina.
En relación al AUC de temozolomida, la exposición a MTIC y AIC es ~ 2,4% y 23%, respectivamente.
In vivo, el t1/ 2 de MTIC fue similar a la de TMZ, 1,8 h..
Absorción
Tras la administración oral a pacientes adultos, TMZ se adsorbió rápidamente, con concentraciones máximas alcanzadas tan solo 20 minutos después de la administración (tiempo promedio entre 0,5 y 1,5 horas).
Tras la administración oral de TMZ marcado con 14C, la excreción fecal promedio de 14C durante los siguientes 7 días después de la dosis fue de 0,8% indicando la absorción completa.
Distribución
TMZ demuestra baja unión a proteínas (10% a 20%), y por lo tanto, no se espera que interactúe con sustancias de alta afinidad por proteínas.
Los estudios de Tomografía por emisión de positrones (TEP) en seres humanos y los datos preclínicos sugieren que TMZ cruza la barrera hematoencefálica rápidamente y está presente en el LCR.
La penetración del LCR se confirmó en un paciente, la exposición del LCR basada en el AUC de TMZ fue aproximadamente de un 30% de éste en el plasma, lo que es coherente con los datos en animales.
Eliminación
73 La vida media en el plasma (t1/ 2) es aproximadamente de 1,8 horas.
La ruta principal de eliminación del 14C es la renal.
Tras la administración oral, aproximadamente el 5% al 10% de la dosis se recupera sin cambios en la orina durante 24 horas, y el resto se excreta como temozolomida ácida, 5- aminoimidazol-4-carboxamida (AIC) o metabolitos polares sin identificar.
Las concentraciones en plasma aumentan de manera relacionada con la dosis.
El aclaramiento del plasma, el volumen de distribución y la vida media son independientes de la dosis.
Poblaciones especiales
El análisis de la farmacocinética basada en la población de TMZ reveló que el aclaramiento de TMZ en el plasma fue independiente de la edad, función renal o consumo de tabaco.
En un estudio farmacocinético diferente, los perfiles farmacocinéticos del plasma en pacientes con disfunción hepática leve a moderada fueron similares a los observados en pacientes con función hepática normal.
Los pacientes pediátricos presentaron un AUC mayor que los pacientes adultos, no obstante, la dosis máxima tolerada (DMT) fue de 1000 mg/ m2 por ciclo en niños y en adultos.
5.3 Datos preclínicos sobre seguridad
Se llevaron a cabo estudios de toxicidad tras un solo ciclo (administración durante 5 días, 23 días sin tratamiento), 3 ciclos y 6 ciclos en ratas y perros.
Las dianas principales de la toxicidad fueron la médula ósea, el sistema linforreticular, los testículos, el tracto gastrointestinal, y, a dosis superiores, que fueron letales para del 60% al 100% de las ratas y perros tratados, se produjo la degeneración de la retina.
La mayoría de la toxicidad mostró evidencia de reversibilidad, excepto las reacciones adversas sobre el sistema reproductor masculino y la degeneración de la retina.
No obstante, dado que las dosis implicadas en la degeneración de la retina se encontraban en el intervalo de dosis letal, y no se ha observado un efecto comparable en los estudios clínicos, no se consideró que este resultado tuviera relevancia clínica.
TMZ es un agente alquilante embriotóxico, teratogénico y genotóxico.
TMZ es más tóxica en la rata y el perro que en los seres humanos, y la dosis clínica se acerca a la dosis letal mínima en ratas y perros.
Las reducciones, relacionadas con la dosis, en los leucocitos y las plaquetas parecen ser unos indicadores sensibles de toxicidad.
En el estudio de administración a ratas durante 6 ciclos, se observaron varias neoplasias, incluyendo carcinoma de mama, queratoacantoma y adenoma de células basales mientras que en los estudios en perros no se observaron tumores o alteraciones preneoplásicas.
La rata parece ser particularmente sensible a los efectos oncogénicos de TMZ, con la aparición de los primeros tumores dentro de los 3 meses del inicio del tratamiento.
Este periodo de latencia es muy corto incluso para un agente alquilante.
Los resultados de los test de Ames/ salmonella y de aberración cromosómica en Linfocitos de Sangre Periférica Humana (HPBL) mostraron una respuesta positiva de mutagenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
74 gelatina, dióxido de titanio (E 171), lauril sulfato sódico, óxido amarillo de hierro (E 172), óxido rojo de hierro (E 172)
Impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio óxido negro de hierro (E 172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Presentación en frascos
No conservar a temperatura superior a 30ºC.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Presentación en frascos
Frascos de vidrio ámbar de tipo I con cierre de polipropileno a prueba de niños, que contienen 5 ó 20 cápsulas duras.
El envase de cartón contiene 1 frasco.
Presentación en sobres
Los sobres están compuestos por polietileno de baja densidad lineal (capa más interna), aluminio y tereftalato de polietileno.
Cada sobre contiene 1 cápsula dura y se dispensa en envase de cartón.
El envase de cartón contiene 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las cápsulas no se deben abrir.
Si una cápsula se rompiera, se debe evitar el contacto del contenido en polvo con la piel o membranas mucosas.
Si Temodal entra en contacto con la piel o mucosas, debe lavarse inmediata y concienzudamente con jabón y agua.
75 Se debe informar a los pacientes para que mantengan las cápsulas fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 011 EU/ 1/ 98/ 096/ 012 EU/ 1/ 98/ 096/ 019 EU/ 1/ 98/ 096/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26 de enero, 1999.
Fecha de la última renovación:
26 de enero, 2009.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
76 1.
NOMBRE DEL MEDICAMENTO
Temodal 250 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 250 mg de temozolomida.
Excipiente:
Cada cápsula dura contiene 154,3 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas duras tienen un cuerpo y una tapa blancos opacos y están impresas con tinta negra.
La tapa lleva impreso “ Temodal”.
El cuerpo lleva impreso “ 140 mg”, el logo de Schering-Plough y dos rayas.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Temodal cápsulas duras está indicado en el tratamiento de:
- pacientes adultos con glioblastoma multiforme de nuevo diagnóstico concomitante con
radioterapia (RT) y posteriormente como tratamiento en monoterapia.
- niños a partir de tres años de edad, adolescentes y pacientes adultos con glioma maligno, tal
como glioblastoma multiforme o astrocitoma anaplásico, que presentan recurrencia o progresión después de terapia estándar.
4.2 Posología y forma de administración
Temodal cápsulas duras sólo debe ser prescrito por médicos con experiencia en el tratamiento oncológico de tumores cerebrales.
Puede administrarse terapia antiemética (ver sección 4.4).
Posología
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Temodal cápsulas duras se administra en combinación con radioterapia focal (fase concomitante) seguido de hasta 6 ciclos de monoterapia con temozolomida (TMZ) (fase de monoterapia).
Fase concomitante
Se administra TMZ a una dosis de 75 mg/ m2 al día por vía oral durante 42 días como tratamiento concomitante a la radioterapia focal (60 Gy administrados en 30 fracciones).
No se recomiendan reducciones de dosis, pero se decidirá semanalmente el retraso o la suspensión de la administración de TMZ de acuerdo a los criterios de toxicidad hematológica y no hematológica.
La administración de TMZ se puede continuar durante todo el periodo concomitante de 42 días (hasta 49 días) si se cumplen todas y cada una de las siguientes condiciones:
- recuento absoluto de neutrófilos (RAN) ≥ 1,5 x 109/ l
- recuento de trombocitos ≥ 100 x 109/ l
- toxicidad no hematológica según los criterios de toxicidad común (CTC) ≤ Grado 1 (excepto
para alopecia, náuseas y vómitos).
Durante el tratamiento se deberá realizar semanalmente un hemograma completo.
La administración de TMZ se deberá interrumpir o suspender permanentemente durante la fase concomitante de acuerdo a los criterios de toxicidad hematológica y no hematológica según la Tabla 1.
Tabla 1.
Interrupción o suspensión de la dosificación con TMZ durante el tratamiento concomitante de radioterapia y TMZ
Toxicidad
Interrupción de TMZa
Suspensión de TMZ
Recuento Absoluto de Neutrófilos
9
≥ 0,5 y < 1,5 x 10 / l
< 0,5 x 109/ l
Recuento de Trombocitos Toxicidad no hematológica según CTC (excepto para alopecia,
≥ 10 y < 100 x 109/ l
< 10 x 109/ l
náuseas y vómitos)
Grado 2 según CTC
Grado 3 ó 4 según CTC
a:
El tratamiento con TMZ concomitante se puede continuar si se cumplen todas y cada una de las siguientes condiciones: recuento absoluto de neutrófilos ≥ 1,5 x 109/ l, recuento de trombocitos ≥ 100 x 109/ l, toxicidad no hematológica según CTC ≤ Grado 1 (excepto para alopecia, náuseas y vómitos).
Fase de monoterapia
Cuatro semanas después de completar la fase concomitante de TMZ + RT, se administran hasta 6 ciclos de TMZ en monoterapia.
La dosis en el Ciclo 1 (monoterapia) es de 150 mg/ m2 una vez al día, durante 5 días, seguido de 23 días sin tratamiento.
Al principio del Ciclo 2, la dosis se aumenta a 200 mg/ m2 si la toxicidad no hematológica según CTC en el Ciclo 1 es de Grado ≤ 2 (excepto para alopecia, náuseas y vómitos), el recuento absoluto de neutrófilos (RAN) es ≥ 1,5 x 109/ l y el recuento de trombocitos ≥ 100 x 109/ l.
Si la dosis no se aumentó en el Ciclo 2, no se deberá aumentar la dosis en los ciclos posteriores.
Si se aumentó la dosis, se mantiene a 200 mg/ m2 al día durante los primeros 5 días de cada ciclo posterior, excepto si se produce toxicidad.
Las reducciones y suspensiones de dosis durante la fase de monoterapia se deberán realizar de acuerdo a las Tablas 2 y 3.
Durante el tratamiento se deberá realizar un hemograma completo en el Día 22 (21 días después de la primera dosis de TMZ).
La dosis se reducirá o se suspenderá la administración de acuerdo a la Tabla 3.
Tabla 2.
Niveles de dosis de TMZ para el tratamiento en monoterapia
Nivel de dosis
Dosis de TMZ (mg/ m2/ día)
Observaciones
– 1 0 1
100 150 200
Reducción por toxicidad previa Dosis durante el Ciclo 1 Dosis durante los Ciclos 2-6 en ausencia de toxicidad
78 Tabla 3.
Reducción o suspensión de la dosis de TMZ durante el tratamiento en monoterapia
Toxicidad
Reducir TMZ 1 nivel de dosisa
Suspender TMZ
Recuento absoluto de neutrófilos Recuento de trombocitos Toxicidad no hematológica según
< 1,0 x 109/ l 9 < 50 x 10 / l
Ver nota b Ver nota b
CTC (excepto para alopecia, náuseas y
Grado 3 según CTC
CTC
a: b: • •
Los niveles de dosis de TMZ aparecen en la Tabla 2.
El nivel de dosis -1 (100 mg/ m2) todavía provoca toxicidad inaceptable La misma toxicidad no hematológica de Grado 3 (excepto para alopecia, náuseas, vómitos) vuelve a aparecer tras la reducción de dosis.
Pacientes adultos y pediátricos de 3 años de edad o mayores con glioma maligno recurrente o progresivo:
Un ciclo de tratamiento es de 28 días.
En pacientes no tratados previamente con quimioterapia, TMZ se administra por vía oral a la dosis de 200 mg/ m2 una vez al día durante los primeros 5 días seguido por una interrupción del tratamiento de 23 días (un total de 28 días).
En los pacientes tratados previamente con quimioterapia, la dosis inicial es de 150 mg/ m2 una vez al día, a incrementar en el segundo ciclo a 200 mg/ m2 una vez al día, durante 5 días si no apareciera toxicidad hematológica (ver sección 4.4).
Poblaciones especiales
Pacientes pediátricos
En pacientes de edad igual o superior a 3 años, sólo debe usarse TMZ en glioma maligno recurrente o progresivo.
No hay experiencia clínica sobre el uso de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores es muy limitada (ver secciones 4.4 y 5.1).
Pacientes con disfunción hepática o renal
La farmacocinética de la TMZ fue comparable en pacientes con función hepática normal y en aquellos con disfunción hepática leve o moderada.
No hay datos disponibles sobre la administración de TMZ a pacientes con disfunción hepática grave (Clase III de Child) o con disfunción renal.
En base a las propiedades farmacocinéticas de la TMZ, es improbable que se requieran reducciones de dosis en pacientes con disfunción hepática o cualquier grado de disfunción renal.
Sin embargo, se debe tener precaución al administrar TMZ a estos pacientes.
Pacientes de edad avanzada
En base al análisis farmacocinético en pacientes de 19-78 años de edad, el aclaramiento de TMZ no se ve afectado por la edad.
Sin embargo, los pacientes de edad avanzada (> 70 años de edad) parecen tener un aumento en el riesgo de neutropenia y trombocitopenia (ver sección 4.4).
Forma de administración
Temodal cápsulas duras debe administrarse en estado de ayuno.
Las cápsulas deben tragarse enteras con un vaso de agua y no deben abrirse o masticarse.
79 Si después de la administración de la dosis se produce vómito, no debe administrarse una segunda dosis ese día.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a algunos de los excipientes.
Hipersensibilidad a la dacarbazina (DTIC).
Mielosupresión severa (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Neumonía por Pneumocystis carinii
Los pacientes que recibieron concomitantemente TMZ y RT en un ensayo piloto durante el régimen prolongado de 42 días presentaron un especial riesgo a desarrollar neumonía por Pneumocystis carinii (PCP).
Por lo tanto, se requiere profilaxis frente a PCP en todos los pacientes que reciban concomitantemente TMZ y RT durante el régimen de 42 días (hasta un máximo de 49 días) con independencia del recuento de linfocitos.
Si se produce linfopenia, deben continuar con la profilaxis hasta que la recuperación de la linfopenia sea de un grado ≤ 1.
Puede haber una mayor incidencia de PCP cuando se administra TMZ durante un régimen de dosificación más largo.
No obstante, todos los pacientes que reciban TMZ, en especial los pacientes que reciban esteroides, deberán ser vigilados estrechamente en cuanto al desarrollo de PCP con independencia del régimen.
Neoplasias malignas
También se han observado casos muy raros de síndrome mielodisplásico y neoplasias secundarias, incluyendo leucemia mieloide (ver sección 4.8).
Terapia antiemética
Las náuseas y los vómitos se asocian muy frecuentemente con TMZ.
Se puede administrar la terapia antiemética antes o después de la administración de TMZ.
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Se recomienda profilaxis antiemética antes de la dosis inicial de la fase concomitante, y se recomienda encarecidamente durante la fase de monoterapia.
Pacientes con glioma maligno recurrente o progresivo
Los pacientes que hayan experimentado fuertes vómitos (Grado 3 ó 4) en ciclos de tratamiento previos pueden precisar tratamiento antiemético.
Parámetros de laboratorio
Antes de la administración, deberán cumplirse los siguientes parámetros de laboratorio:
RAN ≥ 1,5 x 109/ 1 y recuento de plaquetas ≥ 100 x 109/ l.
Deberá practicarse un hemograma completo el Día 22 (21 días después de la primera dosis) o dentro de las 48 horas de dicho día, y una vez a la semana hasta que el RAN sea > 1,5 x 109/ l y el recuento de plaquetas sea > 100 x 109/ l.
Si el RAN disminuyera a < 1,0 x 109/ l o el recuento de plaquetas fuera < 50 x 109/ l durante cualquier ciclo, se disminuirá un nivel de dosis en el siguiente ciclo (ver sección 4.2).
Los niveles de dosis son de 100 mg/ m2, 150 mg/ m2 y 200 mg/ m2.
La dosis más baja recomendada es de 100 mg/ m2.
80 Uso pediátrico
No hay experiencia clínica sobre el empleo de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores y adolescentes es muy limitada (ver sección 4.2 y 5.1).
Pacientes de edad avanzada (> 70 años de edad)
Los pacientes de edad avanzada parecen presentar un mayor riesgo de neutropenia y trombocitopenia que los pacientes más jóvenes.
Por lo tanto, se debe tener precaución especial cuando se administre TMZ a pacientes de edad avanzada.
Pacientes varones
Debe advertirse a los hombres que vayan a ser tratados con TMZ que eviten dejar embarazada a su pareja durante los 6 meses posteriores al tratamiento y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento (ver sección 4.6).
Lactosa
Este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
En otro estudio en fase I, la administración de TMZ con ranitidina no provocó modificaciones del grado de absorción de la temozolomida o de la exposición a su metabolito activo monometil triazenoimidazol carboxamida (MTIC).
La administración de TMZ con los alimentos resultó en una disminución del 33% de la Cmax y en una disminución del 9% del área bajo la curva (AUC).
Como no se puede excluir que el cambio en la Cmax sea clínicamente importante, Temodal no debe administrarse junto a alimentos.
En base a un análisis de la farmacocinética de población observado en ensayos en fase II, la coadministración de dexametasona, proclorperazina, fenitoína, carbamazepina, ondansetrón, antagonistas de los receptores H2 o fenobarbital no modificó la eliminación de la TMZ.
Se asoció la coadministración de ácido valproico con una pequeña pero estadísticamente significativa disminución del aclaramiento de TMZ.
No se han llevado a cabo estudios para determinar el efecto de TMZ sobre el metabolismo o eliminación de otros fármacos.
No obstante, dado que TMZ no experimenta metabolismo hepático y muestra una baja unión a proteínas, es improbable que afecte la farmacocinética de otros medicamentos (ver sección 5.2).
El empleo de TMZ en combinación con otros agentes mielosupresores puede aumentar la probabilidad de mielosupresión.
4.6 Embarazo y lactancia
Embarazo
No existen estudios en mujeres embarazadas.
En los estudios preclínicos en ratas y conejos tratados con 150 mg/ m2 de TMZ se observó teratogenia y/ o toxicidad fetal (ver sección 5.3).
81 Temodal cápsulas duras no debe administrarse a mujeres embarazadas.
Si se debe considerar su uso durante el embarazo, la paciente debe ser informada del riesgo potencial para el feto.
Se aconsejará a las mujeres en edad fértil de utilizar anticoncepción eficaz para evitar el embarazo mientras se encuentren en tratamiento con TMZ.
Lactancia
Se desconoce si TMZ se elimina en la leche humana; por tanto, se debe suspender el periodo de lactancia durante el tratamiento con TMZ.
Fertilidad masculina
TMZ puede tener efectos genotóxicos.
Por lo tanto, se advierte a los hombres que vayan a ser tratados con ella que eviten dejar embarazada a su pareja hasta que hayan transcurrido 6 meses desde la última dosis y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento dada la posibilidad de infertilidad irreversible debido a la terapia con TMZ.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad para conducir y utilizar máquinas puede alterarse en pacientes tratados con TMZ debido a la fatiga y somnolencia.
4.8 Reacciones adversas
Experiencia de ensayos clínicos
En pacientes tratados con TMZ, ya sea en combinación con RT o como monoterapia tras RT para glioblastoma multiforme de nuevo diagnóstico, o como monoterapia en pacientes con glioma recurrente o progresivo, las reacciones adversas muy frecuentes notificadas son similares: náuseas, vómitos, estreñimiento, anorexia, cefalea y fatiga.
Se notificaron de manera muy frecuente convulsiones en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron monoterapia, y se notificó sarpullido muy frecuentemente en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron TMZ en combinación con RT y también en monoterapia, y se notificó frecuentemente en glioma recurrente.
La mayoría de las alteraciones de parámetros hematológicos se notificaron, según lo esperado, como frecuentes o muy frecuentes en ambas indicaciones (Tablas 4 y 5); después de cada tabla se recogen las frecuencias relativas a los parámetros de laboratorio de grados 3 y 4.
En las tablas, los efectos adversos se clasifican según la Clasificación por órganos y sistemas y la frecuencia.
Los grupos de frecuencia se definen según la siguiente convención:
Muy frecuente (≥ 1/ 10); Frecuente (≥ 1/ 100 a < 1/ 10); Poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Glioblastoma multiforme de nuevo diagnóstico
Tabla 4.
Acontecimientos derivados del tratamiento durante las fases de tratamiento concomitante y en monoterapia en pacientes con glioblastoma multiforme de nuevo diagnóstico
Clasificación por órganos y sistemas
TMZ + radioterapia concomitante n=288*
TMZ en monoterapia n=224
82 Infecciones e infestaciones
Frecuentes:
Infección, herpes simple, infección de una herida, faringitis, candidiasis oral
Infección, candidiasis oral
Poco frecuentes:
Herpes simple, herpes zoster, síntomas pseudogripales
Trastornos de la sangre y del sistema linfático
Frecuentes:
Neutropenia, trombocitopenia, linfopenia, leucopenia
Neutropenia febril, trombocitopenia, anemia, leucopenia
Poco frecuentes:
Trastornos endocrinos
Neutropenia febril, anemia
Linfopenia, petequia
Poco frecuentes:
Cushingoide
Cushingoide
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Poco frecuentes:
Anorexia Hiperglicemia, pérdida de peso Hipopotasemia, aumento de la fosfatasa alcalina, aumento de peso
Anorexia Pérdida de peso Hiperglicemia, aumento de peso
Frecuentes:
Ansiedad, labilidad emocional, insomnio
Ansiedad, depresión, labilidad emocional, insomnio
Poco frecuentes:
Agitación, apatía, alteración del comportamiento, depresión, alucinaciones
Alucinaciones, amnesia
Trastornos del sistema nervioso Muy frecuentes:
Frecuentes:
Cefalea Convulsiones, pérdida de conocimiento, somnolencia, afasia, alteración del equilibrio, mareo, confusión, pérdida de memoria, disminución de la concentración, neuropatía, parestesia, trastorno en el habla, temblor
Convulsiones, cefalea Hemiparesia, afasia, alteración del equilibrio, somnolencia, confusión, mareo, pérdida de memoria, disminución de la concentración, disfasia, trastorno neurológico (NOS), neuropatía, neuropatía periférica, parestesia, trastorno en el habla, temblor
Poco frecuentes:
Trastornos oculares
Status epilepticus, trastorno extrapiramidal, hemiparesia, ataxia, trastorno cognitivo, disfasia, trastorno de la marcha, hiperestesia, hipoestesia, trastorno neurológico (NOS), neuropatía periférica
Hemiplejía, ataxia, alteración en la coordinación, trastorno de la marcha, hiperestesia, trastorno sensorial
Frecuentes:
Visión borrosa
Defecto en el campo visual, visión borrosa, diplopía
Poco frecuentes:
Hemianopsia, disminución de la agudeza visual, trastorno en la visión, defecto en el campo visual, dolor ocular
Disminución de la agudeza visual, dolor ocular, sequedad ocular
Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Trastornos cardiacos
Trastorno en la audición Otitis media, tinnitus, hiperacusia, otalgia
Trastorno en la audición, tinnitus Sordera, vértigo, otalgia
Poco frecuentes:
Trastornos vasculares
Frecuentes:
Hemorragia, edema, edema de piernas
Hemorragia, trombosis venosa
83
profunda, edema de piernas
Poco frecuentes:
Hemorragia cerebral, hipertensión
Embolismo pulmonar, edema, edema periférico
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Disnea, tos
Disnea, tos
Poco frecuentes:
Neumonía, infección respiratoria superior, congestión nasal
Neumonía, sinusitis, infección respiratoria superior, bronquitis
Poco frecuentes:
Estreñimiento, náuseas, vómitos Estomatitis, diarrea, dispepsia, disfagia, sequedad de boca Distensión abdominal, incontinencia fecal, trastorno gastrointestinal (NOS), gastroenteritis, hemorroides
Sarpullido, alopecia
Sarpullido, alopecia
Frecuentes:
Poco frecuentes:
Exfoliación cutánea, reacción de fotosensibilidad, alteración en la pigmentación
Eritema, alteración en la pigmentación, aumento de la sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Debilidad muscular, artralgia
Debilidad muscular, artralgia, dolor musculoesquelético, mialgia
Poco frecuentes:
Miopatía, dolor de espalda, dolor musculoesquelético, mialgia
Miopatía, dolor de espalda
Trastornos renales y urinarios Frecuentes:
Polaquiuria, incontinencia urinaria
Incontinencia urinaria Disuria
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Impotencia
Hemorragia vaginal, menorragia, amenorrea, vaginitis, dolor de mama
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Reacción alérgica, fiebre, lesión por radiación, edema facial, dolor, alteración del gusto
Fatiga Reacción alérgica, fiebre, lesión por radiación, dolor, alteración del gusto
Poco frecuentes:
Astenia, rubor, sofocos, empeoramiento de una enfermedad, escalofríos, cambio de color de la lengua, parosmia, sed
Astenia, edema facial, dolor, empeoramiento de una enfermedad, escalofríos, trastorno dental, alteración del gusto
Exploraciones complementarias Frecuentes:
Poco frecuentes:
Aumento de ALT Aumento de enzimas hepáticas, aumento de Gamma GT, aumento de AST
Aumento de ALT
*Un paciente que se aleatorizó al brazo de RT únicamente, recibió TMZ + RT.
Resultados de laboratorio
Se observó mielosupresión (neutropenia y trombocitopenia), que es toxicidad limitante de dosis conocida para la mayoría de los agentes citotóxicos, incluido TMZ.
Cuando las alteraciones en las pruebas de laboratorio y las reacciones adversas se sumaron entre las fases de tratamiento 84 concomitante y en monoterapia, se observaron alteraciones en neutrófilos de Grado 3 o de Grado 4, incluyendo acontecimientos neutropénicos, en el 8% de los pacientes.
Se observaron alteraciones en los trombocitos de Grado 3 o Grado 4, incluyendo acontecimientos trombocitopénicos en el 14% de los pacientes que recibieron TMZ.
Glioma maligno recurrente o progresivo
En los ensayos clínicos, las reacciones adversas que se produjeron más frecuentemente relacionadas con el tratamiento, fueron trastornos gastrointestinales, concretamente náuseas (43%) y vómitos (36%).
Estas reacciones fueron normalmente de Grado 1 ó 2 (0 – 5 episodios de vómitos en 24 horas) y se autolimitaron o controlaron rápidamente con tratamiento antiemético estándar.
La incidencia de náuseas y vómitos intensos fue del 4%.
Tabla 5.
Reacciones adversas en pacientes con glioma maligno recurrente o progresivo Infecciones e infestaciones
Raras:
Infecciones oportunistas, incluyendo PCP
Trastornos de la sangre y del sistema linfático
Muy frecuentes:
Neutropenia o linfopenia (grado 3-4), trombocitopenia (grado 3-4)
Poco frecuentes:
Trastornos del metabolismo y de la nutrición
Pancitopenia, anemia (grado 3-4), leucopenia
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso
Anorexia Pérdida de peso
Muy frecuentes:
Frecuentes:
Cefalea Somnolencia, mareo, parestesia
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Trastornos gastrointestinales
Disnea
Muy frecuentes:
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Vómitos, náuseas, estreñimiento Diarrea, dolor abdominal, dispepsia
Frecuentes:
Muy raros:
Sarpullido, prurito, alopecia Eritema multiforme, eritrodermia, urticaria, exantema
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Fiebre, astenia, escalofríos, malestar general, dolor, alteraciones en el gusto
Muy raras:
Reacciones alérgicas, incluyendo anafilaxia, angioedema
Resultados de laboratorio
Se produjeron trombocitopenia y neutropenia de Grados 3 ó 4 en el 19% y 17% respectivamente, de los pacientes tratados por glioma maligno.
Esto provocó la hospitalización y/ o interrupción del tratamiento con TMZ en el 8% y 4%, respectivamente.
La mielosupresión fue previsible (normalmente dentro de los primeros ciclos, con el valor más bajo de parámetros hematológicos (nadir) entre el Día 21 y el Día 28), y la recuperación fue rápida, generalmente en 1-2 semanas.
No se observó evidencia de una mielosupresión de tipo acumulativo.
La presencia de trombocitopenia puede incrementar el riesgo de hemorragia, y la presencia de neutropenia o leucopenia puede incrementar el riesgo de infección.
85 Género
En un análisis de farmacocinética basada en la población sobre la experiencia en ensayos clínicos se disponía de los datos del nadir de los recuentos de neutrófilos para 101 mujeres y 169 hombres, y del nadir de plaquetas para 110 mujeres y 174 hombres.
En el primer ciclo de terapia hubo tasas más altas de neutropenia de Grado 4 (RAN < 0,5 x 109/ l), 12% frente al 5%, y trombocitopenia (< 20 x 109/ l), 9% frente al 3%, en mujeres que en hombres.
En una serie de datos de 400 pacientes con glioma recurrente, tras el primer ciclo de terapia, se produjo neutropenia de Grado 4 en el 8% de las mujeres frente al 4% de los hombres, y trombocitopenia deGrado 4 en el 8% de las mujeres frente al 3% de los hombres.
En un ensayo con 288 pacientes con glioblastoma multiforme de nuevo diagnóstico, se produjo, en el primer ciclo de terapia, neutropenia deGrado 4 en el 3% de las mujeres frente al 0% de los hombres, y trombocitopenia de Grado 4 en el 1% de las mujeres frente al 0% de los hombres.
Experiencia postcomercialización:
Los agentes antineoplásicos, y en particular los agentes alquilantes, se han asociado con un riesgo potencial de síndrome mielodisplásico (SMD) y con tumores malignos secundarios, incluyendo leucemia.
Se han notificado casos muy raros de SMD y tumores malignos secundarios, incluyendo leucemia mieloide, en pacientes con tratamientos que incluían TMZ.
Se ha notificado muy raramente pancitopenia prolongada, que podría ocasionar anemia aplásica.
Se han notificado muy raramente casos de necrólisis epidérmica tóxica y síndrome de Stevens-Johnson.
Se han notificado muy raramente casos de neumonitis intersticial/ neumonitis.
4.9 Sobredosis
Se han evaluado clínicamente en pacientes dosis de 500, 750, 1.000 y 1.250 mg/ m2 (dosis total por ciclo de 5 días).
La toxicidad limitante de dosis fue hematológica y se notificó con todas las dosis, pero se espera que sea más grave a dosis más altas.
Un paciente recibió una sobredosis de 10.000 mg (dosis total por ciclo de 5 días) y las reacciones adversas que se notificaron fueron pancitopenia, pirexia, fracaso multiorgánico y muerte.
Se han notificado casos de pacientes que han tomado la dosis recomendada durante más de 5 días de tratamiento (hasta 64 días) notificándose reacciones adversas como supresión de médula ósea, con o sin infección, en algunos casos grave y prolongada, con resultado de muerte.
En caso de sobredosis, es necesaria una evaluación hematológica.
Se deben tomar medidas generales de soporte si fuera necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Otros agentes alquilantes, código ATC:
L01A X03.
La temozolomida es un triazeno, que a pH fisiológico sufre una rápida conversión química a la monometil tiazenoimidazol carboxamida activa (MTIC).
Se considera que la citotoxicidad del MTIC es consecuencia, fundamentalmente, de una alquilación en la posición O6 de la guanina, con una alquilación adicional que se produce en la posición N7.
Se considera que las lesiones citotóxicas que se desarrollan posteriormente conllevan una reparación aberrante del metilo añadido.
Glioblastoma multiforme de nuevo diagnóstico
Se aleatorizaron un total de 573 pacientes para recibir o TMZ + RT (n=287) o RT sola (n=286).
Los pacientes del brazo de TMZ + RT recibieron TMZ concomitante (75 mg/ m2) una vez al día, empezando el primer día de RT hasta el último día de RT, durante 42 días (hasta un máximo de 49 días).
Los
86 pacientes del brazo control sólo recibieron RT.
Se necesitó profilaxis frente a neumonía por Pneumocystis carinii (PCP) durante la RT y la terapia combinada con TMZ.
En la fase de seguimiento se administró TMZ como terapia de rescate en 161 pacientes de los 282 (57%) del brazo de RT sola, y en 62 pacientes de los 277 (22%) del brazo de TMZ + RT.
El hazard ratio (HR) para la supervivencia global fue de 1,59 (95% IC para HR=1,33 -1,91) con un rango logarítmico de p < 0,0001 a favor del brazo deTMZ.
La probabilidad estimada de sobrevivir 2 o más años (26% frente a 10%) es mayor para el brazo de RT + TMZ.
La adición de TMZ concomitante a la RT, seguida de TMZ en monoterapia en el tratamiento de pacientes con glioblastoma multiforme de nuevo diagnóstico demostró una mejoría en la supervivencia global (SG) estadísticamente significativa en comparación con la RT sola (Figura 1).
Figura 6
Curvas de Kaplan-Meier para la supervivencia global (población por intención de tratar)
Los resultados del ensayo no fueron coherentes en el subgrupo de pacientes con un estado funcional bajo (Performance Status OMS PS =2, n=70), en el que la supervivencia global y el tiempo hasta la progresión fueron similares en ambos brazos.
No obstante, este grupo de pacientes no parece presentar riesgos inaceptables.
Glioma maligno recurrente o progresivo
Los datos sobre eficacia clínica en pacientes con glioblastoma multiforme (índice de estado funcional de Karnofsky [KPS] ≥ 70), progresivo o recurrente después de cirugía y RT, se basaron en dos ensayos clínicos con TMZ oral.
Uno fue un ensayo no comparativo sobre 138 pacientes (el 29% recibió quimioterapia previa), y el otro fue un ensayo aleatorizado con brazo control activo de TMZ frente a procarbazina sobre un total de 225 pacientes (el 67% recibió tratamiento previo con quimioterapia basada en nitrosourea).
En ambos ensayos, la variable principal de valoración fue la supervivencia libre de progresión (SLP) definida por los escáneres de IRM o empeoramiento neurológico.
En el ensayo no comparativo, el SLP a los 6 meses fue del 19%, la progresión de la mediana de la supervivencia llibre de progresión fue de 2,1 meses, y la mediana de la supervivencia global de 5,4 meses.
La tasa de respuesta objetiva (ORR) en base a las IRM fue del 8%.
En el ensayo aleatorizado de brazo control activo, la SLP a los 6 meses fue significativamente mayor para TMZ que para la procarbazina (21% frente al 8%, respectivamente - prueba de chi- cuadrado p= 0,008) con una mediana del PLE de 2,89 y 1,88 meses respectivamente (Test de rango logarítmico, p = 0,0063).
La mediana de la supervivencia fue de 7,34 y 5,66 meses para TMZ y procarbazina, respectivamente (rango logarítmico de p = 0,33).
A los 6 meses la fracción de pacientes que sobrevivieron fue significativamente superior en el brazo de TMZ (60%) en comparación con el brazo de procarbazina (44%) (prueba de chi-cuadrado p = 0,019).
En los pacientes que recibieron quimioterapia previa se observó un beneficio en aquellos con un KPS ≥ 80.
87 Los datos sobre el tiempo hasta el empeoramiento del estado neurológico favorecieron a TMZ sobre la procarbazina al igual que los datos sobre el tiempo hasta el empeoramiento del estado funcional (decrece hasta KPS de < 70 o decrece al menos 30 puntos).
En estas variables de valoración la mediana del tiempo hasta progresión osciló entre los 0,7 y 2,1 meses más para TMZ que para la procarbazina (Test de rango logarítmico, p = < 0,01 a 0,03).
Astrocitoma anaplásico recurrente
En un ensayo de fase II, multicéntrico, y prospectivo, dirigido a evaluar la seguridad y la eficacia de la TMZ oral en el tratamiento de pacientes con un astrocitoma anaplásico en su primera recaída, la supervivencia libre de progresión a los 6 meses fue del 46%.
La mediana de la SLP fue de 5,4 meses.
La mediana de la supervivencia global fue de 14,6 meses.
La tasa de respuesta, basada en la evaluación practicada por un revisor central, fue del 35% (13 RC y 43 RP) en la población analizada por intención de tratar (ITT) n=162.
Se comunicó enfermedad estable en 43 pacientes.
La supervivencia libre de episodios a los 6 meses en la población analizada por ITT fue del 44%, con una mediana de la supervivencia libre de episodios de 4,6 meses, cifra que fue similar a la hallada en la supervivencia libre de progresión de la enfermedad.
En la población elegible desde el punto de vista de la histología, los resultados de eficacia fueron similares.
El alcance de una respuesta objetiva radiológica o el mantenimiento del estado libre de progresión de la enfermedad se asoció firmemente al mantenimiento o la mejoría de la calidad de vida.
Pacientes pediátricos
Se ha estudiado el TMZ por vía oral en pacientes pediátricos (edad 3-18 años) con glioma recurrente del tronco encefálico o astrocitoma de alto grado recurrente, en un régimen de administración diaria durante 5 días cada 28 días.
La tolerancia a TMZ es similar a la de los adultos.
5.2 Propiedades farmacocinéticas
TMZ se hidroliza espontáneamente a pH fisiológico principalmente a los metabolitos activos, 3- metil(triazeno-1-il)imidazol-4-carboxamida (MTIC).
MTIC se hidroliza espontáneamente a 5-amino- imidazol-4-carboxamida (AIC), un conocido intermediario en la biosíntesis de purinas y ácidos nucleicos, y a metilhidrazina, que se cree que es el metabolito alquilante activo.
Se cree que la citotoxicidad de MTIC se debe fundamentalmente a la alquilación del ADN principalmente en las posiciones O6 y N7 de la guanina.
En relación al AUC de temozolomida, la exposición a MTIC y AIC es ~ 2,4% y 23%, respectivamente.
In vivo, el t1/ 2 de MTIC fue similar a la de TMZ, 1,8 h..
Absorción
Tras la administración oral a pacientes adultos, TMZ se adsorbió rápidamente, con concentraciones máximas alcanzadas tan solo 20 minutos después de la administración (tiempo promedio entre 0,5 y 1,5 horas).
Tras la administración oral de TMZ marcado con 14C, la excreción fecal promedio de 14C durante los siguientes 7 días después de la dosis fue de 0,8% indicando la absorción completa.
Distribución
TMZ demuestra baja unión a proteínas (10% a 20%), y por lo tanto, no se espera que interactúe con sustancias de alta afinidad por proteínas.
Los estudios de Tomografía por emisión de positrones (TEP) en seres humanos y los datos preclínicos sugieren que TMZ cruza la barrera hematoencefálica rápidamente y está presente en el LCR.
La penetración del LCR se confirmó en un paciente, la exposición del LCR basada en el AUC de TMZ fue aproximadamente de un 30% de éste en el plasma, lo que es coherente con los datos en animales.
Eliminación
88 La vida media en el plasma (t1/ 2) es aproximadamente de 1,8 horas.
La ruta principal de eliminación del 14C es la renal.
Tras la administración oral, aproximadamente el 5% al 10% de la dosis se recupera sin cambios en la orina durante 24 horas, y el resto se excreta como temozolomida ácida, 5- aminoimidazol-4-carboxamida (AIC) o metabolitos polares sin identificar.
Las concentraciones en plasma aumentan de manera relacionada con la dosis.
El aclaramiento del plasma, el volumen de distribución y la vida media son independientes de la dosis.
Poblaciones especiales
El análisis de la farmacocinética basada en la población de TMZ reveló que el aclaramiento de TMZ en el plasma fue independiente de la edad, función renal o consumo de tabaco.
En un estudio farmacocinético diferente, los perfiles farmacocinéticos del plasma en pacientes con disfunción hepática leve a moderada fueron similares a los observados en pacientes con función hepática normal.
Los pacientes pediátricos presentaron un AUC mayor que los pacientes adultos, no obstante, la dosis máxima tolerada (DMT) fue de 1000 mg/ m2 por ciclo en niños y en adultos.
5.3 Datos preclínicos sobre seguridad
Se llevaron a cabo estudios de toxicidad tras un solo ciclo (administración durante 5 días, 23 días sin tratamiento), 3 ciclos y 6 ciclos en ratas y perros.
Las dianas principales de la toxicidad fueron la médula ósea, el sistema linforreticular, los testículos, el tracto gastrointestinal, y, a dosis superiores, que fueron letales para del 60% al 100% de las ratas y perros tratados, se produjo la degeneración de la retina.
La mayoría de la toxicidad mostró evidencia de reversibilidad, excepto las reacciones adversas sobre el sistema reproductor masculino y la degeneración de la retina.
No obstante, dado que las dosis implicadas en la degeneración de la retina se encontraban en el intervalo de dosis letal, y no se ha observado un efecto comparable en los estudios clínicos, no se consideró que este resultado tuviera relevancia clínica.
TMZ es un agente alquilante embriotóxico, teratogénico y genotóxico.
TMZ es más tóxica en la rata y el perro que en los seres humanos, y la dosis clínica se acerca a la dosis letal mínima en ratas y perros.
Las reducciones, relacionadas con la dosis, en los leucocitos y las plaquetas parecen ser unos indicadores sensibles de toxicidad.
En el estudio de administración a ratas durante 6 ciclos, se observaron varias neoplasias, incluyendo carcinoma de mama, queratoacantoma y adenoma de células basales mientras que en los estudios en perros no se observaron tumores o alteraciones preneoplásicas.
La rata parece ser particularmente sensible a los efectos oncogénicos de TMZ, con la aparición de los primeros tumores dentro de los 3 meses del inicio del tratamiento.
Este periodo de latencia es muy corto incluso para un agente alquilante.
Los resultados de los test de Ames/ salmonella y de aberración cromosómica en Linfocitos de Sangre Periférica Humana (HPBL) mostraron una respuesta positiva de mutagenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
89 gelatina, dióxido de titanio (E 171), lauril sulfato sódico,
Impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio óxido negro de hierro (E 172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Presentación en frascos
No conservar a temperatura superior a 30ºC.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Presentación en frascos
Frascos de vidrio ámbar de tipo I con cierre de polipropileno a prueba de niños, que contienen 5 ó 20 cápsulas duras.
El envase de cartón contiene 1 frasco.
Presentación en sobres
Los sobres están compuestos por polietileno de baja densidad lineal (capa más interna), aluminio y tereftalato de polietileno.
Cada sobre contiene 1 cápsula dura y se dispensa en envase de cartón.
El envase de cartón contiene 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Las cápsulas no se deben abrir.
Si una cápsula se rompiera, se debe evitar el contacto del contenido en polvo con la piel o membranas mucosas.
Si Temodal entra en contacto cpn la piel o mucosas, debe lavarse inmediata y concienzudamente con jabón y agua.
90 Se debe informar a los pacientes para que mantengan las cápsulas fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 007 EU/ 1/ 98/ 096/ 008 EU/ 1/ 98/ 096/ 021 EU/ 1/ 98/ 096/ 022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26 de enero, 1999.
Fecha de la última renovación:
26 de enero, 2009.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
91 1.
NOMBRE DEL MEDICAMENTO
Temodal 2,5 mg/ ml polvo para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 100 mg de temozolomida.
Tras la reconstitución, 1 ml de solución para perfusión contiene 2,5 mg de temozolomida.
Cada vial contiene 2,4 mmol de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Polvo blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Temodal 2,5 mg/ ml está indicado para el tratamiento de:
- pacientes adultos con glioblastoma multiforme de nuevo diagnóstico concomitante con
radioterapia (RT) y posteriormente como tratamiento de monoterapia
- niños a partir de tres años de edad, adolescentes y pacientes adultos con glioma maligno, tal
como glioblastoma multiforme o astrocitoma anaplásico, que presentan recurrencia o progresión después de terapia estándar.
4.2 Posología y forma de administración
Temodal 2,5 mg/ ml sólo debe ser prescrito por médicos con experiencia en el tratamiento oncológico de tumores cerebrales.
Puede administrarse terapia antiemética (ver sección 4.4).
Posología
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Temodal 2,5 mg/ ml se administra en combinación con radioterapia focal (fase concomitante) seguido de hasta 6 ciclos de monoterapia con temozolomida (TMZ) (fase de monoterapia).
Fase concomitante Se administra TMZ a una dosis de 75 mg/ m2 al día durante 42 días como tratamiento concomitante a la radioterapia focal (60 Gy administrados en 30 fracciones).
No se recomiendan reducciones de dosis, pero se decidirá semanalmente el retraso o la suspensión de la administración de TMZ de acuerdo a los criterios de toxicidad hematológica y no hematológica.
La administración de TMZ se puede continuar durante todo el periodo concomitante de 42 días (hasta 49 días) si se cumplen todas y cada una de las siguientes condiciones: • recuento absoluto de neutrófilos (RAN) ≥ 1,5 x 109/ l • recuento de trombocitos ≥ 100 x 109/ l
92 • toxicidad no hematológica según los criterios de toxicidad común (CTC) ≤ Grado 1 (excepto para alopecia, náuseas y vómitos).
Durante el tratamiento se deberá realizar semanalmente un hemograma completo.
La administración de TMZ se deberá interrumpir o suspender permanentemente durante la fase concomitante de acuerdo a los criterios de toxicidad hematológica y no hematológica según la Tabla 1.
Tabla 1.
Interrupción o suspensión de la dosificación con TMZ durante el tratamiento concomitante de radioterapia y TMZ
Toxicidad
Interrupción de TMZa
Suspensión de TMZ
Recuento Absoluto de Neutrófilos
9
≥ 0,5 y < 1,5 x 10
< 0,5 x 109/ l
Recuento de Trombocitos Toxicidad no hematológica según CTC (excepto para alopecia,
≥ 10 y < 100 x 109/ l
< 10 x 109/ l
náuseas y vómitos)
Grado 2 según CTC
Grado 3 ó 4 según CTC
a:
El tratamiento con TMZ concomitante se puede continuar si se cumplen todas y cada una de las siguientes condiciones: recuento absoluto de neutrófilos ≥ 1,5 x 109/ l; recuento de trombocitos ≥ 100 x 109/ l; toxicidad no hematológica según CTC ≤ Grado 1 (excepto para alopecia, náuseas y vómitos).
Fase de monoterapia Cuatro semanas después de completar la fase concomitante de TMZ + RT, se administran hasta 6 ciclos de TMZ en monoterapia.
La dosis en el Ciclo 1 (monoterapia) es de 150 mg/ m2 una vez al día, durante 5 días, seguido de 23 días sin tratamiento.
Al principio del Ciclo 2, la dosis se aumenta a 200 mg/ m2 si la toxicidad no hematológica según CTC en el Ciclo 1 es de Grado ≤ 2 (excepto para alopecia, náuseas y vómitos), el recuento absoluto de neutrófilos (RAN) es ≥ 1,5 x 109/ l y el recuento de trombocitos ≥ 100 x 109/ l.
Si la dosis no se aumentó en el Ciclo 2, no se deberá aumentar la dosis en los ciclos posteriores.
Si se aumentó la dosis, se mantiene a 200 mg/ m2 al día durante los primeros 5 días de cada ciclo posterior, excepto si se produce toxicidad.
Las reducciones y suspensiones de dosis durante la fase de monoterapia se deberán realizar de acuerdo a las Tablas 2 y 3.
Durante el tratamiento se deberá realizar un hemograma completo en el Día 22 (21 días después de la primera dosis de TMZ).
La dosis se reducirá o se suspenderá la administración de acuerdo a la Tabla 3.
Tabla 2.
Niveles de dosis de TMZ para el tratamiento en monoterapia
Nivel de dosis
de TMZ 2
Observaciones
– 1 0 1
100 150 200
Reducción por toxicidad previa Dosis durante el Ciclo 1 Dosis durante los Ciclos 2-6 en ausencia de toxicidad
93 Tabla 3.
Reducción o suspensión de la dosis de TMZ durante el tratamiento en monoterapia
Toxicidad
Reducir TMZ 1 nivel de dosisa
Suspender TMZ
Recuento absoluto de neutrófilos Recuento de trombocitos Toxicidad no hematológica según
< 1,0 x 109/ l 9 < 50 x 10 / l
Ver nota b Ver nota b
CTC (excepto para alopecia, náuseas y
Grado 3 según CTC
CTC
a: b: • •
Los niveles de dosis de TMZ aparecen en la Tabla 2.
El nivel de dosis -1 (100 mg/ m2) todavía provoca toxicidad inaceptable La misma toxicidad no hematológica de Grado 3 (excepto para alopecia, náuseas, vómitos) vuelve a aparecer tras la reducción de dosis.
Pacientes adultos y pediátricos de 3 años de edad o mayores con glioma maligno recurrente o progresivo:
Un ciclo de tratamiento es de 28 días.
En pacientes no tratados previamente con quimioterapia, TMZ se administra a la dosis de 200 mg/ m2 una vez al día durante los primeros 5 días seguido por una interrupción del tratamiento de 23 días (un total de 28 días).
En los pacientes tratados previamente con quimioterapia, la dosis inicial es de 150 mg/ m2 una vez al día, a incrementar en el segundo ciclo a 200 mg/ m2 una vez al día, durante 5 días si no apareciera toxicidad hematológica (ver sección 4.4).
Poblaciones especiales
Pacientes pediátricos
En pacientes de edad igual o superior a 3 años, sólo debe usarse TMZ en glioma maligno recurrente o progresivo.
No hay experiencia clínica sobre el uso de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores es muy limitada (ver secciones 4.4 y 5.1).
Pacientes con disfunción hepática o renal
La farmacocinética de la TMZ fue comparable en pacientes con función hepática normal y en aquellos con disfunción hepática leve o moderada.
No hay datos disponibles sobre la administración de TMZ a pacientes con disfunción hepática grave (Clase III de Child) o con disfunción renal.
En base a las propiedades farmacocinéticas de la TMZ, es improbable que se requieran reducciones de dosis en pacientes con disfunción hepática grave o cualquier grado de disfunción renal.
Sin embargo, se debe tener precaución al administrar TMZ a estos pacientes.
Pacientes de edad avanzada
En base al análisis farmacocinético en pacientes de 19-78 años de edad, el aclaramiento de TMZ no se ve afectado por la edad.
Sin embargo, los pacientes de edad avanzada (> 70 años de edad) parecen tener un aumento en el riesgo de neutropenia y trombocitopenia (ver sección 4.4).
Forma de administración
Temodal 2,5 mg/ ml polvo para solución para perfusión debe administrarse sólo mediante perfusión intravenosa.
No debe proporcionarse mediante otras vías de administración, tales como por vía intratecal, intramuscular, o subcutánea.
La dosis apropiada de TMZ debe infundirse por vía intravenosa usando una bomba durante un período de 90 minutos.
94 Así como con otros agentes antineoplásicos similares, se recomienda precaución para evitar la extravasación.
Se informó de reacciones adversas en el lugar de la inyección, la mayor parte fueron leves y de corta duración en pacientes que recibieron Temodal 2,5 mg/ ml polvo para solución para perfusión.
Los estudios preclínicos no mostraron daño tisular permanente (ver secciones 4.8 y 5.3).
Temodal está también disponible como formulación en cápsula dura (uso oral).
Temodal 2,5 mg/ ml polvo para solución para perfusión, administrado como perfusión intravenosa durante 90 minutos, es bioequivalente a la formulación en cápsula dura (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a algunos de los excipientes.
Hipersensibilidad a la dacarbazina (DTIC).
Mielosupresión severa (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Neumonía por Pneumocystis carinii
Los pacientes que recibieron concomitantemente TMZ y RT en un ensayo piloto durante el régimen prolongado de 42 días presentaron un especial riesgo a desarrollar neumonía por Pneumocystis carinii (PCP).
Por lo tanto, se requiere profilaxis frente a PCP en todos los pacientes que reciban concomitantemente TMZ y RT durante el régimen de 42 días (hasta un máximo de 49 días) con independencia del recuento de linfocitos.
Si se produce linfopenia, deben continuar con la profilaxis hasta que la recuperación de la linfopenia sea de un grado ≤ 1.
Puede haber una mayor incidencia de PCP cuando se administra TMZ durante un régimen de dosificación más largo.
No obstante, todos los pacientes que reciban TMZ, en especial los pacientes que reciban esteroides, deberán ser vigilados estrechamente en cuanto al desarrollo de PCP con independencia del régimen.
Neoplasias malignas
También se han observado casos muy raros de síndrome mielodisplásico y neoplasias secundarias, incluyendo leucemia mieloide (ver sección 4.8).
Terapia antiemética
Las náuseas y los vómitos se asocian muy frecuentemente con TMZ.
Se puede administrar la terapia antiemética antes o después de la administración de TMZ.
Pacientes adultos con glioblastoma multiforme de nuevo diagnóstico
Se recomienda profilaxis antiemética antes de la dosis inicial de la fase concomitante, y se recomienda encarecidamente durante la fase de monoterapia.
Pacientes con glioma maligno recurrente o progresivo
Los pacientes que hayan experimentado fuertes vómitos (Grado 3 ó 4) en ciclos de tratamiento previos pueden precisar tratamiento antiemético.
Parámetros de laboratorio
Antes de la administración, deberán cumplirse los siguientes parámetros de laboratorio:
RAN ≥ 1,5 x 109/ 1 y recuento de plaquetas ≥ 100 x 109/ l.
Deberá practicarse un hemograma completo el
95 Día 22 (21 días después de la primera dosis) o dentro de las 48 horas de dicho día, y una vez a la semana hasta que el RAN sea > 1,5 x 109/ l y el recuento de plaquetas sea > 100 x 109/ l.
Si el RAN disminuyera a < 1,0 x 109/ l o el recuento de plaquetas fuera < 50 x 109/ l durante cualquier ciclo, se disminuirá un nivel de dosis en el siguiente ciclo (ver sección 4.2).
Los niveles de dosis son de 100 mg/ m2, 150 mg/ m2 y 200 mg/ m2.
La dosis más baja recomendada es de 100 mg/ m2.
Uso pediátrico
No hay experiencia clínica sobre el empleo de TMZ en niños menores de 3 años de edad.
La experiencia en niños mayores y adolescentes es muy limitada (ver secciones 4.2 y 5.1).
Pacientes de edad avanzada (> 70 años de edad)
Los pacientes de edad avanzada parecen presentar un mayor riesgo de neutropenia y trombocitopenia que los pacientes más jóvenes.
Por lo tanto, se debe tener precaución especial cuando se administre TMZ a pacientes de edad avanzada.
Pacientes varones
Debe advertirse a los hombres que vayan a ser tratados con TMZ que eviten dejar embarazada a su pareja durante los 6 meses posteriores al tratamiento y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento (ver sección 4.6).
Sodio
Este medicamento contiene 2,4 mmol de sodio por vial.
Esto debe tenerse en cuenta por los pacientes en dieta baja en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
En otro estudio en fase I, la administración de TMZ con ranitidina no provocó modificaciones del grado de absorción de la temozolomida o de la exposición a su metabolito activo monometil triazenoimidazol carboxamida (MTIC).
En base a un análisis de la farmacocinética de población observado en ensayos en fase II, la coadministración de dexametasona, proclorperazina, fenitoína, carbamazepina, ondansetrón, antagonistas de los receptores H2 o fenobarbital no modificó la eliminación de TMZ.
Se asoció la coadministración de ácido valproico con una pequeña pero estadísticamente significativa disminución del aclaramiento de TMZ.
No se han llevado a cabo estudios para determinar el efecto de TMZ sobre el metabolismo o eliminación de otros fármacos.
No obstante, dado que TMZ no experimenta metabolismo hepático y muestra una baja unión a proteínas, es improbable que afecte la farmacocinética de otros medicamentos (ver sección 5.2).
El empleo de TMZ en combinación con otros agentes mielosupresores puede aumentar la probabilidad de mielosupresión.
4.6 Embarazo y lactancia
Embarazo
No existen estudios en mujeres embarazadas.
En los estudios preclínicos en ratas y conejos tratados con 150 mg/ m2 de TMZ se observó teratogenia y/ o toxicidad fetal (ver sección 5.3).
96 Temodal 2,5 mg/ ml no debe administrarse a mujeres embarazadas.
Si se debe considerar su uso durante el embarazo, la paciente debe ser informada del riesgo potencial para el feto.
Se aconsejará a las mujeres en edad fértil de utilizar anticoncepción eficaz para evitar el embarazo mientras se encuentren en tratamiento con TMZ.
Lactancia
Se desconoce si TMZ se elimina en la leche humana; por tanto, se debe suspender el periodo de lactancia durante el tratamiento con TMZ.
Fertilidad masculina
TMZ puede tener efectos genotóxicos.
Por lo tanto, se advierte a los hombres que vayan a ser tratados con ella que eviten dejar embarazada a su pareja hasta que hayan transcurrido 6 meses desde la última dosis y que busquen asesoramiento sobre crioconservación del esperma antes del tratamiento dada la posibilidad de infertilidad irreversible debido a la terapia con TMZ.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
La capacidad para conducir y utilizar máquinas puede alterarse en pacientes tratados con TMZ debido a la fatiga y somnolencia.
4.8 Reacciones adversas
Experiencia de ensayos clínicos con cápsulas
En pacientes tratados con TMZ, ya sea en combinación con RT o como monoterapia tras RT para glioblastoma multiforme de nuevo diagnóstico, o como monoterapia en pacientes con glioma recurrente o progresivo, las reacciones adversas muy frecuentes notificadas son similares: náuseas, vómitos, estreñimiento, anorexia, cefalea y fatiga.
Se notificaron de manera muy frecuente convulsiones en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron monoterapia, y se notificó sarpullido muy frecuentemente en pacientes con glioblastoma multiforme de nuevo diagnóstico que recibieron TMZ en combinación con RT y también en monoterapia, y se notificó frecuentemente en glioma recurrente.
La mayoría de las alteraciones de parámetros hematológicos se notificaron, según lo esperado, como frecuentes o muy frecuentes en ambas indicaciones (Tablas 4 y 5); después de cada tabla se recogen las frecuencias relativas a los parámetros de laboratorio de grados 3 y 4.
En las tablas, los efectos adversos se clasifican según la Clasificación por órganos y sistemas y la frecuencia.
Los grupos de frecuencia se definen según la siguiente convención:
Muy frecuente (≥ 1/ 10); Frecuente (≥ 1/ 100 a < 1/ 10); Poco frecuente (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Glioblastoma multiforme de nuevo diagnóstico
La Tabla 4 incluye reacciones adversas derivadas del tratamiento en pacientes con glioblastoma multiforme de nuevo diagnóstico durante las fases de tratamiento concomitante y en monoterapia.
97 Tabla 4.
Acontecimientos derivados del tratamiento durante las fases de tratamiento concomitante y en monoterapia en pacientes con glioblastoma multiforme de nuevo diagnóstico
Clasificación por órganos y sistemas Infecciones e infestaciones
TMZ + radioterapia concomitante n=288*
TMZ en monoterapia n=224
Frecuentes:
Infección, herpes simple, infección de una herida, faringitis, candidiasis oral
Infección, candidiasis oral
Poco frecuentes:
Herpes simple, herpes zoster, síntomas pseudogripales
Frecuentes:
Neutropenia, trombocitopenia, linfopenia, leucopenia
Neutropenia febril, trombocitopenia, anemia, leucopenia
Poco frecuentes:
Trastornos endocrinos
Neutropenia febril, anemia
Linfopenia, petequia
Poco frecuentes:
Cushingoide
Cushingoide
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Poco frecuentes:
Anorexia Hiperglicemia, pérdida de peso Hipopotasemia, aumento de la fosfatasa alcalina, aumento de peso
Anorexia Pérdida de peso Hiperglicemia, aumento de peso
Frecuentes:
Ansiedad, labilidad emocional, insomnio
Ansiedad, depresión, labilidad emocional, insomnio
Poco frecuentes:
Agitación, apatía, alteración del comportamiento, depresión, alucinaciones
Alucinaciones, amnesia
Trastornos del sistema nervioso Muy frecuentes:
Frecuentes:
Cefalea Convulsiones, pérdida de conocimiento, somnolencia, afasia, alteración del equilibrio, mareo, confusión, pérdida de memoria, disminución de la concentración, neuropatía, parestesia, trastorno en el habla, temblor
Convulsiones, cefalea Hemiparesia, afasia, alteración del equilibrio, somnolencia, confusión, mareo, pérdida de memoria, disminución de la concentración, disfasia, trastorno neurológico (NOS), neuropatía, neuropatía periférica, parestesia, trastorno en el habla, temblor
Poco frecuentes:
Trastornos oculares
Status epilepticus, trastorno extrapiramidal, hemiparesia, ataxia, trastorno cognitivo, disfasia, trastorno de la marcha, hiperestesia, hipoestesia, trastorno neurológico (NOS), neuropatía periférica
Hemiplejía, ataxia, alteración en la coordinación, trastorno de la marcha, hiperestesia, trastorno sensorial
Frecuentes:
Visión borrosa
Defecto en el campo visual, visión borrosa, diplopía
Poco frecuentes:
Hemianopsia, disminución de la agudeza visual, trastorno en la visión, defecto en el campo visual, dolor ocular
Disminución de la agudeza visual, dolor ocular, sequedad ocular
98 Trastornos del oído y del laberinto Frecuentes:
Poco frecuentes:
Trastornos cardiacos
Trastorno en la audición Otitis media, tinnitus, hiperacusia, otalgia
Trastorno en la audición, tinnitus Sordera, vértigo, otalgia
Poco frecuentes:
Trastornos vasculares
Palpitaciones
Frecuentes:
Hemorragia, edema, edema de piernas
Hemorragia, trombosis venosa profunda, edema de piernas
Poco frecuentes:
Hemorragia cerebral, hipertensión
Embolismo pulmonar, edema, edema periférico
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Disnea, tos
Disnea, tos
Poco frecuentes:
Neumonía, infección respiratoria superior, congestión nasal
Neumonía, sinusitis, infección respiratoria superior, bronquitis
Poco frecuentes:
Estreñimiento, náuseas, vómitos Estomatitis, diarrea, dispepsia, disfagia, sequedad de boca Distensión abdominal, incontinencia fecal, trastorno gastrointestinal (NOS), gastroenteritis, hemorroides
Sarpullido, alopecia
Sarpullido, alopecia
Frecuentes:
Poco frecuentes:
Exfoliación cutánea, reacción de fotosensibilidad, alteración en la pigmentación
Eritema, alteración en la pigmentación, aumento de la sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Debilidad muscular, artralgia
Debilidad muscular, artralgia, dolor musculoesquelético, mialgia
Poco frecuentes:
Miopatía, dolor de espalda, dolor musculoesquelético, mialgia
Miopatía, dolor de espalda
Trastornos renales y urinarios Frecuentes:
Polaquiuria, incontinencia urinaria
Incontinencia urinaria Disuria
Trastornos del aparato reproductor y de la mama Poco frecuentes:
Impotencia
Hemorragia vaginal, menorragia, amenorrea, vaginitis, dolor de mama
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Reacción alérgica, fiebre, lesión por radiación, edema facial, dolor, alteración del gusto
Fatiga Reacción alérgica, fiebre, lesión por radiación, dolor, alteración del gusto
Poco frecuentes:
Astenia, rubor, sofocos, empeoramiento de una enfermedad, escalofríos, cambio de color de la lengua, parosmia, sed
Astenia, edema facial, dolor, empeoramiento de una enfermedad, escalofríos, trastorno dental, alteración del gusto
99 Exploraciones complementarias Frecuentes:
Aumento de ALT Aumento de enzimas hepáticas, aumento de Gamma GT, aumento de AST
Aumento de ALT
*Un paciente que se aleatorizó al brazo de RT únicamente, recibió TMZ + RT.
Resultados de laboratorio
Se observó mielosupresión (neutropenia y trombocitopenia), que es toxicidad limitante de dosis conocida para la mayoría de los agentes citotóxicos, incluido TMZ.
Cuando las alteraciones en las pruebas de laboratorio y las reacciones adversas se sumaron entre las fases de tratamiento concomitante y en monoterapia, se observaron alteraciones en neutrófilos de Grado 3 o de Grado 4, incluyendo acontecimientos neutropénicos, en el 8% de los pacientes.
Se observaron alteraciones en los trombocitos de Grado 3 o Grado 4, incluyendo acontecimientos trombocitopénicos en el 14% de los pacientes que recibieron TMZ.
Glioma maligno recurrente o progresivo
En los ensayos clínicos, las reacciones adversas que se produjeron más frecuentemente relacionadas con el tratamiento, fueron trastornos gastrointestinales, concretamente náuseas (43%) y vómitos (36%).
Estas reacciones fueron normalmente de Grado 1 ó 2 (0-5 episodios de vómitos en 24 horas) y se autolimitaron o controlaron rápidamente con tratamiento antiemético estándar.
La incidencia de náuseas y vómitos intensos fue del 4%.
Tabla 5.
Reacciones adversas en pacientes con glioma maligno recurrente o progresivo Infecciones e infestaciones
Raras:
Infecciones oportunistas, incluyendo PCP
Trastornos de la sangre y del sistema linfático
Muy frecuentes:
Neutropenia o linfopenia (grado 3-4), trombocitopenia (grado 3-4)
Poco frecuentes:
Trastornos del metabolismo y de la nutrición
Pancitopenia, anemia (grado 3-4), leucopenia
Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso
Anorexia Pérdida de peso
Muy frecuentes:
Frecuentes:
Cefalea Somnolencia, mareo, parestesia
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes:
Trastornos gastrointestinales
Disnea
Muy frecuentes:
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Vómitos, náuseas, estreñimiento Diarrea, dolor abdominal, dispepsia
Frecuentes:
Muy raros:
Sarpullido, prurito, alopecia Eritema multiforme, eritrodermia, urticaria, exantema
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes:
Frecuentes:
Fatiga Fiebre, astenia, escalofríos, malestar general, dolor, alteraciones en el gusto
Muy raras:
Reacciones alérgicas, incluyendo anafilaxia, angioedema
Resultados de laboratorio
Se produjeron trombocitopenia y neutropenia de Grados 3 ó 4 en el 19% y 17% respectivamente, de los pacientes tratados por glioma maligno.
Esto provocó la hospitalización y/ o interrupción del tratamiento con TMZ en el 8% y 4%, respectivamente.
La mielosupresión fue previsible (normalmente dentro de los primeros ciclos, con el valor más bajo de parámetros hematológicos (nadir) entre el Día 21 y el Día 28), y la recuperación fue rápida, generalmente en 1-2 semanas.
No se observó evidencia de una mielosupresión de tipo acumulativo.
La presencia de trombocitopenia puede incrementar el riesgo de hemorragia, y la presencia de neutropenia o leucopenia puede incrementar el riesgo de infección.
Género
En un análisis de farmacocinética basada en la población sobre la experiencia en ensayos clínicos se disponía de los datos del nadir de los recuentos de neutrófilos para 101 mujeres y 169 hombres, y del nadir de plaquetas para 110 mujeres y 174 hombres.
En el primer ciclo de terapia hubo tasas más altas de neutropenia de Grado 4 (RAN < 0,5 x 109/ l), 12% frente al 5%, y trombocitopenia (< 20 x 109/ l), 9% frente al 3%, en mujeres que en hombres.
En una serie de datos de 400 pacientes con glioma recurrente, tras el primer ciclo de terapia, se produjo neutropenia de Grado 4 en el 8% de las mujeres frente al 4% de los hombres, y trombocitopenia de Grado 4 en el 8% de las mujeres frente al 3% de los hombres.
En un ensayo con 288 pacientes con glioblastoma multiforme de nuevo diagnóstico, se produjo, en el primer ciclo de terapia, neutropenia de Grado 4 en el 3% de las mujeres frente al 0% de los hombres, y trombocitopenia de Grado 4 en el 1% de las mujeres frente al 0% de los hombres.
Experiencia de ensayos clínicos con vía intravenosa
Temodal 2,5 mg/ ml polvo para solución para perfusión proporciona una dosis equivalente de TMZ y la exposición a TMZ y su metabolito activo MTIC como las correspondientes cápsulas duras de Temodal (ver sección 5.2).
Se registraron reacciones adversas durante los dos estudios con la formulación intravenosa (n=35), que no aparecían en los estudios que utilizaron cápsulas duras, fueron reacciones en el lugar de perfusión: dolor, irritación, prurito, calor, edema y eritema, así como hematoma.
Experiencia postcomercialización
Los agentes antineoplásicos, y en particular los agentes alquilantes, se han asociado con un riesgo potencial de síndrome mielodisplásico (SMD) y con tumores malignos secundarios, incluyendo leucemia.
Se han notificado casos muy raros de SMD y tumores malignos secundarios, incluyendo leucemia mieloide, en pacientes con tratamientos que incluían TMZ.
Se ha notificado muy raramente pancitopenia prolongada, que podría ocasionar anemia aplásica.
Se han notificado muy raramente casos de necrólisis epidérmica tóxica y síndrome de Stevens- Johnson.
Se han notificado muy raramente casos de neumonitis intersticial/ neumonitis.
4.9 Sobredosis
Se han evaluado clínicamente en pacientes dosis de 500, 750, 1.000 y 1.250 mg/ m2 (dosis total por ciclo de 5 días).
La toxicidad limitante de dosis fue hematológica y se notificó con todas las dosis, pero se espera que sea más grave a dosis más altas.
Un paciente recibió una sobredosis de 10.000 mg (dosis total por ciclo de 5 días) y las reacciones adversas que se notificaron fueron pancitopenia, pirexia, fracaso multiorgánico y muerte.
Se han notificado casos de pacientes que han tomado la dosis recomendada durante más de 5 días de tratamiento (hasta 64 días) notificándose reacciones adversas como supresión de médula ósea, con o sin infección, en algunos casos grave y prolongada, con resultado de muerte.
En caso de sobredosis, es necesaria una evaluación hematológica.
Se deben tomar medidas generales de soporte si fuera necesario.
101 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineoplásicos - Otros agentes alquilantes, código ATC:
L01A X03.
La temozolomida es un triazeno, que a pH fisiológico sufre una rápida conversión química a la monometil tiazenoimidazol carboxamida activa (MTIC).
Se considera que la citotoxicidad del MTIC es consecuencia, fundamentalmente, de una alquilación en la posición O6 de la guanina, con una alquilación adicional que se produce en la posición N7.
Se considera que las lesiones citotóxicas que se desarrollan posteriormente conllevan una reparación aberrante del metilo añadido.
Glioblastoma multiforme de nuevo diagnóstico
Se aleatorizaron un total de 573 pacientes para recibir o TMZ + RT (n=287) o RT sola (n=286).
Los pacientes del brazo de TMZ + RT recibieron TMZ concomitante (75 mg/ m2) una vez al día, empezando el primer día de RT hasta el último día de RT, durante 42 días (hasta un máximo de 49 días).
Este tratamiento iba seguido por TMZ en monoterapia (150 - 200 mg/ m2) en los Días 1 - 5 de cada ciclo de 28 días, hasta 6 ciclos, empezando 4 semanas después de la finalización de la RT.
Los pacientes del brazo control sólo recibieron RT.
Se necesitó profilaxis frente a neumonía por Pneumocystis carinii (PCP) durante la RT y la terapia combinada con TMZ.
En la fase de seguimiento se administró TMZ como terapia de rescate en 161 pacientes de los 282 (57%) del brazo de RT sola, y en 62 pacientes de los 277 (22%) del brazo de TMZ + RT.
El hazard ratio (HR) para la supervivencia global fue de 1,59 (95% IC para HR=1,33 -1,91) con un rango logarítmico de p < 0,0001 a favor del brazo de TMZ.
La probabilidad estimada de sobrevivir 2 o más años (26% frente a 10%) es mayor para el brazo de RT + TMZ.
La adición de TMZ concomitante a la RT, seguida de TMZ en monoterapia en el tratamiento de pacientes con glioblastoma multiforme de nuevo diagnóstico demostró una mejoría en la supervivencia global (SG) estadísticamente significativa en comparación con la RT sola (Figura 1).
Figura 7
Curvas de Kaplan-Meier para la supervivencia global (población por intención de tratar)
Los resultados del ensayo no fueron coherentes en el subgrupo de pacientes con un estado funcional bajo (Performance Status OMS PS=2, n=70), en el que la supervivencia global y el tiempo hasta la
No obstante, este grupo de pacientes no parece presentar riesgos inaceptables.
Glioma maligno recurrente o progresivo
Los datos sobre eficacia clínica en pacientes con glioblastoma multiforme (índice de estado funcional de Karnofsky [KPS] ≥ 70), progresivo o recurrente después de cirugía y RT, se basaron en dos ensayos clínicos con TMZ oral.
Uno fue un ensayo no comparativo sobre 138 pacientes (el 29% recibió quimioterapia previa), y el otro fue un ensayo aleatorizado con brazo control activo de TMZ frente a procarbazina sobre un total de 225 pacientes (el 67% recibió tratamiento previo con quimioterapia basada en nitrosourea).
En ambos ensayos, la variable principal de valoración fue la supervivencia libre de progresión (SLP) definida por los escáneres de IRM o empeoramiento neurológico.
En el ensayo no comparativo, el SLP a los 6 meses fue del 19%, la progresión de la mediana de la supervivencia llibre de progresión fue de 2,1 meses, y la mediana de la supervivencia global de 5,4 meses.
La tasa de respuesta objetiva (ORR) en base a las IRM fue del 8%.
En el ensayo aleatorizado de brazo control activo, la SLP a los 6 meses fue significativamente mayor para TMZ que para la procarbazina (21% frente al 8%, respectivamente - prueba de chi- cuadrado p= 0,008) con una mediana del PLE de 2,89 y 1,88 meses respectivamente (Test de rango logarítmico, p = 0,0063).
La mediana de la supervivencia fue de 7,34 y 5,66 meses para TMZ y procarbazina, respectivamente (rango logarítmico de p = 0,33).
A los 6 meses la fracción de pacientes que sobrevivieron fue significativamente superior en el brazo de TMZ (60%) en comparación con el brazo de procarbazina (44%) (prueba de chi-cuadrado p = 0,019).
En los pacientes que recibieron quimioterapia previa se observó un beneficio en aquellos con un KPS ≥ 80.
Los datos sobre el tiempo hasta el empeoramiento del estado neurológico favorecieron a TMZ sobre la procarbazina al igual que los datos sobre el tiempo hasta el empeoramiento del estado funcional (decrece hasta KPS de < 70 o decrece al menos 30 puntos).
En estas variables de valoración la mediana del tiempo hasta progresión osciló entre los 0,7 y 2,1 meses más para TMZ que para la procarbazina (Test de rango logarítmico, p = < 0,01 a 0,03).
Astrocitoma anaplásico recurrente
En un ensayo de fase II, multicéntrico, y prospectivo, dirigido a evaluar la seguridad y la eficacia de la TMZ oral en el tratamiento de pacientes con un astrocitoma anaplásico en su primera recaída, la supervivencia libre de progresión a los 6 meses fue del 46%.
La mediana de la SLP fue de 5,4 meses.
La mediana de la supervivencia global fue de 14,6 meses.
La tasa de respuesta, basada en la evaluación practicada por un revisor central, fue del 35% (13 RC y 43 RP) en la población analizada por intención de tratar (ITT) n=162.
Se comunicó enfermedad estable en 43 pacientes.
La supervivencia libre de episodios a los 6 meses en la población analizada por ITT fue del 44%, con una mediana de la supervivencia libre de episodios de 4,6 meses, cifra que fue similar a la hallada en la supervivencia libre de progresión de la enfermedad.
En la población elegible desde el punto de vista de la histología, los resultados de eficacia fueron similares.
El alcance de una respuesta objetiva radiológica o el mantenimiento del estado libre de progresión de la enfermedad se asoció firmemente al mantenimiento o la mejoría de la calidad de vida.
Pacientes pediátricos
Se ha estudiado el TMZ por vía oral en pacientes pediátricos (edad 3-18 años) con glioma recurrente del tronco encefálico o astrocitoma de alto grado recurrente, en un régimen de administración diaria durante 5 días cada 28 días.
La tolerancia a TMZ es similar a la de los adultos.
5.2 Propiedades farmacocinéticas
TMZ se hidroliza espontáneamente a pH fisiológico principalmente a los metabolitos activos, 3- metil(triazeno-1-il)imidazol-4-carboxamida (MTIC).
103 nucleicos, y a metilhidrazina, que se cree que es el metabolito alquilante activo.
Se cree que la citotoxicidad de MTIC se debe fundamentalmente a la alquilación del ADN principalmente en las posiciones O6 y N7 de la guanina.
En relación al AUC de temozolomida, la exposición a MTIC y AIC es ~ 2,4% y 23%, respectivamente.
In vivo, el t1/ 2 de MTIC fue similar a la de TMZ, 1,8 h.
En un estudio abierto de bioequivalencia con grupos cruzados de la farmacocinética de TMZ oral e intravenoso en pacientes con tumores malignos primarios en el SNC, se encontró que Temodal en 2,5 mg/ ml polvo para solución para perfusión administrados durante 90 minutos era bioequivalente en cuanto a Cmáx y al AUC para TMZ y MTIC, en comparación con Temodal cápsulas duras, tras la administración de una dosis de 150 mg/ m2.
Los valores promedio de la Cmáx para TMZ y MTIC fueron de 7,4 μ g/ ml y 320 ng/ ml, respectivamente, tras 90 minutos de perfusión intravenosa.
Los valores promedio del AUC (0 → ∞) para TMZ y MTIC fueron de 25 μ g• h/ ml y 1.004 ng• h/ ml, respectivamente.
Absorción
Tras la administración oral a pacientes adultos, TMZ se adsorbió rápidamente, con concentraciones máximas alcanzadas tan solo 20 minutos después de la administración (tiempo promedio entre 0,5 y 1,5 horas).
Tras la administración oral de TMZ marcado con 14C, la excreción fecal promedio de 14C durante los siguientes 7 días después de la dosis fue de 0,8% indicando la absorción completa.
Distribución
TMZ demuestra baja unión a proteínas (10% a 20%), y por lo tanto, no se espera que interactúe con sustancias de alta afinidad por proteínas.
Los estudios de Tomografía por emisión de positrones (TEP) en seres humanos y los datos preclínicos sugieren que TMZ cruza la barrera hematoencefálica rápidamente y está presente en el LCR.
La penetración del LCR se confirmó en un paciente, la exposición del LCR basada en el AUC de TMZ fue aproximadamente de un 30% de éste en el plasma, lo que es coherente con los datos en animales.
Eliminación
La vida media en el plasma (t1/ 2) es aproximadamente de 1,8 horas.
La ruta principal de eliminación del 14C es la renal.
Tras la administración oral, aproximadamente el 5% al 10% de la dosis se recupera sin cambios en la orina durante 24 horas, y el resto se excreta como temozolomida ácida, 5- aminoimidazol-4-carboxamida (AIC) o metabolitos polares sin identificar.
Las concentraciones en plasma aumentan de manera relacionada con la dosis.
El aclaramiento del plasma, el volumen de distribución y la vida media son independientes de la dosis.
Poblaciones especiales
El análisis de la farmacocinética basada en la población de TMZ reveló que el aclaramiento de TMZ en el plasma fue independiente de la edad, función renal o consumo de tabaco.
En un estudio farmacocinético diferente, los perfiles farmacocinéticos del plasma en pacientes con disfunción hepática leve a moderada fueron similares a los observados en pacientes con función hepática normal.
Los pacientes pediátricos presentaron un AUC mayor que los pacientes adultos, no obstante, la dosis máxima tolerada (DMT) fue de 1000 mg/ m2 por ciclo en niños y en adultos.
5.3 Datos preclínicos sobre seguridad
Se llevaron a cabo estudios de toxicidad tras un solo ciclo (administración durante 5 días, 23 días sin tratamiento), 3 ciclos y 6 ciclos en ratas y perros.
Las dianas principales de la toxicidad fueron la médula ósea, el sistema linforreticular, los testículos, el tracto gastrointestinal, y, a dosis superiores, que fueron letales para del 60% al 100% de las ratas y perros tratados, se produjo la degeneración de
La mayoría de la toxicidad mostró evidencia de reversibilidad, excepto las reacciones adversas sobre el sistema reproductor masculino y la degeneración de la retina.
No obstante, dado que las dosis implicadas en la degeneración de la retina se encontraban en el intervalo de dosis letal, y no se ha observado un efecto comparable en los estudios clínicos, no se consideró que este resultado tuviera relevancia clínica.
TMZ es un agente alquilante embriotóxico, teratogénico y genotóxico.
TMZ es más tóxica en la rata y el perro que en los seres humanos, y la dosis clínica se acerca a la dosis letal mínima en ratas y perros.
Las reducciones, relacionadas con la dosis, en los leucocitos y las plaquetas parecen ser unos indicadores sensibles de toxicidad.
En el estudio de administración a ratas durante seis ciclos, se observaron varias neoplasias, incluyendo carcinoma de mama, queratoacantoma y adenoma de células basales mientras que en los estudios en perros no se observaron tumores o alteraciones preneoplásicas.
La rata parece ser particularmente sensible a los efectos oncogénicos de TMZ, con la aparición de los primeros tumores dentro de los tres meses del inicio del tratamiento.
Este periodo de latencia es muy corto incluso para un agente alquilante.
Los resultados de los test de Ames/ salmonella y de aberración cromosómica en Linfocitos de Sangre Periférica Humana (HPBL) mostraron una respuesta positiva de mutagenicidad.
La formulación intravenosa produjo irritación local en el lugar de la inyección en conejos y ratas.
La irritación fue transitoria y no se asoció con un daño tisular duradero.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E421) Treonina Polisorbato 80 Citrato de sodio (para ajuste del pH) Ácido clorhídrico concentrado (para ajuste del pH)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
Vial sin abrir:
3 años
Solución reconstituida:
Tras la reconstitución se ha demostrado la estabilidad química y física en uso durante 14 horas a 25ºC, incluyendo en el tiempo de perfusión.
Desde un punto de vista microbiológico, el producto debería usarse inmediatamente, si no se usa inmediatamente, los tiempos de almacenamiento en uso y las condiciones antes del uso son responsabilidad del usuario y normalmente deberían no ser superiores a 24 horas a 2 a 8ºC, a no ser que la reconstitución haya tenido lugar en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
Conservar en nevera (2ºC – 8ºC).
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
105 6.5 Naturaleza y contenido del envase
Vial de vidrio transparente de tipo I sellado con tapón de caucho de bromobutilo y precinto de aluminio con cubierta de fácil apertura de color melocotón.
Cada vial contiene 100 mg de TMZ.
Temodal 2,5 mg/ ml se suministra como un pack de 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Debe tenerse cuidado en la manipulación de Temodal 2,5 mg/ ml polvo para solución para perfusión.
Se requiere el uso de guantes y técnica aséptica.
Si Temodal 2,5 mg/ ml entra en contacto con la piel o mucosas, debe lavarse ésta inmediata y concienzudamente con agua y jabón.
Debe reconstituirse cada vial con 41 ml de agua esterilizada para inyecciones.
La solución resultante contiene 2,5 mg/ ml de TMZ.
Estos viales deben rotarse suavemente y no agitarse.
Debe examinarse la solución, y cualquier vial que contenga material particulado visible no debe usarse.
Debe extraerse un volumen de hasta 40 ml de solución reconstituida, según la dosis total prescrita y transferirse a una bolsa de perfusión de PVC de 250 ml vacía.
No se han llevado a cabo estudios con bolsas que no fueran de PVC.
Debe unirse el conducto de la bomba a la bolsa, purgarse el conducto y a continuación taparse.
Temodal 2,5 mg/ ml debe administrarse mediante perfusión intravenosa sólo durante un período de 90 minutos.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos o infundirse simultáneamente a través de la misma vía intravenosa.
Este medicamento es sólo para uso único.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruselas Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 023
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26 de enero, 1999.
Fecha de la última renovación:
26 de enero, 2009.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
106 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
107 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
SP Labo N. V.
Industriepark 30 2220 Heist op den Berg Bélgica
B.
CONDICIONES DE AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El TAC debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 2.0 incluida en el Módulo 1.8.1. de la Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos
El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 2.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado deberá presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además deberá presentarse un PGR actualizado
- Cuando se reciba nueva información que pudiera afectar a las Especificaciones de Seguridad
vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos
- En el plazo de 60 días tras alcanzar un hito importante (farmacovigilancia o minimización de
riesgos)
- A solicitud de la EMEA
108 ANEXO III
ETIQUETADO Y PROSPECTO
109 A.
ETIQUETADO
110 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 1 FRASCO DE 5 O 20 CÁPSULAS DURAS DE TEMODAL 5 mg
1.
NOMBRE DEL MEDICAMENTO
Temodal 5 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 5 mg de temozolomida
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras 20 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abrir, aplastar o morder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
111 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 001 (5 cápsulas duras) EU/ 1/ 98/ 096/ 002 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 5 mg
112 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 1 FRASCO DE 5 O 20 CÁPSULAS DURAS DE TEMODAL 20 mg
1.
NOMBRE DEL MEDICAMENTO
Temodal 20 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 20 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras 20 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abrir, aplastar o morder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
113 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 003 (5 cápsulas duras) EU/ 1/ 98/ 096/ 004 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 20 mg
114 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 1 FRASCO DE 5 O 20 CÁPSULAS DURAS DE TEMODAL 100 mg
1.
NOMBRE DEL MEDICAMENTO
Temodal 100 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 100 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras 20 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abrir, aplastar o marder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
115 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el frasco original para portegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 005 (5 cápsulas duras) EU/ 1/ 98/ 096/ 006 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 100 mg
116 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 1 FRASCO DE 5 O 20 CÁPSULAS DURAS DE TEMODAL 140 mg
1.
NOMBRE DEL MEDICAMENTO
Temodal 140 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 140 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras 20 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abrir, aplastar o morder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
117 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 009 (5 cápsulas duras) EU/ 1/ 98/ 096/ 010 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 140 mg
118 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 1 FRASCO DE 5 O 20 CÁPSULAS DURAS DE TEMODAL 180 mg
1.
NOMBRE DEL MEDICAMENTO
Temodal 180 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 180 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras 20 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abrir, aplastar o morder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
119 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 011 (5 cápsulas duras) EU/ 1/ 98/ 096/ 012 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 180 mg
120 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 1 FRASCO DE 5 O 20 CÁPSULAS DURAS DE TEMODAL 250 mg
1.
NOMBRE DEL MEDICAMENTO
Temodal 250 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 250 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor infromación consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras 20 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abir, aplastar o morder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
121 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 007 (5 cápsulas duras) EU/ 1/ 98/ 096/ 008 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 250 mg
122 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA PARA FRASCOS QUE CONTIENEN 5 O 20 CAPSULAS DURAS DE TEMODAL 5 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 5 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 cápsulas duras 20 cápsulas duras
6.
OTROS
123 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA PARA FRASCOS QUE CONTIENEN 5 O 20 CAPSULAS DURAS DE TEMODAL 20 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 20 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 cápsulas duras 20 cápsulas duras
6.
OTROS
124 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA PARA FRASCOS QUE CONTIENEN 5 O 20 CAPSULAS DURAS DE TEMODAL 100 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 100 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 cápsulas duras 20 cápsulas duras
6.
OTROS
125 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA PARA FRASCOS QUE CONTIENEN 5 O 20 CAPSULAS DURAS DE TEMODAL 140 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 140 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 cápsulas duras 20 cápsulas duras
6.
OTROS
126 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA PARA FRASCOS QUE CONTIENEN 5 O 20 CAPSULAS DURAS DE TEMODAL 180 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 180 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 cápsulas duras 20 cápsulas duras
6.
OTROS
127 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA PARA FRASCOS QUE CONTIENEN 5 O 20 CAPSULAS DURAS DE TEMODAL 250 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 250 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 cápsulas duras 20 cápsulas duras
6.
OTROS
128 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 5 O 20 CÁPSULAS DURAS DE TEMODAL 20 mg EN SOBRES SELLADOS INDIVIDUALMENTE
1.
NOMBRE DEL MEDICAMENTO
Temodal 20 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 20 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras en sobres 20 cápsulas duras en sobres
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abrir, aplastar o morder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
129 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 013 (5 cápsulas duras) EU/ 1/ 98/ 096/ 014 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 20 mg
130 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 5 O 20 CÁPSULAS DURAS DE TEMODAL 100 mg EN SOBRES SELLADOS INDIVIDUALMENTE
1.
NOMBRE DEL MEDICAMENTO
Temodal 100 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 100 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras en sobres 20 cápsulas duras en sobres
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abrir, aplastar o marder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
131 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 015 (5 cápsulas duras) EU/ 1/ 98/ 096/ 016 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 100 mg
132 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 5 O 20 CÁPSULAS DURAS DE TEMODAL 140 mg EN SOBRES SELLADOS INDIVIDUALMENTE
1.
NOMBRE DEL MEDICAMENTO
Temodal 140 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 140 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras en sobres 20 cápsulas duras en sobres
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abrir, aplastar o morder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
133 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 017 (5 cápsulas duras) EU/ 1/ 98/ 096/ 018 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 140 mg
134 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 5 O 20 CÁPSULAS DURAS DE TEMODAL 180 mg EN SOBRES SELLADOS INDIVIDUALMENTE
1.
NOMBRE DEL MEDICAMENTO
Temodal 180 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 180 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras en sobres 20 cápsulas duras en sobres
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abrir, aplastar o morder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
135 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 019 (5 cápsulas duras) EU/ 1/ 98/ 096/ 020 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 180 mg
136 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA QUE CONTIENE 5 O 20 CÁPSULAS DURAS DE TEMODAL 250 mg EN SOBRES SELLADOS INDIVIDUALMENTE
1.
NOMBRE DEL MEDICAMENTO
Temodal 250 mg cápsulas duras Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 250 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor infromación consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 cápsulas duras en sobres 20 cápsulas duras en sobres
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico No abir, aplastar o morder las cápsulas, deben tragarse enteras.
Si se rompiera una cápsula, evite el contacto con su piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD
137 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 021 (5 cápsulas duras) EU/ 1/ 98/ 096/ 022 (20 cápsulas duras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Temodal 250 mg
138 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE QUE CONTIENE 1 CAPSULA DURA DE TEMODAL 20 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 20 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 cápsula dura
6.
OTROS
139 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE QUE CONTIENE 1 CAPSULA DURA DE TEMODAL 100 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 100 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 cápsula dura
6.
OTROS
140 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE QUE CONTIENE 1 CAPSULA DURA DE TEMODAL 140 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 140 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 cápsula dura
6.
OTROS
141 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE QUE CONTIENE 1 CAPSULA DURA DE TEMODAL 180 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 180 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 cápsula dura
6.
OTROS
142 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRE QUE CONTIENE 1 CAPSULA DURA DE TEMODAL 250 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Temodal 250 mg cápsulas duras Temozolomida Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 cápsula dura
6.
OTROS
143 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Temodal 2,5 mg/ ml polvo para solución para perfusión Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 100 mg de temozolomida.
Tras la reconstitución, 1 ml de solución para perfusión contiene 2,5 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol (E421), treonina, polisorbato 80, y citrato de sodio y ácido clorhídrico concentrado para ajuste del pH.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución para perfusión 1 vial de 100 mg de temozolomida
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo uso intravenoso.
Sólo para uso único.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico Evitar el contacto con la piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución usar la solución en el intervalo comprendido dentro de las 14 horas a 25ºC, incluyendo en el tiempo de perfusión.
144 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Todo producto sin usar o material residual debe eliminarse según la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruselas, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 023
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
145 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO
Temodal 2,5 mg/ ml polvo para solución para perfusión Temozolomida
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 100 mg de temozolomida.
Tras la reconstitución, 1 ml de solución para perfusión contiene 2,5 mg de temozolomida.
3.
LISTA DE EXCIPIENTES
Excipientes: manitol (E421), treonina, polisorbato 80, y citrato de sodio y ácido clorhídrico concentrado para ajuste del pH.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución para perfusión 1 vial de 100 mg de temozolomida
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo uso intravenoso.
Sólo para uso único.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Citotóxico Evitar el contacto con la piel, ojos o nariz.
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución usar la solución en el intervalo comprendido dentro de las 14 horas a 25ºC, incluyendo en el tiempo de perfusión.
146 9.
CONDICIONES ESPECIALES DE ALMACENAMIENTO
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Todo producto sin usar o material residual debe eliminarse según la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe Rue de Stalle 73 B-1180 Bruselas, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 096/ 023
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
147 B.
PROSPECTO
148 PROSPECTO:
INFORMACION PARA EL USUARIO
Temodal 5 mg cápsulas duras temozolomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Temodal y para qué se utiliza 2.
Antes de tomar Temodal 3.
Cómo tomar Temodal 4.
Posibles efectos adversos 5.
Conservación de Temodal 6.
Información adicional
1.
QUÉ ES TEMODAL Y PARA QUÉ SE UTILIZA
Temodal es un agente antitumoral.
Temodal está indicado en el tratamiento de pacientes con formas específicas de tumores cerebrales:
- glioblastoma multiforme de nuevo diagnóstico.
Temodal se usa inicialmente en combinación
con radioterapia (fase concomitante del tratamiento) y posteriormente en solitario (fase de monoterapia del tratamiento).
- glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico.
Temodal está
indicado en estos tumores si reaparecen o empeoran después de tratamiento estándar.
2.
ANTES DE TOMAR TEMODAL
No tome Temodal
- si es alérgico (hipersensible) a la temozolomida o a cualquiera de los demás componentes de
Temodal.
- si ha presentado una reacción alérgica a la dacarbazina (un fármaco anticanceroso, a veces
denominado DTIC).
Entre los signos de reacción alérgica se incluyen picor, sensación de falta de aire o silbidos, hinchazón del rostro, labios, lengua o garganta.
- si se reducen de forma importante ciertos tipos de células sanguíneas (mielosupresión), así
como el recuento de leucocitos y recuento de plaquetas.
Estas células sanguíneas son importantes en la lucha contra las infecciones y para una correcta coagulación de la sangre.
Su medico le pedirá análisis de sangre para comprobar que tiene un numero suficiente de estas células antes de iniciar el tratamiento.
Tenga especial cuidado con Temodal
- deberá ser vigilado estrechamente para comprobar el posible desarrollo de una forma grave de
neumonía llamada neumonía por Pneumocystis carinii (PCP).
Si usted es un paciente recientemente diagnosticado (glioblastoma multiforme) puede estar recibiendo Temodal en el régimen de 42 días, en combinación con radioterapia.
En este caso, su médico también le recetará un medicamento que le ayude a evitar este tipo de neumonía (PCP).
- si presenta recuentos bajos de glóbulos rojos (anemia), glóbulos blancos y plaquetas, o
problemas de coagulación de la sangre antes del tratamiento, o los presenta durante el tratamiento.
149 o puede también que precise usted otro tratamiento.
En algunos casos, podrá ser necesario suspender el tratamiento con Temodal.
Será sometido con frecuencia a análisis de sangre para vigilar los efectos secundarios de Temodal sobre sus células sanguíneas.
- puede presentar un riesgo bajo de otras alteraciones en las células sanguíneas, incluyendo
- si tiene nauseas (ganas de vomitar) y/ o vómitos, que son efectos adversos muy frecuentes con
Temodal (ver sección 4, “ posibles efectos adversos”), su médico puede prescribirle un medicamento para la prevención del vómito (antiemético).
momento para tomar Temodal hasta que el vómito esté bajo control.
Si vomita después de tomar su dosis, no tome una segunda dosis en el mismo día.
- si presenta fiebre o síntomas de una infección póngase en contacto con su médico
inmediatamente.
- no abrir, aplastar o morder las cápsulas.
Si una cápsula se rompiera, evite el contacto del polvo
con su piel, ojos o nariz.
Evite inhalar el polvo.
Si accidentalmente penetrara algo en sus ojos o nariz, lave la zona con agua.
- si es mayor de 70 años de edad, puede aumentar la susceptibilidad a la infección y ser más
propenso a las infecciones, moratones y sangrado.
- si tiene problemas de hígado o riñón, se ajustará su dosis de Temodal.
Debido a la falta de experiencia, no debe usarse Temodal en niños de menos de 3 años de edad.
Temodal puede causar infertilidad permanente.
Los pacientes varones deben usar un método anticonceptivo eficaz y no engendrar un niño hasta que hayan pasado seis meses después de dejar el tratamiento.
Se recomienda consultar acerca de la conservación del esperma antes del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Si está embarazada, cree que lo está, o está intentando quedarse embarazada, dígaselo a su médico.
No debe ser tratada con Temodal durante el embarazo a menos que sea claramente indicado por su médico.
Se recomiendan medidas anticonceptivas eficaces tanto en los pacientes varones como en las mujeres que se encuentren en tratamiento con Temodal (véase también “ Tenga especial cuidado con Temodal” más arriba).
Debe suspender la lactancia materna mientras dure el tratamiento con Temodal.
Conducción y uso de máquinas Temodal puede hacerle sentir cansado o con sueño.
En este caso, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Temodal Temodal cápsulas duras contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR TEMODAL
Dosis y duración del tratamiento
Su médico determinará cuál es su dosis correcta de Temodal.
Basándose en su complexión (altura y peso), si tiene un tumor recurrente y si ha sido sometido previamente a tratamiento con quimioterapia.
150 Es posible que se le prescriba otro medicamento (antiemético) para tomar antes y/ o tras tomar Temodal para prevenir o controlar las náuseas y el vómito.
Pacientes con glioblastoma multiforme de nuevo diagnóstico:
Si es un paciente de nuevo diagnóstico, el tratamiento se realizará en dos fases:
- en primer lugar, tratamiento conjunto con radioterapia (fase concomitante)
- seguida por tratamiento solamente con Temodal (fase de monoterapia).
Durante la fase concomitante, su médico comenzará con Temodal a una dosis de 75 mg/ m2 (dosis normal).
Se tomará esta dosis cada día durante 42 días (hasta como máximo 49 días) en combinación con radioterapia.
La dosis de Temodal puede retrasarse o interrumpirse, dependiendo de sus recuentos sanguíneos y de cómo tolere la medicación durante la fase concomitante.
Un vez que la radioterapia se complete, interrumpirá el tratamiento durante 4 semanas para darle a su organismo la oportunidad de recuperarse.
Después, empezará la fase de monoterapia.
Durante la fase de monoterapia, la dosis y la forma en que tome Temodal serán diferentes.
Su médico le indicará la dosis exacta.
Pueden ser hasta 6 periodos (ciclos) de tratamiento.
Cada uno dura 28 días.
Tomará su nueva dosis de Temodal solo una vez al día durante los primeros 5 días de cada ciclo (“ días de dosificación”).
La primera dosis será de 150 mg/ m2.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Después del Día 28, comenzará el siguiente ciclo.
Tomará de nuevo Temodal una vez al día durante 5 días seguido de 23 días sin Temodal.
La dosis de Temodal se puede ajustar, retrasar o suprimir, dependiendo de su analítica sanguínea y de cómo tolere su medicamento durante cada ciclo de tratamiento.
Pacientes con tumores en recurrencia o progresión (glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico) que toman solamente Temodal:
Un ciclo de tratamiento con Temodal es de 28 días.
Tomará Temodal solo una vez al día durante los primeros 5 días.
Esta dosis diaria dependerá de si usted ha sido tratado previamente con quimioterapia o no.
Si no ha sido tratado previamente con quimioterapia, su primera dosis de Temodal será de 200 mg/ m2 una vez al día durante los primeros 5 días.
Si ha sido previamente tratado con quimioterapia, su primera dosis de Temodal será de 150 mg/ m2 una vez al día durante los primeros 5 días.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Tras el día 28, iniciará un nuevo ciclo.
Recibirá de nuevo Temodal una vez al día durante 5 días, seguido por 23 días sin Temodal.
Cada vez que comience un nuevo ciclo de tratamiento, se analizará su sangre para verificar si se debe ajustar su dosis de Temodal.
Dependiendo de los resultados, su médico puede ajustarle su medicación para el próximo ciclo.
Cómo tomar Temodal
Tome su dosis prescrita de Temodal una vez al día, preferiblemente a la misma hora cada día.
Tome las cápsulas con el estomago vacío; por ejemplo, al menos una hora antes de que tenga planeado desayunar.
Trague la(s) cápsula(s) entera(s) con un vaso de agua.
No abra ni mastique las cápsulas.
Si la cápsula se estropea, evite el contacto con su piel, ojos o nariz.
Si ocurre, lave concienzudamente la zona afectada.
151 Según la dosis prescrita, puede tener que tomar más de una cápsula a al vez, con diferentes concentraciones (contenido de principio activo, en mg).
El color de la tapa de la cápsula es diferente para cada concentración (ver en la tabla debajo).
Dosis
Color de la tapa
Temodal
5
mg capsulas duras
Temodal 20 mg capsulas duras Temodal 100 mg capsulas duras Temodal 140 mg capsulas duras Temodal 180 mg capsulas duras Temodal 250 mg capsulas duras
amarillo rosa azul naranja blanco
Debe estar seguro de que comprende muy bien y recuerda lo siguiente: • cuántas cápsulas necesita tomar cada día de dosificación.
Diga a su médico o farmacéutico que se lo anote (incluyendo el color). • Cuáles son sus días de dosificación.
Repase la dosis con su médico cada vez que comience un nuevo ciclo, ya que puede ser diferente del pasado ciclo.
Siga exactamente las instrucciones de administración de Temodal indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Los errores del modo de tomar este medicamento pueden tener graves consecuencias para la salud.
Si toma más Temodal del que debiera Si accidentalmente tomara más Temodal cápsulas del que le dijeron, contacte con su médico o farmacéutico inmediatamente.
Si olvidó tomar Temodal Tome la dosis que ha olvidado lo antes posible durante el mismo día.
Si ha transcurrido un día entero, consulte con su médico.
No tome una dosis doble para compensar la dosis olvidada, a menos que su médico le indique hacerlo así.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Temodal puede producir efectos adversos, aunque no todas las personas los sufran.
Contacte inmediatamente con su médico si tiene cualquiera de lo siguiente:
- una reacción alérgica (hipersensible) grave (urticaria, respiración sibilante u otra dificultad
respiratoria),
- hemorragia incontrolada,
- convulsiones,
- fiebre,
- dolor de cabeza intenso que no desaparece.
El tratamiento con Temodal puede provocar una reducción de ciertos tipos de células sanguíneas.
La reducción
152 del recuento de células sanguíneas es generalmente pasajera.
En algunos casos se puede prolongar y puede producir una forma muy severa de anemia (anemia aplásica).
Su médico le someterá con frecuencia a exámenes de sangre para detectar los eventuales cambios producidos, y decidirá si necesita un tratamiento específico.
En algunos casos, se reducirá la dosis de Temodal o se suspenderá.
Efectos adversos vistos en los estudios clínicos:
Los efectos adversos se pueden producir con diferente frecuencia, que se definen como sigue: muy frecuente: afecta más de 1 de cada 10 pacientes frecuente: afecta de 1 a 10 de cada 100 pacientes infrecuente: afecta de 1 a 10 de cada 1.000 pacientes raro: afecta de 1 a 10 de cada 10.000 pacientes muy raro: afecta menos de 1 de cada 10.000 pacientes desconocido: la frecuencia no puede estimarse a partir de los datos disponibles.
Temodal en combinación con radioterapia en pacientes con glioblastoma de nuevo diagnóstico
Los pacientes que reciben Temodal en combinación con radioterapia pueden experimentar reacciones adversas diferentes de las que experimentan los pacientes que reciben Temodal solo.
Se pueden producir los siguientes efectos adversos, y pueden requerir atención médica.
Muy frecuentes: pérdida de apetito, dolor de cabeza, estreñimiento (dificultad de evacuación de heces), náuseas (ganas de vomitar), vómitos, erupción cutánea, pérdida de pelo, cansancio.
Frecuentes: infecciones orales, infección de heridas, número de células sanguíneas reducido (neutropenia, trombocitopenia, linfopenia, leucopenia), aumento de azúcar en sangre, pérdida de peso, cambios en el estado mental o en el estado de alerta, ansiedad/ depresión, somnolencia, dificultad para hablar, alteración del equilibrio, mareos, confusión, alteraciones de la memoria, dificultad para concentrarse, incapacidad para dormir o permanecer dormido, sensación de hormigueo, moretones, agitación, visión anormal o borrosa, visión doble, pérdida de audición, dificultad para respirar, tos, trombosis en las piernas, retención de líquidos, piernas hinchadas, diarrea, dolor abdominal o de estómago, ardor de estómago, molestias gástricas, dificultad para tragar, sequedad de boca, irritación o enrojecimiento de la piel, sequedad cutánea, picor, debilidad muscular, dolor en las articulaciones, dolores musculares, micción frecuente, dificultad para controlar la orina, reacción alérgica, fiebre, lesión por radiación, hinchazón de la cara, dolor, alteración del gusto, alteración en las pruebas de la función hepática.
Poco frecuentes: síntomas pseudogripales, manchas rojas debajo de la piel, aspecto hinchado de la cara o debilidad muscular, nivel bajo de potasio en sangre, aumento de peso, cambios de humor, alucinaciones y pérdida de memoria, parálisis parcial, fallo en la coordinación, dificultad para tragar, disminución en la sensibilidad, pérdida parcial de visión, ojos secos o doloridos, sordera, infección del oído medio, pitidos, dolor de oídos, palpitaciones (cuando se puede sentir como late el corazón), trombosis pulmonar, presión sanguínea elevada, neumonía, inflamación de las fosas nasales, bronquitis, resfriado o gripe, distensión estomacal, dificultad para controlar los movimientos del intestino, hemorroides, exfoliación de la piel, aumento de la sensibilidad cutánea a la luz solar, cambio en el color de la piel, aumento de la sudoración, daño muscular, dolor de espalda, dificultad en la micción, sangrado vaginal, impotencia sexual, periodos menstruales abundantes o ausentes, irritación vaginal, dolor de mamas, sofocos, escalofríos, cambio de color de la lengua, cambio en el sentido del olfato, sed, alteraciones dentales.
Monoterapia con Temodal en glioma cerebral recurrente o progresivo Las siguientes reacciones adversas pueden presentarse y puede requerirse atención médica.
Muy frecuentes: reducción del número de células sanguíneas (neutropenia o linfopenia, trombocitopenia), pérdida de apetito, dolor de cabeza, vómitos, náuseas (ganas de vomitar), estreñimiento (dificultad de evacuación de heces).
153 Frecuentes: pérdida de peso, cansancio, mareos, sensación de hormigueo, dificultad para respirar, diarrea, dolor abdominal, molestias gástricas, erupción cutánea, picor, pérdida de pelo, fiebre, debilidad, escalofríos, sensación de malestar, dolor, alteración del gusto.
Poco frecuentes: reducción del número de células sanguíneas (pancitopenia, anemia, leucopenia).
Raras: tos, infecciones como neumonía.
Muy raras: enrojecimiento de la piel, urticaria, erupción cutánea, reacciones alérgicas.
Otros efectos adversos:
Se han observado casos muy raros de erupción grave con hinchazón cutánea, incluyendo las palmas de las manos y las plantas de los pies, o enrojecimiento de la piel con dolor y/ o ampollas en el cuerpo o en la boca.
Si esto ocurre, hágalo saber a su médico inmediatamente.
Se han observado casos muy raros de efectos adversos en el pulmón con Temodal.
Los pacientes normalmente presentan dificultad para respirar y tos.
Informe a su médico si nota alguno de estos síntomas.
Muy raramente, los pacientes que toman Temodal y medicamentos similares pueden tener un pequeño riesgo de desarrollar cánceres secundarios, incluyendo leucemia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TEMODAL
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
No utilice Temodal después de la fecha de caducidad que aparece en la etiqueta y el embalaje exterior.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Consulte con su farmacéutico si observa algún cambio en el aspecto de las cápsulas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Temodal
- El principio activo es temozolomida.
Cada cápsula contiene 5 mg de temozolomida.
- Los demás componentes son:
-
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
-
Cuerpo de la cápsula: gelatina, dióxido de titanio (E 171), lauril sulfato sódico, óxido amarillo de hierro (E 172), carmín de indigo (E 132).
154
-
Tinta de impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio y óxido negro de hierro (E 172).
Aspecto del producto y contenido del envase
Las cápsulas duras de Temodal 5 mg tienen un cuerpo blanco opaco, una tapa verde opaca y están impresas con tinta negra.
Las cápsulas duras para administración oral se presentan en frascos de vidrio ámbar que contienen 5 ó 20 cápsulas.
El envase de cartón contiene un frasco.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ France/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1 407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budap est Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Vall etta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
155 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucur eş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκ ωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Ba°s– as 58a - 401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire – L7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
156 PROSPECTO:
INFORMACION PARA EL USUARIO
Temodal 20 mg cápsulas duras temozolomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Temodal y para qué se utiliza 2.
Antes de tomar Temodal 3.
Cómo tomar Temodal 4.
Posibles efectos adversos 5.
Conservación de Temodal 6.
Información adical
1.
QUÉ ES TEMODAL Y PARA QUÉ SE UTILIZA
Temodal es un agente antitumoral.
Temodal está indicado en el tratamiento de pacientes con formas específicas de tumores cerebrales:
- glioblastoma multiforme de nuevo diagnóstico.
Temodal se usa inicialmente en combinación
con radioterapia (fase concomitante del tratamiento) y posteriormente en solitario (fase de monoterapia del tratamiento).
- glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico.
Temodal está
indicado en estos tumores si reaparecen o empeoran después de tratamiento estár.
2.
ANTES DE TOMAR TEMODAL
No tome Temodal
- si es alérgico (hipersensible) a la temozolomida o a cualquiera de los demás componentes de
Temodal.
- si ha presentado una reacción alérgica a la dacarbazina (un fármaco anticanceroso, a veces
denominado DTIC).
Entre los signos de reacción alérgica se incluyen picor, sensación de falta de aire o silbidos, hinchazón del rostro, labios, lengua o garganta.
- si se reducen de forma importante ciertos tipos de células sanguíneas (mielosupresión), así
como el recuento de leucocitos y recuento de plaquetas.
Estas células sanguíneas son importantes en la lucha contra las infecciones y para una correcta coagulación de la sangre.
Su medico le pedirá análisis de sangre para comprobar que tiene un numero suficiente de estas células antes de iniciar el tratamiento.
Tenga especial cuidado con Temodal
- deberá ser vigilado estrechamente para comprobar el posible desarrollo de una forma grave de
neumonía llamada neumonía por Pneumocystis carinii (PCP).
Si usted es un paciente recientemente diagnosticado (glioblastoma multiforme) puede estar recibiendo Temodal en el régimen de 42 días, en combinación con radioterapia.
En este caso, su médico también le recetará un medicamento que le ayude a evitar este tipo de neumonía (PCP).
- si presenta recuentos bajos de glóbulos rojos (anemia), glóbulos blancos y plaquetas, o
problemas de coagulación de la sangre antes del tratamiento, o los presenta durante el tratamiento.
157 o puede también que precise usted otro tratamiento.
En algunos casos, podrá ser necesario suspender el tratamiento con Temodal.
Será sometido con frecuencia a análisis de sangre para vigilar los efectos secundarios de Temodal sobre sus células sanguíneas.
- puede presentar un riesgo bajo de otras alteraciones en las células sanguíneas, incluyendo
- si tiene nauseas (ganas de vomitar) y/ o vómitos, que son efectos adversos muy frecuentes con
Temodal (ver sección 4, “ posibles efectos adversos”), su médico puede prescribirle un medicamento para la prevención del vómito (antiemético).
mejor momento para tomar Temodal hasta que el vómito esté bajo control.
Si vomita después de tomar su dosis, no tome una segunda dosis en el mismo día.
- si presenta fiebre o síntomas de una infección póngase en contacto con su médico
inmediatamente.
- no abrir, aplastar o morder las cápsulas.
Si una cápsula se rompiera, evite el contacto del polvo
con su piel, ojos o nariz.
Evite inhalar el polvo.
Si accidentalmente penetrara algo en sus ojos o nariz, lave la zona con agua.
- si es mayor de 70 años de edad, puede aumentar la susceptibilidad a la infección y ser más
propenso a las infecciones, moratones y sangrado.
- si tiene problemas de hígado o riñón, se ajustará su dosis de Temodal.
Debido a la falta de experiencia, no debe usarse Temodal en niños de menos de 3 años de edad.
Temodal puede causar infertilidad permanente.
Los pacientes varones deben usar un método anticonceptivo eficaz y no engendrar un niño hasta que hayan pasado seis meses después de dejar el tratamiento.
Se recomienda consultar acerca de la conservación del esperma antes del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Si está embarazada, cree que lo está, o está intentando quedarse embarazada, dígaselo a su médico.
No debe ser tratada con Temodal durante el embarazo a menos que sea claramente indicado por su médico.
Se recomiendan medidas anticonceptivas eficaces tanto en los pacientes varones como en las mujeres que se encuentren en tratamiento con Temodal (véase también “ Tenga especial cuidado con Temodal” más arriba).
Debe suspender la lactancia materna mientras dure el tratamiento con Temodal.
Conducción y uso de máquinas Temodal puede hacerle sentir cansado o con sueño.
En este caso, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Temodal Temodal cápsulas duras contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamo.
3.
CÓMO TOMAR TEMODAL
Dosis y duración del tratamiento
Su médico determinará cuál es su dosis correcta de Temodal.
Basándose en su complexión (altura y peso), si tiene un tumor recurrente y si ha sido sometido previamente a tratamiento con quimioterapia.
158 Es posible que se le prescriba otro medicamento (antiemético) para tomar antes y/ o tras tomar Temodal para prevenir o controlar las náuseas y el vómito.
Pacientes con glioblastoma multiforme de nuevo diagnóstico:
Si es un paciente de nuevo diagnóstico, el tratamiento se realizará en dos fases:
- en primer lugar, tratamiento conjunto con radioterapia (fase concomitante)
- seguida por tratamiento solamente con Temodal (fase de monoterapia).
Durante la fase concomitante, su médico comenzará con Temodal a una dosis de 75 mg/ m2 (dosis normal).
Se tomará esta dosis cada día durante 42 días (hasta como máximo 49 días) en combinación con radioterapia.
La dosis de Temodal puede retrasarse o interrumpirse, dependiendo de sus recuentos sanguíneos y de cómo tolere la medicación durante la fase concomitante.
Un vez que la radioterapia se complete, interrumpirá el tratamiento durante 4 semanas para darle a su organismo la oportunidad de recuperarse.
Después, empezará la fase de monoterapia.
Durante la fase de monoterapia, la dosis y la forma en que tome Temodal serán diferentes.
Su médico le indicará la dosis exacta.
Pueden ser hasta 6 periodos (ciclos) de tratamiento.
Cada uno dura 28 días.
Tomará su nueva dosis de Temodal solo una vez al día durante los primeros 5 días de cada ciclo (“ días de dosificación”).
La primera dosis será de 150 mg/ m2.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Después del Día 28, comenzará el siguiente ciclo.
Tomará de nuevo Temodal una vez al día durante 5 días seguido de 23 días sin Temodal.
La dosis de Temodal se puede ajustar, retrasar o suprimir, dependiendo de su analítica sanguínea y de cómo tolere su medicamento durante cada ciclo de tratamiento.
Pacientes con tumores en recurrencia o progresión (glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico) que toman solamente Temodal:
Un ciclo de tratamiento con Temodal es de 28 días Tomará Temodal solo una vez al día durante los primeros 5 días.
Esta dosis diaria dependerá de si usted ha sido tratado previamente con quimioterapia o no.
Si no ha sido tratado previamente con quimioterapia, su primera dosis de Temodal será de 200 mg/ m2 una vez al día durante los primeros 5 días.
Si ha sido previamente tratado con quimioterapia, su primera dosis de Temodal será de 150 mg/ m2 una vez al día durante los primeros 5 días.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Tras el día 28, iniciará un nuevo ciclo.
Recibirá de nuevo Temodal una vez al día durante 5 días, seguido por 23 días sin Temodal.
Cada vez que comience un nuevo ciclo de tratamiento, se analizará su sangre para verificar si se debe ajustar su dosis de Temodal.
Dependiendo de los resultados, su médico puede ajustarle su medicación para el próximo ciclo.
Cómo tomar Temodal
Tome su dosis prescrita de Temodal una vez al día, preferiblemente a la misma hora cada día.
Tome las cápsulas con el estomago vacío; por ejemplo, al menos una hora antes de que tenga planeado desayunar.
Trague la(s) cápsula(s) entera(s) con un vaso de agua.
No abra ni mastique las cápsulas.
Si la cápsula se estropea, evite el contacto con su piel, ojos o nariz.
Si ocurre, lave concienzudamente la zona afectada.
159 Según la dosis prescrita, puede tener que tomar más de una cápsula a al vez, con diferentes concentraciones (contenido de principio activo, en mg).
El color de la tapa de la cápsula es diferente para cada concentración (ver en la tabla debajo).
Dosis
Color de la tapa
Temodal
5
mg capsulas duras
Temodal 20 mg capsulas duras Temodal 100 mg capsulas duras Temodal 140 mg capsulas duras Temodal 180 mg capsulas duras Temodal 250 mg capsulas duras
amarillo rosa azul naranja blanco
Debe estar seguro de que comprende muy bien y recuerda lo siguiente: • cuántas cápsulas necesita tomar cada día de dosificación.
Diga a su médico o farmacéutico que se lo anote (incluyendo el color). • Cuáles son sus días de dosificación.
Repase la dosis con su médico cada vez que comience un nuevo ciclo, ya que puede ser diferente del pasado ciclo.
Siga exactamente las instrucciones de administración de Temodal indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Los errores del modo de tomar este medicamento pueden tener graves consecuencias para la salud.
Si toma más Temodal del que debiera Si accidentalmente tomara más Temodal cápsulas del que le dijeron, contacte con su médico o farmacéutico inmediatamente.
Si olvidó tomar Temodal Tome la dosis que ha olvidado lo antes posible durante el mismo día.
Si ha transcurrido un día entero, consulte con su médico.
No tome una dosis doble para compensar la dosis olvidada, a menos que su médico le indique hacerlo así.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Temodal puede producir efectos adversos, aunque no todas las personas los sufran.
Contacte inmediatamente con su médico si tiene cualquiera de lo siguiente:
- una reacción alérgica (hipersensible) grave (urticaria, respiración sibilante u otra dificultad
respiratoria),
- hemorragia incontrolada,
- convulsiones,
- fiebre,
- dolor de cabeza intenso que no desaparece.
El tratamiento con Temodal puede provocar una reducción de ciertos tipos de células sanguíneas.
La reducción
160 del recuento de células sanguíneas es generalmente pasajera.
En algunos casos se puede prolongar y puede producir una forma muy severa de anemia (anemia aplásica).
Su médico le someterá con frecuencia a exámenes de sangre para detectar los eventuales cambios producidos, y decidirá si necesita un tratamiento específico.
En algunos casos, se reducirá la dosis de Temodal o se suspenderá.
Efectos adversos vistos en los estudios clínicos:
Los efectos adversos se pueden producir con diferente frecuencia, que se definen como sigue: muy frecuente: afecta más de 1 de cada 10 pacientes frecuente: afecta de 1 a 10 de cada 100 pacientes infrecuente: afecta de 1 a 10 de cada 1.000 pacientes raro: afecta de 1 a 10 de cada 10.000 pacientes muy raro: afecta menos de 1 de cada 10.000 pacientes desconocido: la frecuencia no puede estimarse a partir de los datos disponibles.
Temodal en combinación con radioterapia en pacientes con glioblastoma de nuevo diagnóstico Los pacientes que reciben Temodal en combinación con radioterapia pueden experimentar reacciones adversas diferentes de las que experimentan los pacientes que reciben Temodal solo.
Se pueden producir los siguientes efectos adversos, y pueden requerir atención médica.
Muy frecuentes: pérdida de apetito, dolor de cabeza, estreñimiento (dificultad de evacuación de heces), náuseas (ganas de vomitar), vómitos, erupción cutánea, pérdida de pelo, cansancio.
Frecuentes: infecciones orales, infección de heridas, número de células sanguíneas reducido (neutropenia, trombocitopenia, linfopenia, leucopenia), aumento de azúcar en sangre, pérdida de peso, cambios en el estado mental o en el estado de alerta, ansiedad/ depresión, somnolencia, dificultad para hablar, alteración del equilibrio, mareos, confusión, alteraciones de la memoria, dificultad para concentrarse, incapacidad para dormir o permanecer dormido, sensación de hormigueo, moretones, agitación, visión anormal o borrosa, visión doble, pérdida de audición, dificultad para respirar, tos, trombosis en las piernas, retención de líquidos, piernas hinchadas, diarrea, dolor abdominal o de estómago, ardor de estómago, molestias gástricas, dificultad para tragar, sequedad de boca, irritación o enrojecimiento de la piel, sequedad cutánea, picor, debilidad muscular, dolor en las articulaciones, dolores musculares, micción frecuente, dificultad para controlar la orina, reacción alérgica, fiebre, lesión por radiación, hinchazón de la cara, dolor, alteración del gusto, alteración en las pruebas de la función hepática.
Poco frecuentes: síntomas pseudogripales, manchas rojas debajo de la piel, aspecto hinchado de la cara o debilidad muscular, nivel bajo de potasio en sangre, aumento de peso, cambios de humor, alucinaciones y pérdida de memoria, parálisis parcial, fallo en la coordinación, dificultad para tragar, disminución en la sensibilidad, pérdida parcial de visión, ojos secos o doloridos, sordera, infección del oído medio, pitidos, dolor de oídos, palpitaciones (cuando se puede sentir como late el corazón), trombosis pulmonar, presión sanguínea elevada, neumonía, inflamación de las fosas nasales, bronquitis, resfriado o gripe, distensión estomacal, dificultad para controlar los movimientos del intestino, hemorroides, exfoliación de la piel, aumento de la sensibilidad cutánea a la luz solar, cambio en el color de la piel, aumento de la sudoración, daño muscular, dolor de espalda, dificultad en la micción, sangrado vaginal, impotencia sexual, periodos menstruales abundantes o ausentes, irritación vaginal, dolor de mamas, sofocos, escalofríos, cambio de color de la lengua, cambio en el sentido del olfato, sed, alteraciones dentales.
Monoterapia con Temodal en glioma cerebral recurrente o progresivo Las siguientes reacciones adversas pueden presentarse y puede requerirse atención médica.
Muy frecuentes: reducción del número de células sanguíneas (neutropenia o linfopenia, trombocitopenia), pérdida de apetito, dolor de cabeza, vómitos, náuseas (ganas de vomitar), estreñimiento (dificultad de evacuación de heces).
161 Frecuentes: pérdida de peso, cansancio, mareos, sensación de hormigueo, dificultad para respirar, diarrea, dolor abdominal, molestias gástricas, erupción cutánea, picor, pérdida de pelo, fiebre, debilidad, escalofríos, sensación de malestar, dolor, alteración del gusto.
Poco frecuentes: reducción del número de células sanguíneas (pancitopenia, anemia, leucopenia).
Raras: tos, infecciones como neumonía.
Muy raras: enrojecimiento de la piel, urticaria, erupción cutánea, reacciones alérgicas.
Otros efectos adversos:
Se han observado casos muy raros de erupción grave con hinchazón cutánea, incluyendo las palmas de las manos y las plantas de los pies, o enrojecimiento de la piel con dolor y/ o ampollas en el cuerpo o en la boca.
Si esto ocurre, hágalo saber a su médico inmediatamente.
Se han observado casos muy raros de efectos adversos en el pulmón con Temodal.
Los pacientes normalmente presentan dificultad para respirar y tos.
Informe a su médico si nota alguno de estos síntomas.
Muy raramente, los pacientes que toman Temodal y medicamentos similares pueden tener un pequeño riesgo de desarrollar cánceres secundarios, incluyendo leucemia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TEMODAL
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
No utilice Temodal después de la fecha de caducidad que aparece en la etiqueta y el embalaje exterior.
La fecha de caducidad es el último día del mes que se indica.
Presentación en frascos No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres No conservar a temperatura superior a 30°C.
Consulte con su farmacéutico si observa algún cambio en el aspecto de las cápsulas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición deTemodal
- El principio activo es temozolomida.
Cada cápsula contiene 20 mg de temozolomida.
- Los demás componentes son:
162
-
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
-
Cuerpo de la cápsula: gelatina, dióxido de titanio (E 171), lauril sulfato sódico, óxido amarillo de hierro (E 172),
-
Tinta de impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio y óxido negro de hierro (E 172).
Aspecto del producto y contenido del envase
Las cápsulas duras de Temodal 20 mg tienen un cuerpo blanco opaco, una tapa amarilla opaca y están impresas con tinta negra.
Presentación en frascos Las cápsulas duras para administración oral se presentan en frascos de vidrio ámbar que contienen 5 ó 20 cápsulas.
El envase de cartón contiene un frasco.
Presentación en sobres Las cápsulas duras para administración oral se presentan en envases de cartón que contienen 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27
Norge Pb.
398
163 D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a - 401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
164 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
165 PROSPECTO:
INFORMACION PARA EL USUARIO
Temodal 100 mg cápsulas duras temozolomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Temodal y para qué se utiliza 2.
Antes de tomar Temodal 3.
Cómo tomar Temodal 4.
Posibles efectos adversos 5.
Conservación de Temodal 6.
Información adicional
1.
QUÉ ES TEMODAL Y PARA QUÉ SE UTILIZA
Temodal es un agente antitumoral.
Temodal está indicado en el tratamiento de pacientes con formas específicas de tumores cerebrales:
- glioblastoma multiforme de nuevo diagnóstico.
Temodal se usa inicialmente en combinación
con radioterapia (fase concomitante del tratamiento) y posteriormente en solitario (fase de monoterapia del tratamiento).
- glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico.
Temodal está
indicado en estos tumores si reaparecen o empeoran después de tratamiento estándar.
2.
ANTES DE TOMAR TEMODAL
No tome Temodal
- si es alérgico (hipersensible) a la temozolomida o a cualquiera de los demás componentes de
Temodal.
- si ha presentado una reacción alérgica a la dacarbazina (un fármaco anticanceroso, a veces
denominado DTIC).
Entre los signos de reacción alérgica se incluyen picor, sensación de falta de aire o silbidos, hinchazón del rostro, labios, lengua o garganta.
- si se reducen de forma importante ciertos tipos de células sanguíneas (mielosupresión), así
como el recuento de leucocitos y recuento de plaquetas.
Estas células sanguíneas son importantes en la lucha contra las infecciones y para una correcta coagulación de la sangre.
Su medico le pedirá análisis de sangre para comprobar que tiene un numero suficiente de estas células antes de iniciar el tratamiento.
Tenga especial cuidado con Temodal
- deberá ser vigilado estrechamente para comprobar el posible desarrollo de una forma grave de
neumonía llamada neumonía por Pneumocystis carinii (PCP).
Si usted es un paciente recientemente diagnosticado (glioblastoma multiforme) puede estar recibiendo Temodal en el régimen de 42 días, en combinación con radioterapia.
En este caso, su médico también le recetará un medicamento que le ayude a evitar este tipo de neumonía (PCP).
- si presenta recuentos bajos de glóbulos rojos (anemia), glóbulos blancos y plaquetas, o
problemas de coagulación de la sangre antes del tratamiento, o los presenta durante el tratamiento.
166 o puede también que precise usted otro tratamiento.
En algunos casos, podrá ser necesario suspender el tratamiento con Temodal.
Será sometido con frecuencia a análisis de sangre para vigilar los efectos secundarios de Temodal sobre sus células sanguíneas.
- puede presentar un riesgo bajo de otras alteraciones en las células sanguíneas, incluyendo
- si tiene nauseas (ganas de vomitar) y/ o vómitos, que son efectos adversos muy frecuentes con
Temodal (ver sección 4, “ posibles efectos adversos”), su médico puede prescribirle un medicamento para la prevención del vómito (antiemético).
momento para tomar Temodal hasta que el vómito esté bajo control.
Si vomita después de tomar su dosis, no tome una segunda dosis en el mismo día.
- si presenta fiebre o síntomas de una infección póngase en contacto con su médico
inmediatamente.
- no abrir, aplastar o morder las cápsulas.
Si una cápsula se rompiera, evite el contacto del polvo
con su piel, ojos o nariz.
Evite inhalar el polvo.
Si accidentalmente penetrara algo en sus ojos o nariz, lave la zona con agua.
- si es mayor de 70 años de edad, puede aumentar la susceptibilidad a la infección y ser más
propenso a las infecciones, moratones y sangrado.
- si tiene problemas de hígado o riñón, se ajustará su dosis de Temodal.
Debido a la falta de experiencia, no debe usarse Temodal en niños de menos de 3 años de edad.
Temodal puede causar infertilidad permanente.
Los pacientes varones deben usar un método anticonceptivo eficaz y no engendrar un niño hasta que hayan pasado seis meses después de dejar el tratamiento.
Se recomienda consultar acerca de la conservación del esperma antes del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Si está embarazada, cree que lo está, o está intentando quedarse embarazada, dígaselo a su médico.
No debe ser tratada con Temodal durante el embarazo a menos que sea claramente indicado por su médico.
Se recomiendan medidas anticonceptivas eficaces tanto en los pacientes varones como en las mujeres que se encuentren en tratamiento con Temodal (véase también “ Tenga especial cuidado con Temodal” más arriba).
Debe suspender la lactancia materna mientras dure el tratamiento con Temodal.
Conducción y uso de máquinas Temodal puede hacerle sentir cansado o con sueño.
En este caso, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Temodal Temodal cápsulas duras contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR TEMODAL
Dosis y duración del tratamiento
Su médico determinará cuál es su dosis correcta de Temodal.
Basándose en su complexión (altura y peso), si tiene un tumor recurrente y si ha sido sometido previamente a tratamiento con quimioterapia.
167 Es posible que se le prescriba otro medicamento (antiemético) para tomar antes y/ o tras tomar Temodal para prevenir o controlar las náuseas y el vómito.
Pacientes con glioblastoma multiforme de nuevo diagnóstico:
Si es un paciente de nuevo diagnóstico, el tratamiento se realizará en dos fases:
- en primer lugar, tratamiento conjunto con radioterapia (fase concomitante)
- seguida por tratamiento solamente con Temodal (fase de monoterapia).
Durante la fase concomitante, su médico comenzará con Temodal a una dosis de 75 mg/ m2 (dosis normal).
Se tomará esta dosis cada día durante 42 días (hasta como máximo 49 días) en combinación con radioterapia.
La dosis de Temodal puede retrasarse o interrumpirse, dependiendo de sus recuentos sanguíneos y de cómo tolere la medicación durante la fase concomitante.
Un vez que la radioterapia se complete, interrumpirá el tratamiento durante 4 semanas para darle a su organismo la oportunidad de recuperarse.
Después, empezará la fase de monoterapia.
Durante la fase de monoterapia, la dosis y la forma en que tome Temodal serán diferentes.
Su médico le indicará la dosis exacta.
Pueden ser hasta 6 periodos (ciclos) de tratamiento.
Cada uno dura 28 días.
Tomará su nueva dosis de Temodal solo una vez al día durante los primeros 5 días de cada ciclo (“ días de dosificación”).
La primera dosis será de 150 mg/ m2.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Después del Día 28, comenzará el siguiente ciclo.
Tomará de nuevo Temodal una vez al día durante 5 días seguido de 23 días sin Temodal.
La dosis de Temodal se puede ajustar, retrasar o suprimir, dependiendo de su analítica sanguínea y de cómo tolere su medicamento durante cada ciclo de tratamiento.
Pacientes con tumores en recurrencia o progresión (glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico) que toman solamente Temodal:
Un ciclo de tratamiento con Temodal es de 28 días.
Tomará Temodal solo una vez al día durante los primeros 5 días.
Esta dosis diaria dependerá de si usted ha sido tratado previamente con quimioterapia o no.
Si no ha sido tratado previamente con quimioterapia, su primera dosis de Temodal será de 200 mg/ m2 una vez al día durante los primeros 5 días.
Si ha sido previamente tratado con quimioterapia, su primera dosis de Temodal será de 150 mg/ m2 una vez al día durante los primeros 5 días.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Tras el día 28, iniciará un nuevo ciclo.
Recibirá de nuevo Temodal una vez al día durante 5 días, seguido por 23 días sin Temodal.
Cada vez que comience un nuevo ciclo de tratamiento, se analizará su sangre para verificar si se debe ajustar su dosis de Temodal.
Dependiendo de los resultados, su médico puede ajustarle su medicación para el próximo ciclo.
Cómo tomar Temodal
Tome su dosis prescrita de Temodal una vez al día, preferiblemente a la misma hora cada día.
Tome las cápsulas con el estomago vacío; por ejemplo, al menos una hora antes de que tenga planeado desayunar.
Trague la(s) cápsula(s) entera(s) con un vaso de agua.
No abra ni mastique las cápsulas.
Si la cápsula se estropea, evite el contacto con su piel, ojos o nariz.
Si ocurre, lave concienzudamente la zona afectada.
168 Según la dosis prescrita, puede tener que tomar más de una cápsula a al vez, con diferentes concentraciones (contenido de principio activo, en mg).
El color de la tapa de la cápsula es diferente para cada concentración (ver en la tabla debajo).
Dosis
Color de la tapa
Temodal
5
mg capsulas duras
Temodal 20 mg capsulas duras Temodal 100 mg capsulas duras Temodal 140 mg capsulas duras Temodal 180 mg capsulas duras Temodal 250 mg capsulas duras
amarillo rosa azul naranja blanco
Debe estar seguro de que comprende muy bien y recuerda lo siguiente: • cuántas cápsulas necesita tomar cada día de dosificación.
Diga a su médico o farmacéutico que se lo anote (incluyendo el color). • Cuáles son sus días de dosificación.
Repase la dosis con su médico cada vez que comience un nuevo ciclo, ya que puede ser diferente del pasado ciclo.
Siga exactamente las instrucciones de administración de Temodal indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Los errores del modo de tomar este medicamento pueden tener graves consecuencias para la salud.
Si toma más Temodal del que debiera Si accidentalmente tomara más Temodal cápsulas del que le dijeron, contacte con su médico o farmacéutico inmediatamente.
Si olvidó tomar Temodal Tome la dosis que ha olvidado lo antes posible durante el mismo día.
Si ha transcurrido un día entero, consulte con su médico.
No tome una dosis doble para compensar la dosis olvidada, a menos que su médico le indique hacerlo así.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Temodal puede producir efectos adversos, aunque no todas las personas los sufran.
Contacte inmediatamente con su médico si tiene cualquiera de lo siguiente:
- una reacción alérgica (hipersensible) grave (urticaria, respiración sibilante u otra dificultad
respiratoria),
- hemorragia incontrolada,
- convulsiones,
- fiebre,
- dolor de cabeza intenso que no desaparece.
El tratamiento con Temodal puede provocar una reducción de ciertos tipos de células sanguíneas.
La reducción
169 del recuento de células sanguíneas es generalmente pasajera.
En algunos casos se puede prolongar y puede producir una forma muy severa de anemia (anemia aplásica).
Su médico le someterá con frecuencia a exámenes de sangre para detectar los eventuales cambios producidos, y decidirá si necesita un tratamiento específico.
En algunos casos, se reducirá la dosis de Temodal o se suspenderá.
Efectos adversos vistos en los estudios clínicos:
Los efectos adversos se pueden producir con diferente frecuencia, que se definen como sigue: muy frecuente: afecta más de 1 de cada 10 pacientes frecuente: afecta de 1 a 10 de cada 100 pacientes infrecuente: afecta de 1 a 10 de cada 1.000 pacientes raro: afecta de 1 a 10 de cada 10.000 pacientes muy raro: afecta menos de 1 de cada 10.000 pacientes desconocido: la frecuencia no puede estimarse a partir de los datos disponibles.
Los pacientes que reciben Temodal en combinación con radioterapia pueden experimentar reacciones adversas diferentes de las que experimentan los pacientes que reciben Temodal solo.
Se pueden producir los siguientes efectos adversos, y pueden requerir atención médica.
Muy frecuentes: pérdida de apetito, dolor de cabeza, estreñimiento (dificultad de evacuación de heces), náuseas (ganas de vomitar), vómitos, erupción cutánea, pérdida de pelo, cansancio.
Frecuentes: infecciones orales, infección de heridas, número de células sanguíneas reducido (neutropenia, trombocitopenia, linfopenia, leucopenia), aumento de azúcar en sangre, pérdida de peso, cambios en el estado mental o en el estado de alerta, ansiedad/ depresión, somnolencia, dificultad para hablar, alteración del equilibrio, mareos, confusión, alteraciones de la memoria, dificultad para concentrarse, incapacidad para dormir o permanecer dormido, sensación de hormigueo, moretones, agitación, visión anormal o borrosa, visión doble, pérdida de audición, dificultad para respirar, tos, trombosis en las piernas, retención de líquidos, piernas hinchadas, diarrea, dolor abdominal o de estómago, ardor de estómago, molestias gástricas, dificultad para tragar, sequedad de boca, irritación o enrojecimiento de la piel, sequedad cutánea, picor, debilidad muscular, dolor en las articulaciones, dolores musculares, micción frecuente, dificultad para controlar la orina, reacción alérgica, fiebre, lesión por radiación, hinchazón de la cara, dolor, alteración del gusto, alteración en las pruebas de la función hepática.
Poco frecuentes: síntomas pseudogripales, manchas rojas debajo de la piel, aspecto hinchado de la cara o debilidad muscular, nivel bajo de potasio en sangre, aumento de peso, cambios de humor, alucinaciones y pérdida de memoria, parálisis parcial, fallo en la coordinación, dificultad para tragar, disminución en la sensibilidad, pérdida parcial de visión, ojos secos o doloridos, sordera, infección del oído medio, pitidos, dolor de oídos, palpitaciones (cuando se puede sentir como late el corazón), trombosis pulmonar, presión sanguínea elevada, neumonía, inflamación de las fosas nasales, bronquitis, resfriado o gripe, distensión estomacal, dificultad para controlar los movimientos del intestino, hemorroides, exfoliación de la piel, aumento de la sensibilidad cutánea a la luz solar, cambio en el color de la piel, aumento de la sudoración, daño muscular, dolor de espalda, dificultad en la micción, sangrado vaginal, impotencia sexual, periodos menstruales abundantes o ausentes, irritación vaginal, dolor de mamas, sofocos, escalofríos, cambio de color de la lengua, cambio en el sentido del olfato, sed, alteraciones dentales.
Las siguientes reacciones adversas pueden presentarse y puede requerirse atención médica.
Muy frecuentes: reducción del número de células sanguíneas (neutropenia o linfopenia, trombocitopenia), pérdida de apetito, dolor de cabeza, vómitos, náuseas (ganas de vomitar), estreñimiento (dificultad de evacuación de heces).
170 Frecuentes: pérdida de peso, cansancio, mareos, sensación de hormigueo, dificultad para respirar, diarrea, dolor abdominal, molestias gástricas, erupción cutánea, picor, pérdida de pelo, fiebre, debilidad, escalofríos, sensación de malestar, dolor, alteración del gusto.
Poco frecuentes: reducción del número de células sanguíneas (pancitopenia, anemia, leucopenia).
Raras: tos, infecciones como neumonía.
Muy raras: enrojecimiento de la piel, urticaria, erupción cutánea, reacciones alérgicas.
Otros efectos adversos:
Se han observado casos muy raros de erupción grave con hinchazón cutánea, incluyendo las palmas de las manos y las plantas de los pies, o enrojecimiento de la piel con dolor y/ o ampollas en el cuerpo o en la boca.
Si esto ocurre, hágalo saber a su médico inmediatamente.
Se han observado casos muy raros de efectos adversos en el pulmón con Temodal.
Los pacientes normalmente presentan dificultad para respirar y tos.
Informe a su médico si nota alguno de estos síntomas.
Muy raramente, los pacientes que toman Temodal y medicamentos similares pueden tener un pequeño riesgo de desarrollar cánceres secundarios, incluyendo leucemia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TEMODAL
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
No utilice Temodal después de la fecha de caducidad que aparece en la etiqueta y el embalaje exterior.
La fecha de caducidad es el último día del mes que se indica.
Presentación en frascos No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres No conservar a temperatura superior a 30°C.
Consulte con su farmacéutico si observa algún cambio en el aspecto de las cápsulas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición deTemodal
- El principio activo es temozolomida.
Cada cápsula contiene 100 mg de temozolomida.
- Los demás componentes son:
171
-
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
-
Cuerpo de la cápsula: gelatina, dióxido de titanio (E 171), lauril sulfato sódico, óxido rojo de hierro (E 172),
-
Tinta de impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio y óxido negro de hierro (E 172).
Aspecto del producto y contenido del envase
Las cápsulas duras de Temodal 100 mg tienen un cuerpo blanco opaco, una tapa rosa opaca y están impresas con tinta negra.
Presentación en frascos Las cápsulas duras para administración oral se presentan en frascos de vidrio ámbar que contienen 5 ó 20 cápsulas.
El envase de cartón contiene un frasco.
Presentación en sobres Las cápsulas duras para administración oral se presentan en envases de cartón que contienen 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27
Norge Pb.
398
172 D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a - 401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
173 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
174 PROSPECTO:
INFORMACION PARA EL USUARIO
Temodal 140 mg cápsulas duras temozolomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Temodal y para qué se utiliza 2.
Antes de tomar Temodal 3.
Cómo tomar Temodal 4.
Posibles efectos adversos 5.
Conservación de Temodal 6.
Información adicional
1.
QUÉ ES TEMODAL Y PARA QUÉ SE UTILIZA
Temodal es un agente antitumoral.
Temodal está indicado en el tratamiento de pacientes con formas específicas de tumores cerebrales:
- glioblastoma multiforme de nuevo diagnóstico.
Temodal se usa inicialmente en combinación
con radioterapia (fase concomitante del tratamiento) y posteriormente en solitario (fase de monoterapia del tratamiento).
- glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico.
Temodal está
indicado en estos tumores si reaparecen o empeoran después de tratamiento estándar.
2.
ANTES DE TOMAR TEMODAL
No tome Temodal
- si es alérgico (hipersensible) a la temozolomida o a cualquiera de los demás componentes de
Temodal.
- si ha presentado una reacción alérgica a la dacarbazina (un fármaco anticanceroso, a veces
denominado DTIC).
Entre los signos de reacción alérgica se incluyen picor, sensación de falta de aire o silbidos, hinchazón del rostro, labios, lengua o garganta.
- si se reducen de forma importante ciertos tipos de células sanguíneas (mielosupresión), así
como el recuento de leucocitos y recuento de plaquetas.
Estas células sanguíneas son importantes en la lucha contra las infecciones y para una correcta coagulación de la sangre.
Su medico le pedirá análisis de sangre para comprobar que tiene un numero suficiente de estas células antes de iniciar el tratamiento.
Tenga especial cuidado con Temodal
- deberá ser vigilado estrechamente para comprobar el posible desarrollo de una forma grave de
neumonía llamada neumonía por Pneumocystis carinii (PCP).
Si usted es un paciente recientemente diagnosticado (glioblastoma multiforme) puede estar recibiendo Temodal en el régimen de 42 días, en combinación con radioterapia.
En este caso, su médico también le recetará un medicamento que le ayude a evitar este tipo de neumonía (PCP).
- si presenta recuentos bajos de glóbulos rojos (anemia), glóbulos blancos y plaquetas, o
problemas de coagulación de la sangre antes del tratamiento, o los presenta durante el tratamiento.
175 o puede también que precise usted otro tratamiento.
En algunos casos, podrá ser necesario suspender el tratamiento con Temodal.
Será sometido con frecuencia a análisis de sangre para vigilar los efectos secundarios de Temodal sobre sus células sanguíneas.
- puede presentar un riesgo bajo de otras alteraciones en las células sanguíneas, incluyendo
- si tiene nauseas (ganas de vomitar) y/ o vómitos, que son efectos adversos muy frecuentes con
Temodal (ver sección 4, “ posibles efectos adversos”), su médico puede prescribirle un medicamento para la prevención del vómito (antiemético).
momento para tomar Temodal hasta que el vómito esté bajo control.
Si vomita después de tomar su dosis, no tome una segunda dosis en el mismo día.
- si presenta fiebre o síntomas de una infección póngase en contacto con su médico
inmediatamente.
- no abrir, aplastar o morder las cápsulas.
Si una cápsula se rompiera, evite el contacto del polvo
con su piel, ojos o nariz.
Evite inhalar el polvo.
Si accidentalmente penetrara algo en sus ojos o nariz, lave la zona con agua.
- si es mayor de 70 años de edad, puede aumentar la susceptibilidad a la infección y ser más
propenso a las infecciones, moratones y sangrado.
- si tiene problemas de hígado o riñón, se ajustará su dosis de Temodal.
Debido a la falta de experiencia, no debe usarse Temodal en niños de menos de 3 años de edad.
Temodal puede causar infertilidad permanente.
Los pacientes varones deben usar un método anticonceptivo eficaz y no engendrar un niño hasta que hayan pasado seis meses después de dejar el tratamiento.
Se recomienda consultar acerca de la conservación del esperma antes del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Si está embarazada, cree que lo está, o está intentando quedarse embarazada, dígaselo a su médico.
No debe ser tratada con Temodal durante el embarazo a menos que sea claramente indicado por su médico.
Se recomiendan medidas anticonceptivas eficaces tanto en los pacientes varones como en las mujeres que se encuentren en tratamiento con Temodal (véase también “ Tenga especial cuidado con Temodal” más arriba).
Debe suspender la lactancia materna mientras dure el tratamiento con Temodal.
Conducción y uso de máquinas Temodal puede hacerle sentir cansado o con sueño.
En este caso, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Temodal Temodal cápsulas duras contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR TEMODAL
Dosis y duración del tratamiento
Su médico determinará cuál es su dosis correcta de Temodal.
Basándose en su complexión (altura y peso), si tiene un tumor recurrente y si ha sido sometido previamente a tratamiento con quimioterapia.
176 Es posible que se le prescriba otro medicamento (antiemético) para tomar antes y/ o tras tomar Temodal para prevenir o controlar las náuseas y el vómito.
Pacientes con glioblastoma multiforme de nuevo diagnóstico:
Si es un paciente de nuevo diagnóstico, el tratamiento se realizará en dos fases:
- en primer lugar, tratamiento conjunto con radioterapia (fase concomitante)
- seguida por tratamiento solamente con Temodal (fase de monoterapia).
Durante la fase concomitante, su médico comenzará con Temodal a una dosis de 75 mg/ m2 (dosis normal).
Se tomará esta dosis cada día durante 42 días (hasta como máximo 49 días) en combinación con radioterapia.
La dosis de Temodal puede retrasarse o interrumpirse, dependiendo de sus recuentos sanguíneos y de cómo tolere la medicación durante la fase concomitante.
Un vez que la radioterapia se complete, interrumpirá el tratamiento durante 4 semanas para darle a su organismo la oportunidad de recuperarse.
Después, empezará la fase de monoterapia.
Durante la fase de monoterapia, la dosis y la forma en que tome Temodal serán diferentes.
Su médico le indicará la dosis exacta.
Pueden ser hasta 6 periodos (ciclos) de tratamiento.
Cada uno dura 28 días.
Tomará su nueva dosis de Temodal solo una vez al día durante los primeros 5 días de cada ciclo (“ días de dosificación”).
La primera dosis será de 150 mg/ m2.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Después del Día 28, comenzará el siguiente ciclo.
Tomará de nuevo Temodal una vez al día durante 5 días seguido de 23 días sin Temodal.
La dosis de Temodal se puede ajustar, retrasar o suprimir, dependiendo de su analítica sanguínea y de cómo tolere su medicamento durante cada ciclo de tratamiento.
Pacientes con tumores en recurrencia o progresión (glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico) que toman solamente Temodal:
Un ciclo de tratamiento con Temodal es de 28 días.
Tomará Temodal solo una vez al día durante los primeros 5 días.
Esta dosis diaria dependerá de si usted ha sido tratado previamente con quimioterapia o no.
Si no ha sido tratado previamente con quimioterapia, su primera dosis de Temodal será de 200 mg/ m2 una vez al día durante los primeros 5 días.
Si ha sido previamente tratado con quimioterapia, su primera dosis de Temodal será de 150 mg/ m2 una vez al día durante los primeros 5 días.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Tras el día 28, iniciará un nuevo ciclo.
Recibirá de nuevo Temodal una vez al día durante 5 días, seguido por 23 días sin Temodal.
Cada vez que comience un nuevo ciclo de tratamiento, se analizará su sangre para verificar si se debe ajustar su dosis de Temodal.
Dependiendo de los resultados, su médico puede ajustarle su medicación para el próximo ciclo.
Cómo tomar Temodal
Tome su dosis prescrita de Temodal una vez al día, preferiblemente a la misma hora cada día.
Tome las cápsulas con el estomago vacío; por ejemplo, al menos una hora antes de que tenga planeado desayunar.
Trague la(s) cápsula(s) entera(s) con un vaso de agua.
No abra ni mastique las cápsulas.
Si la cápsula se estropea, evite el contacto con su piel, ojos o nariz.
Si ocurre, lave concienzudamente la zona afectada.
177 Según la dosis prescrita, puede tener que tomar más de una cápsula a al vez, con diferentes concentraciones (contenido de principio activo, en mg).
El color de la tapa de la cápsula es diferente para cada concentración (ver en la tabla debajo).
Dosis
Color de la tapa
Temodal
5
mg capsulas duras
Temodal 20 mg capsulas duras Temodal 100 mg capsulas duras Temodal 140 mg capsulas duras Temodal 180 mg capsulas duras Temodal 250 mg capsulas duras
amarillo rosa azul naranja blanco
Debe estar seguro de que comprende muy bien y recuerda lo siguiente: • cuántas cápsulas necesita tomar cada día de dosificación.
Diga a su médico o farmacéutico que se lo anote (incluyendo el color). • Cuáles son sus días de dosificación.
Repase la dosis con su médico cada vez que comience un nuevo ciclo, ya que puede ser diferente del pasado ciclo.
Siga exactamente las instrucciones de administración de Temodal indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Los errores del modo de tomar este medicamento pueden tener graves consecuencias para la salud.
Si toma más Temodal del que debiera Si accidentalmente tomara más Temodal cápsulas del que le dijeron, contacte con su médico o farmacéutico inmediatamente.
Si olvidó tomar Temodal Tome la dosis que ha olvidado lo antes posible durante el mismo día.
Si ha transcurrido un día entero, consulte con su médico.
No tome una dosis doble para compensar la dosis olvidada, a menos que su médico le indique hacerlo así.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Temodal puede producir efectos adversos, aunque no todas las personas los sufran.
Contacte inmediatamente con su médico si tiene cualquiera de lo siguiente:
- una reacción alérgica (hipersensible) grave (urticaria, respiración sibilante u otra dificultad
respiratoria),
- hemorragia incontrolada,
- convulsiones,
- fiebre,
- dolor de cabeza intenso que no desaparece.
El tratamiento con Temodal puede provocar una reducción de ciertos tipos de células sanguíneas.
La reducción
178 del recuento de células sanguíneas es generalmente pasajera.
En algunos casos se puede prolongar y puede producir una forma muy severa de anemia (anemia aplásica).
Su médico le someterá con frecuencia a exámenes de sangre para detectar los eventuales cambios producidos, y decidirá si necesita un tratamiento específico.
En algunos casos, se reducirá la dosis de Temodal o se suspenderá.
Efectos adversos vistos en los estudios clínicos:
Los efectos adversos se pueden producir con diferente frecuencia, que se definen como sigue: muy frecuente: afecta más de 1 de cada 10 pacientes frecuente: afecta de 1 a 10 de cada 100 pacientes infrecuente: afecta de 1 a 10 de cada 1.000 pacientes raro: afecta de 1 a 10 de cada 10.000 pacientes muy raro: afecta menos de 1 de cada 10.000 pacientes desconocido: la frecuencia no puede estimarse a partir de los datos disponibles.
Temodal en combinación con radioterapia en pacientes con glioblastoma de nuevo diagnóstico Los pacientes que reciben Temodal en combinación con radioterapia pueden experimentar reacciones adversas diferentes de las que experimentan los pacientes que reciben Temodal solo.
Se pueden producir los siguientes efectos adversos, y pueden requerir atención médica.
Muy frecuentes: pérdida de apetito, dolor de cabeza, estreñimiento (dificultad de evacuación de heces), náuseas (ganas de vomitar), vómitos, erupción cutánea, pérdida de pelo, cansancio.
Frecuentes: infecciones orales, infección de heridas, número de células sanguíneas reducido (neutropenia, trombocitopenia, linfopenia, leucopenia), aumento de azúcar en sangre, pérdida de peso, cambios en el estado mental o en el estado de alerta, ansiedad/ depresión, somnolencia, dificultad para hablar, alteración del equilibrio, mareos, confusión, alteraciones de la memoria, dificultad para concentrarse, incapacidad para dormir o permanecer dormido, sensación de hormigueo, moretones, agitación, visión anormal o borrosa, visión doble, pérdida de audición, dificultad para respirar, tos, trombosis en las piernas, retención de líquidos, piernas hinchadas, diarrea, dolor abdominal o de estómago, ardor de estómago, molestias gástricas, dificultad para tragar, sequedad de boca, irritación o enrojecimiento de la piel, sequedad cutánea, picor, debilidad muscular, dolor en las articulaciones, dolores musculares, micción frecuente, dificultad para controlar la orina, reacción alérgica, fiebre, lesión por radiación, hinchazón de la cara, dolor, alteración del gusto, alteración en las pruebas de la función hepática.
Poco frecuentes: síntomas pseudogripales, manchas rojas debajo de la piel, aspecto hinchado de la cara o debilidad muscular, nivel bajo de potasio en sangre, aumento de peso, cambios de humor, alucinaciones y pérdida de memoria, parálisis parcial, fallo en la coordinación, dificultad para tragar, disminución en la sensibilidad, pérdida parcial de visión, ojos secos o doloridos, sordera, infección del oído medio, pitidos, dolor de oídos, palpitaciones (cuando se puede sentir como late el corazón), trombosis pulmonar, presión sanguínea elevada, neumonía, inflamación de las fosas nasales, bronquitis, resfriado o gripe, distensión estomacal, dificultad para controlar los movimientos del intestino, hemorroides, exfoliación de la piel, aumento de la sensibilidad cutánea a la luz solar, cambio en el color de la piel, aumento de la sudoración, daño muscular, dolor de espalda, dificultad en la micción, sangrado vaginal, impotencia sexual, periodos menstruales abundantes o ausentes, irritación vaginal, dolor de mamas, sofocos, escalofríos, cambio de color de la lengua, cambio en el sentido del olfato, sed, alteraciones dentales.
Monoterapia con Temodal en glioma cerebral recurrente o progresivo Las siguientes reacciones adversas pueden presentarse y puede requerirse atención médica.
Muy frecuentes: reducción del número de células sanguíneas (neutropenia o linfopenia, trombocitopenia), pérdida de apetito, dolor de cabeza, vómitos, náuseas (ganas de vomitar), estreñimiento (dificultad de evacuación de heces).
179 Frecuentes: pérdida de peso, cansancio, mareos, sensación de hormigueo, dificultad para respirar, diarrea, dolor abdominal, molestias gástricas, erupción cutánea, picor, pérdida de pelo, fiebre, debilidad, escalofríos, sensación de malestar, dolor, alteración del gusto.
Poco frecuentes: reducción del número de células sanguíneas (pancitopenia, anemia, leucopenia).
Raras: tos, infecciones como neumonía.
Muy raras: enrojecimiento de la piel, urticaria, erupción cutánea, reacciones alérgicas.
Otros efectos adversos:
Se han observado casos muy raros de erupción grave con hinchazón cutánea, incluyendo las palmas de las manos y las plantas de los pies, o enrojecimiento de la piel con dolor y/ o ampollas en el cuerpo o en la boca.
Si esto ocurre, hágalo saber a su médico inmediatamente.
Se han observado casos muy raros de efectos adversos en el pulmón con Temodal.
Los pacientes normalmente presentan dificultad para respirar y tos.
Informe a su médico si nota alguno de estos síntomas.
Muy raramente, los pacientes que toman Temodal y medicamentos similares pueden tener un pequeño riesgo de desarrollar cánceres secundarios, incluyendo leucemia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TEMODAL
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
No utilice Temodal después de la fecha de caducidad que aparece en la etiqueta y el embalaje exterior.
La fecha de caducidad es el último día del mes que se indica.
Presentación en frascos No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres No conservar a temperatura superior a 30°C.
Consulte con su farmacéutico si observa algún cambio en el aspecto de las cápsulas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición deTemodal
- El principio activo es temozolomida.
Cada cápsula contiene 140 mg de temozolomida.
- Los demás componentes son:
180
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
-
Cuerpo de la cápsula: gelatina, dióxido de titanio (E 171), lauril sulfato sódico, carmín de indigo (E 132),
-
Tinta de impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio y óxido negro de hierro (E 172).
Aspecto del producto y contenido del envase
Las cápsulas duras de Temodal 140 mg tienen un cuerpo blanco opaco, una tapa azul y están impresas con tinta negra.
Presentación en frascos Las cápsulas duras para administración oral se presentan en frascos de vidrio ámbar que contienen 5 ó 20 cápsulas.
El envase de cartón contiene un frasco.
Presentación en sobres Las cápsulas duras para administración oral se presentan en envases de cartón que contienen 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27
Norge Pb.
398
181 D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a - 401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
182 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
183 PROSPECTO:
INFORMACION PARA EL USUARIO
Temodal 180 mg cápsulas duras temozolomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Temodal y para qué se utiliza 2.
Antes de tomar Temodal 3.
Cómo tomar Temodal 4.
Posibles efectos adversos 5.
Conservación de Temodal 6.
Información adicional
1.
QUÉ ES TEMODAL Y PARA QUÉ SE UTILIZA
Temodal es un agente antitumoral.
Temodal está indicado en el tratamiento de pacientes con formas específicas de tumores cerebrales:
- glioblastoma multiforme de nuevo diagnóstico.
Temodal se usa inicialmente en combinación
con radioterapia (fase concomitante del tratamiento) y posteriormente en solitario (fase de monoterapia del tratamiento).
- glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico.
Temodal está
indicado en estos tumores si reaparecen o empeoran después de tratamiento estándar.
2.
ANTES DE TOMAR TEMODAL
No tome Temodal
- si es alérgico (hipersensible) a la temozolomida o a cualquiera de los demás componentes de
Temodal.
- si ha presentado una reacción alérgica a la dacarbazina (un fármaco anticanceroso, a veces
denominado DTIC).
Entre los signos de reacción alérgica se incluyen picor, sensación de falta de aire o silbidos, hinchazón del rostro, labios, lengua o garganta.
- si se reducen de forma importante ciertos tipos de células sanguíneas (mielosupresión), así
como el recuento de leucocitos y recuento de plaquetas.
Estas células sanguíneas son importantes en la lucha contra las infecciones y para una correcta coagulación de la sangre.
Su medico le pedirá análisis de sangre para comprobar que tiene un numero suficiente de estas células antes de iniciar el tratamiento.
Tenga especial cuidado con Temodal
- deberá ser vigilado estrechamente para comprobar el posible desarrollo de una forma grave de
neumonía llamada neumonía por Pneumocystis carinii (PCP).
Si usted es un paciente recientemente diagnosticado (glioblastoma multiforme) puede estar recibiendo Temodal en el régimen de 42 días, en combinación con radioterapia.
En este caso, su médico también le recetará un medicamento que le ayude a evitar este tipo de neumonía (PCP).
- si presenta recuentos bajos de glóbulos rojos (anemia), glóbulos blancos y plaquetas, o
problemas de coagulación de la sangre antes del tratamiento, o los presenta durante el tratamiento.
184 o puede también que precise usted otro tratamiento.
En algunos casos, podrá ser necesario suspender el tratamiento con Temodal.
Será sometido con frecuencia a análisis de sangre para vigilar los efectos secundarios de Temodal sobre sus células sanguíneas.
- puede presentar un riesgo bajo de otras alteraciones en las células sanguíneas, incluyendo
- si tiene nauseas (ganas de vomitar) y/ o vómitos, que son efectos adversos muy frecuentes con
Temodal (ver sección 4, “ posibles efectos adversos”), su médico puede prescribirle un medicamento para la prevención del vómito (antiemético).
momento para tomar Temodal hasta que el vómito esté bajo control.
Si vomita después de tomar su dosis, no tome una segunda dosis en el mismo día.
- si presenta fiebre o síntomas de una infección póngase en contacto con su médico
inmediatamente.
- no abrir, aplastar o morder las cápsulas.
Si una cápsula se rompiera, evite el contacto del polvo
con su piel, ojos o nariz.
Evite inhalar el polvo.
Si accidentalmente penetrara algo en sus ojos o nariz, lave la zona con agua.
- si es mayor de 70 años de edad, puede aumentar la susceptibilidad a la infección y ser más
propenso a las infecciones, moratones y sangrado.
- si tiene problemas de hígado o riñón, se ajustará su dosis de Temodal.
Debido a la falta de experiencia, no debe usarse Temodal en niños de menos de 3 años de edad.
Temodal puede causar infertilidad permanente.
Los pacientes varones deben usar un método anticonceptivo eficaz y no engendrar un niño hasta que hayan pasado seis meses después de dejar el tratamiento.
Se recomienda consultar acerca de la conservación del esperma antes del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Si está embarazada, cree que lo está, o está intentando quedarse embarazada, dígaselo a su médico.
No debe ser tratada con Temodal durante el embarazo a menos que sea claramente indicado por su médico.
Se recomiendan medidas anticonceptivas eficaces tanto en los pacientes varones como en las mujeres que se encuentren en tratamiento con Temodal (véase también “ Tenga especial cuidado con Temodal” más arriba).
Debe suspender la lactancia materna mientras dure el tratamiento con Temodal.
Conducción y uso de máquinas Temodal puede hacerle sentir cansado o con sueño.
En este caso, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Temodal Temodal cápsulas duras contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR TEMODAL
Dosis y duración del tratamiento
Su médico determinará cuál es su dosis correcta de Temodal.
Basándose en su complexión (altura y peso), si tiene un tumor recurrente y si ha sido sometido previamente a tratamiento con quimioterapia.
185 Es posible que se le prescriba otro medicamento (antiemético) para tomar antes y/ o tras tomar Temodal para prevenir o controlar las náuseas y el vómito.
Pacientes con glioblastoma multiforme de nuevo diagnóstico:
Si es un paciente de nuevo diagnóstico, el tratamiento se realizará en dos fases:
- en primer lugar, tratamiento conjunto con radioterapia (fase concomitante)
- seguida por tratamiento solamente con Temodal (fase de monoterapia).
Durante la fase concomitante, su médico comenzará con Temodal a una dosis de 75 mg/ m2 (dosis normal).
Se tomará esta dosis cada día durante 42 días (hasta como máximo 49 días) en combinación con radioterapia.
La dosis de Temodal puede retrasarse o interrumpirse, dependiendo de sus recuentos sanguíneos y de cómo tolere la medicación durante la fase concomitante.
Un vez que la radioterapia se complete, interrumpirá el tratamiento durante 4 semanas para darle a su organismo la oportunidad de recuperarse.
Después, empezará la fase de monoterapia.
Durante la fase de monoterapia, la dosis y la forma en que tome Temodal serán diferentes.
Su médico le indicará la dosis exacta.
Pueden ser hasta 6 periodos (ciclos) de tratamiento.
Cada uno dura 28 días.
Tomará su nueva dosis de Temodal solo una vez al día durante los primeros 5 días de cada ciclo (“ días de dosificación”).
La primera dosis será de 150 mg/ m2.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Después del Día 28, comenzará el siguiente ciclo.
Tomará de nuevo Temodal una vez al día durante 5 días seguido de 23 días sin Temodal.
La dosis de Temodal se puede ajustar, retrasar o suprimir, dependiendo de su analítica sanguínea y de cómo tolere su medicamento durante cada ciclo de tratamiento.
Pacientes con tumores en recurrencia o progresión (glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico) que toman solamente Temodal:
Un ciclo de tratamiento con Temodal es de 28 días.
Tomará Temodal solo una vez al día durante los primeros 5 días.
Esta dosis diaria dependerá de si usted ha sido tratado previamente con quimioterapia o no.
Si no ha sido tratado previamente con quimioterapia, su primera dosis de Temodal será de 200 mg/ m2 una vez al día durante los primeros 5 días.
Si ha sido previamente tratado con quimioterapia, su primera dosis de Temodal será de 150 mg/ m2 una vez al día durante los primeros 5 días.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Tras el día 28, iniciará un nuevo ciclo.
Recibirá de nuevo Temodal una vez al día durante 5 días, seguido por 23 días sin Temodal.
Cada vez que comience un nuevo ciclo de tratamiento, se analizará su sangre para verificar si se debe ajustar su dosis de Temodal.
Dependiendo de los resultados, su médico puede ajustarle su medicación para el próximo ciclo.
Cómo tomar Temodal
Tome su dosis prescrita de Temodal una vez al día, preferiblemente a la misma hora cada día.
Tome las cápsulas con el estomago vacío; por ejemplo, al menos una hora antes de que tenga planeado desayunar.
Trague la(s) cápsula(s) entera(s) con un vaso de agua.
No abra ni mastique las cápsulas.
Si la cápsula se estropea, evite el contacto con su piel, ojos o nariz.
Si ocurre, lave concienzudamente la zona afectada.
186 Según la dosis prescrita, puede tener que tomar más de una cápsula a al vez, con diferentes concentraciones (contenido de principio activo, en mg).
El color de la tapa de la cápsula es diferente para cada concentración (ver en la tabla debajo).
Dosis
Color de la tapa
Temodal
5
mg capsulas duras
Temodal 20 mg capsulas duras Temodal 100 mg capsulas duras Temodal 140 mg capsulas duras Temodal 180 mg capsulas duras Temodal 250 mg capsulas duras
amarillo rosa azul naranja blanco
Debe estar seguro de que comprende muy bien y recuerda lo siguiente: • cuántas cápsulas necesita tomar cada día de dosificación.
Diga a su médico o farmacéutico que se lo anote (incluyendo el color). • Cuáles son sus días de dosificación.
Repase la dosis con su médico cada vez que comience un nuevo ciclo, ya que puede ser diferente del pasado ciclo.
Siga exactamente las instrucciones de administración de Temodal indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Los errores del modo de tomar este medicamento pueden tener graves consecuencias para la salud.
Si toma más Temodal del que debiera Si accidentalmente tomara más Temodal cápsulas del que le dijeron, contacte con su médico o farmacéutico inmediatamente.
Si olvidó tomar Temodal Tome la dosis que ha olvidado lo antes posible durante el mismo día.
Si ha transcurrido un día entero, consulte con su médico.
No tome una dosis doble para compensar la dosis olvidada, a menos que su médico le indique hacerlo así.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
3.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Temodal puede producir efectos adversos, aunque no todas las personas los sufran.
Contacte inmediatamente con su médico si tiene cualquiera de lo siguiente:
- una reacción alérgica (hipersensible) grave (urticaria, respiración sibilante u otra dificultad
respiratoria),
- hemorragia incontrolada,
- convulsiones,
- fiebre,
- dolor de cabeza intenso que no desaparece.
El tratamiento con Temodal puede provocar una reducción de ciertos tipos de células sanguíneas.
La reducción
187 del recuento de células sanguíneas es generalmente pasajera.
En algunos casos se puede prolongar y puede producir una forma muy severa de anemia (anemia aplásica).
Su médico le someterá con frecuencia a exámenes de sangre para detectar los eventuales cambios producidos, y decidirá si necesita un tratamiento específico.
En algunos casos, se reducirá la dosis de Temodal o se suspenderá.
Efectos adversos vistos en los estudios clínicos:
Los efectos adversos se pueden producir con diferente frecuencia, que se definen como sigue: muy frecuente: afecta más de 1 de cada 10 pacientes frecuente: afecta de 1 a 10 de cada 100 pacientes infrecuente: afecta de 1 a 10 de cada 1.000 pacientes raro: afecta de 1 a 10 de cada 10.000 pacientes muy raro: afecta menos de 1 de cada 10.000 pacientes desconocido: la frecuencia no puede estimarse a partir de los datos disponibles.
Temodal en combinación con radioterapia en pacientes con glioblastoma de nuevo diagnóstico Los pacientes que reciben Temodal en combinación con radioterapia pueden experimentar reacciones adversas diferentes de las que experimentan los pacientes que reciben Temodal solo.
Se pueden producir los siguientes efectos adversos, y pueden requerir atención médica.
Muy frecuentes: pérdida de apetito, dolor de cabeza, estreñimiento (dificultad de evacuación de heces), náuseas (ganas de vomitar), vómitos, erupción cutánea, pérdida de pelo, cansancio.
Frecuentes: infecciones orales, infección de heridas, número de células sanguíneas reducido (neutropenia, trombocitopenia, linfopenia, leucopenia), aumento de azúcar en sangre, pérdida de peso, cambios en el estado mental o en el estado de alerta, ansiedad/ depresión, somnolencia, dificultad para hablar, alteración del equilibrio, mareos, confusión, alteraciones de la memoria, dificultad para concentrarse, incapacidad para dormir o permanecer dormido, sensación de hormigueo, moretones, agitación, visión anormal o borrosa, visión doble, pérdida de audición, dificultad para respirar, tos, trombosis en las piernas, retención de líquidos, piernas hinchadas, diarrea, dolor abdominal o de estómago, ardor de estómago, molestias gástricas, dificultad para tragar, sequedad de boca, irritación o enrojecimiento de la piel, sequedad cutánea, picor, debilidad muscular, dolor en las articulaciones, dolores musculares, micción frecuente, dificultad para controlar la orina, reacción alérgica, fiebre, lesión por radiación, hinchazón de la cara, dolor, alteración del gusto, alteración en las pruebas de la función hepática.
Poco frecuentes: síntomas pseudogripales, manchas rojas debajo de la piel, aspecto hinchado de la cara o debilidad muscular, nivel bajo de potasio en sangre, aumento de peso, cambios de humor, alucinaciones y pérdida de memoria, parálisis parcial, fallo en la coordinación, dificultad para tragar, disminución en la sensibilidad, pérdida parcial de visión, ojos secos o doloridos, sordera, infección del oído medio, pitidos, dolor de oídos, palpitaciones (cuando se puede sentir como late el corazón), trombosis pulmonar, presión sanguínea elevada, neumonía, inflamación de las fosas nasales, bronquitis, resfriado o gripe, distensión estomacal, dificultad para controlar los movimientos del intestino, hemorroides, exfoliación de la piel, aumento de la sensibilidad cutánea a la luz solar, cambio en el color de la piel, aumento de la sudoración, daño muscular, dolor de espalda, dificultad en la micción, sangrado vaginal, impotencia sexual, periodos menstruales abundantes o ausentes, irritación vaginal, dolor de mamas, sofocos, escalofríos, cambio de color de la lengua, cambio en el sentido del olfato, sed, alteraciones dentales.
Monoterapia con Temodal en glioma cerebral recurrente o progresivo Las siguientes reacciones adversas pueden presentarse y puede requerirse atención médica.
Muy frecuentes: reducción del número de células sanguíneas (neutropenia o linfopenia, trombocitopenia), pérdida de apetito, dolor de cabeza, vómitos, náuseas (ganas de vomitar), estreñimiento (dificultad de evacuación de heces).
188 Frecuentes: pérdida de peso, cansancio, mareos, sensación de hormigueo, dificultad para respirar, diarrea, dolor abdominal, molestias gástricas, erupción cutánea, picor, pérdida de pelo, fiebre, debilidad, escalofríos, sensación de malestar, dolor, alteración del gusto.
Poco frecuentes: reducción del número de células sanguíneas (pancitopenia, anemia, leucopenia).
Raras: tos, infecciones como neumonía.
Muy raras: enrojecimiento de la piel, urticaria, erupción cutánea, reacciones alérgicas.
Otros efectos adversos:
Se han observado casos muy raros de erupción grave con hinchazón cutánea, incluyendo las palmas de las manos y las plantas de los pies, o enrojecimiento de la piel con dolor y/ o ampollas en el cuerpo o en la boca.
Si esto ocurre, hágalo saber a su médico inmediatamente.
Se han observado casos muy raros de efectos adversos en el pulmón con Temodal.
Los pacientes normalmente presentan dificultad para respirar y tos.
Informe a su médico si nota alguno de estos síntomas.
Muy raramente, los pacientes que toman Temodal y medicamentos similares pueden tener un pequeño riesgo de desarrollar cánceres secundarios, incluyendo leucemia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
3.
CONSERVACIÓN DE TEMODAL
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
No utilice Temodal después de la fecha de caducidad que aparece en la etiqueta y el embalaje exterior.
La fecha de caducidad es el último día del mes que se indica.
Presentación en frascos No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres No conservar a temperatura superior a 30°C.
Consulte con su farmacéutico si observa algún cambio en el aspecto de las cápsulas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
3.
INFORMACIÓN ADICIONAL
Composición deTemodal
- El principio activo es temozolomida.
Cada cápsula contiene 180 mg de temozolomida.
- Los demás componentes son:
189
-
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
-
Cuerpo de la cápsula: gelatina, dióxido de titanio (E 171), lauril sulfato sódico, óxido amarillo de hierro (E 172) y óxido rojo de hierro (E 172),
-
Tinta de impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio y óxido negro de hierro (E 172).
Aspecto del producto y contenido del envase
Las cápsulas duras de Temodal 180 mg tienen un cuerpo blanco opaco, una tapa naranja opaca y están impresas con tinta negra.
Presentación en frascos Las cápsulas duras para administración oral se presentan en frascos de vidrio ámbar que contienen 5 ó 20 cápsulas.
El envase de cartón contiene un frasco.
Presentación en sobres Las cápsulas duras para administración oral se presentan en envases de cartón que contienen 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ France/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1 407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budap est Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Vall etta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27
Norge Pb.
398
190 D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucur eş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκ ωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Ba°s– as 58a - 401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire – L7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
191 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
192 PROSPECTO:
INFORMACION PARA EL USUARIO
Temodal 250 mg cápsulas duras temozolomida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Temodal y para qué se utiliza 2.
Antes de tomar Temodal 3.
Cómo tomar Temodal 4.
Posibles efectos adversos 5.
Conservación de Temodal 6.
Información adical
1.
QUÉ ES TEMODAL Y PARA QUÉ SE UTILIZA
Temodal es un agente antitumoral.
Temodal está indicado en el tratamiento de pacientes con formas específicas de tumores cerebrales:
- glioblastoma multiforme de nuevo diagnóstico.
Temodal se usa inicialmente en combinación
con radioterapia (fase concomitante del tratamiento) y posteriormente en solitario (fase de monoterapia del tratamiento).
- glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico.
Temodal está
indicado en estos tumores si reaparecen o empeoran después de tratamiento estár.
2.
ANTES DE TOMAR TEMODAL
No tome Temodal
- si es alérgico (hipersensible) a la temozolomida o a cualquiera de los demás componentes de
Temodal.
- si ha presentado una reacción alérgica a la dacarbazina (un fármaco anticanceroso, a veces
denominado DTIC).
Entre los signos de reacción alérgica se incluyen picor, sensación de falta de aire o silbidos, hinchazón del rostro, labios, lengua o garganta.
- si se reducen de forma importante ciertos tipos de células sanguíneas (mielosupresión), así
como el recuento de leucocitos y recuento de plaquetas.
Estas células sanguíneas son importantes en la lucha contra las infecciones y para una correcta coagulación de la sangre.
Su medico le pedirá análisis de sangre para comprobar que tiene un numero suficiente de estas células antes de iniciar el tratamiento.
Tenga especial cuidado con Temodal
- deberá ser vigilado estrechamente para comprobar el posible desarrollo de una forma grave de
neumonía llamada neumonía por Pneumocystis carinii (PCP).
Si usted es un paciente recientemente diagnosticado (glioblastoma multiforme) puede estar recibiendo Temodal en el régimen de 42 días, en combinación con radioterapia.
En este caso, su médico también le recetará un medicamento que le ayude a evitar este tipo de neumonía (PCP).
- si presenta recuentos bajos de glóbulos rojos (anemia), glóbulos blancos y plaquetas, o
problemas de coagulación de la sangre antes del tratamiento, o los presenta durante el tratamiento.
193 o puede también que precise usted otro tratamiento.
En algunos casos, podrá ser necesario suspender el tratamiento con Temodal.
Será sometido con frecuencia a análisis de sangre para vigilar los efectos secundarios de Temodal sobre sus células sanguíneas.
- puede presentar un riesgo bajo de otras alteraciones en las células sanguíneas, incluyendo
- si tiene nauseas (ganas de vomitar) y/ o vómitos, que son efectos adversos muy frecuentes con
Temodal (ver sección 4, “ posibles efectos adversos”), su médico puede prescribirle un medicamento para la prevención del vómito (antiemético).
mejor momento para tomar Temodal hasta que el vómito esté bajo control.
Si vomita después de tomar su dosis, no tome una segunda dosis en el mismo día.
- si presenta fiebre o síntomas de una infección póngase en contacto con su médico
inmediatamente.
- no abrir, aplastar o morder las cápsulas.
Si una cápsula se rompiera, evite el contacto del polvo
con su piel, ojos o nariz.
Evite inhalar el polvo.
Si accidentalmente penetrara algo en sus ojos o nariz, lave la zona con agua.
- si es mayor de 70 años de edad, puede aumentar la susceptibilidad a la infección y ser más
propenso a las infecciones, moratones y sangrado.
- si tiene problemas de hígado o riñón, se ajustará su dosis de Temodal.
Debido a la falta de experiencia, no debe usarse Temodal en niños de menos de 3 años de edad.
Temodal puede causar infertilidad permanente.
Los pacientes varones deben usar un método anticonceptivo eficaz y no engendrar un niño hasta que hayan pasado seis meses después de dejar el tratamiento.
Se recomienda consultar acerca de la conservación del esperma antes del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Si está embarazada, cree que lo está, o está intentando quedarse embarazada, dígaselo a su médico.
No debe ser tratada con Temodal durante el embarazo a menos que sea claramente indicado por su médico.
Se recomiendan medidas anticonceptivas eficaces tanto en los pacientes varones como en las mujeres que se encuentren en tratamiento con Temodal (véase también “ Tenga especial cuidado con Temodal” más arriba).
Debe suspender la lactancia materna mientras dure el tratamiento con Temodal.
Conducción y uso de máquinas Temodal puede hacerle sentir cansado o con sueño.
En este caso, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Temodal Temodal cápsulas duras contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamo.
3.
CÓMO TOMAR TEMODAL
Dosis y duración del tratamiento
Su médico determinará cuál es su dosis correcta de Temodal., Basándose en su complexión (altura y peso), si tiene un tumor recurrente y si ha sido sometido previamente a tratamiento con quimioterapia.
194 Es posible que se le prescriba otro medicamento (antiemético) para tomar antes y/ o tras tomar Temodal para prevenir o controlar las náuseas y el vómito.
Pacientes con glioblastoma multiforme de nuevo diagnóstico:
Si es un paciente de nuevo diagnóstico, el tratamiento se realizará en dos fases:
- en primer lugar, tratamiento conjunto con radioterapia (fase concomitante)
- seguida por tratamiento solamente con Temodal (fase de monoterapia).
Durante la fase concomitante, su médico comenzará con Temodal a una dosis de 75 mg/ m2 (dosis normal).
Se tomará esta dosis cada día durante 42 días (hasta como máximo 49 días) en combinación con radioterapia.
La dosis de Temodal puede retrasarse o interrumpirse, dependiendo de sus recuentos sanguíneos y de cómo tolere la medicación durante la fase concomitante.
Un vez que la radioterapia se complete, interrumpirá el tratamiento durante 4 semanas para darle a su organismo la oportunidad de recuperarse.
Después, empezará la fase de monoterapia.
Durante la fase de monoterapia, la dosis y la forma en que tome Temodal serán diferentes.
Su médico le indicará la dosis exacta.
Pueden ser hasta 6 periodos (ciclos) de tratamiento.
Cada uno dura 28 días.
Tomará su nueva dosis de Temodal solo una vez al día durante los primeros 5 días de cada ciclo (“ días de dosificación”).
La primera dosis será de 150 mg/ m2.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Después del Día 28, comenzará el siguiente ciclo.
Tomará de nuevo Temodal una vez al día durante 5 días seguido de 23 días sin Temodal.
La dosis de Temodal se puede ajustar, retrasar o suprimir, dependiendo de su analítica sanguínea y de cómo tolere su medicamento durante cada ciclo de tratamiento.
Pacientes con tumores en recurrencia o progresión (glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico) que toman solamente Temodal:
Un ciclo de tratamiento con Temodal es de 28 días.
Tomará Temodal solo una vez al día durante los primeros 5 días.
Esta dosis diaria dependerá de si usted ha sido tratado previamente con quimioterapia o no.
Si no ha sido tratado previamente con quimioterapia, su primera dosis de Temodal será de 200 mg/ m2 una vez al día durante los primeros 5 días.
Si ha sido previamente tratado con quimioterapia, su primera dosis de Temodal será de 150 mg/ m2 una vez al día durante los primeros 5 días.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Tras el día 28, iniciará un nuevo ciclo.
Recibirá de nuevo Temodal una vez al día durante 5 días, seguido por 23 días sin Temodal.
Cada vez que comience un nuevo ciclo de tratamiento, se analizará su sangre para verificar si se debe ajustar su dosis de Temodal.
Dependiendo de los resultados, su médico puede ajustarle su medicación para el próximo ciclo.
Cómo tomar Temodal
Tome su dosis prescrita de Temodal una vez al día, preferiblemente a la misma hora cada día.
Tome las cápsulas con el estomago vacío; por ejemplo, al menos una hora antes de que tenga planeado desayunar.
Trague la(s) cápsula(s) entera(s) con un vaso de agua.
No abra ni mastique las cápsulas.
Si la cápsula se estropea, evite el contacto con su piel, ojos o nariz.
Si ocurre, lave concienzudamente la zona afectada.
195 Según la dosis prescrita, puede tener que tomar más de una cápsula a al vez, con diferentes concentraciones (contenido de principio activo, en mg).
El color de la tapa de la cápsula es diferente para cada concentración (ver en la tabla debajo).
Dosis
Color de la tapa
Temodal
5
mg capsulas duras
Temodal 20 mg capsulas duras Temodal 100 mg capsulas duras Temodal 140 mg capsulas duras Temodal 180 mg capsulas duras Temodal 250 mg capsulas duras
amarillo rosa azul naranja blanco
Debe estar seguro de que comprende muy bien y recuerda lo siguiente: • cuántas cápsulas necesita tomar cada día de dosificación.
Diga a su médico o farmacéutico que se lo anote (incluyendo el color). • Cuáles son sus días de dosificación.
Repase la dosis con su médico cada vez que comience un nuevo ciclo, ya que puede ser diferente del pasado ciclo.
Siga exactamente las instrucciones de administración de Temodal indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Los errores del modo de tomar este medicamento pueden tener graves consecuencias para la salud.
Si toma más Temodal del que debiera Si accidentalmente tomara más Temodal cápsulas del que le dijeron, contacte con su médico o farmacéutico inmediatamente.
Si olvidó tomar Temodal Tome la dosis que ha olvidado lo antes posible durante el mismo día.
Si ha transcurrido un día entero, consulte con su médico.
No tome una dosis doble para compensar la dosis olvidada, a menos que su médico le indique hacerlo así.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Temodal puede producir efectos adversos, aunque no todas las personas los sufran.
Contacte inmediatamente con su médico si tiene cualquiera de lo siguiente:
- una reacción alérgica (hipersensible) grave (urticaria, respiración sibilante u otra dificultad
respiratoria),
- hemorragia incontrolada,
- convulsiones,
- fiebre,
- dolor de cabeza intenso que no desaparece.
El tratamiento con Temodal puede provocar una reducción de ciertos tipos de células sanguíneas.
La reducción
196 del recuento de células sanguíneas es generalmente pasajera.
En algunos casos se puede prolongar y puede producir una forma muy severa de anemia (anemia aplásica).
Su médico le someterá con frecuencia a exámenes de sangre para detectar los eventuales cambios producidos, y decidirá si necesita un tratamiento específico.
En algunos casos, se reducirá la dosis de Temodal o se suspenderá.
Efectos adversos vistos en los estudios clínicos:
Los efectos adversos se pueden producir con diferente frecuencia, que se definen como sigue: muy frecuente: afecta más de 1 de cada 10 pacientes frecuente: afecta de 1 a 10 de cada 100 pacientes infrecuente: afecta de 1 a 10 de cada 1.000 pacientes raro: afecta de 1 a 10 de cada 10.000 pacientes muy raro: afecta menos de 1 de cada 10.000 pacientes desconocido: la frecuencia no puede estimarse a partir de los datos disponibles.
Temodal en combinación con radioterapia en pacientes con glioblastoma de nuevo diagnóstico Los pacientes que reciben Temodal en combinación con radioterapia pueden experimentar reacciones adversas diferentes de las que experimentan los pacientes que reciben Temodal solo.
Se pueden producir los siguientes efectos adversos, y pueden requerir atención médica.
Muy frecuentes: pérdida de apetito, dolor de cabeza, estreñimiento (dificultad de evacuación de heces), náuseas (ganas de vomitar), vómitos, erupción cutánea, pérdida de pelo, cansancio.
Frecuentes: infecciones orales, infección de heridas, número de células sanguíneas reducido (neutropenia, trombocitopenia, linfopenia, leucopenia), aumento de azúcar en sangre, pérdida de peso, cambios en el estado mental o en el estado de alerta, ansiedad/ depresión, somnolencia, dificultad para hablar, alteración del equilibrio, mareos, confusión, alteraciones de la memoria, dificultad para concentrarse, incapacidad para dormir o permanecer dormido, sensación de hormigueo, moretones, agitación, visión anormal o borrosa, visión doble, pérdida de audición, dificultad para respirar, tos, trombosis en las piernas, retención de líquidos, piernas hinchadas, diarrea, dolor abdominal o de estómago, ardor de estómago, molestias gástricas, dificultad para tragar, sequedad de boca, irritación o enrojecimiento de la piel, sequedad cutánea, picor, debilidad muscular, dolor en las articulaciones, dolores musculares, micción frecuente, dificultad para controlar la orina, reacción alérgica, fiebre, lesión por radiación, hinchazón de la cara, dolor, alteración del gusto, alteración en las pruebas de la función hepática.
Poco frecuentes: síntomas pseudogripales, manchas rojas debajo de la piel, aspecto hinchado de la cara o debilidad muscular, nivel bajo de potasio en sangre, aumento de peso, cambios de humor, alucinaciones y pérdida de memoria, parálisis parcial, fallo en la coordinación, dificultad para tragar, disminución en la sensibilidad, pérdida parcial de visión, ojos secos o doloridos, sordera, infección del oído medio, pitidos, dolor de oídos, palpitaciones (cuando se puede sentir como late el corazón), trombosis pulmonar, presión sanguínea elevada, neumonía, inflamación de las fosas nasales, bronquitis, resfriado o gripe, distensión estomacal, dificultad para controlar los movimientos del intestino, hemorroides, exfoliación de la piel, aumento de la sensibilidad cutánea a la luz solar, cambio en el color de la piel, aumento de la sudoración, daño muscular, dolor de espalda, dificultad en la micción, sangrado vaginal, impotencia sexual, periodos menstruales abundantes o ausentes, irritación vaginal, dolor de mamas, sofocos, escalofríos, cambio de color de la lengua, cambio en el sentido del olfato, sed, alteraciones dentales.
Monoterapia con Temodal en glioma cerebral recurrente o progresivo Las siguientes reacciones adversas pueden presentarse y puede requerirse atención médica.
Muy frecuentes: reducción del número de células sanguíneas (neutropenia o linfopenia, trombocitopenia), pérdida de apetito, dolor de cabeza, vómitos, náuseas (ganas de vomitar), estreñimiento (dificultad de evacuación de heces).
197 Frecuentes: pérdida de peso, cansancio, mareos, sensación de hormigueo, dificultad para respirar, diarrea, dolor abdominal, molestias gástricas, erupción cutánea, picor, pérdida de pelo, fiebre, debilidad, escalofríos, sensación de malestar, dolor, alteración del gusto.
Poco frecuentes: reducción del número de células sanguíneas (pancitopenia, anemia, leucopenia).
Raras: tos, infecciones como neumonía.
Muy raras: enrojecimiento de la piel, urticaria, erupción cutánea, reacciones alérgicas.
Otros efectos adversos:
Se han observado casos muy raros de erupción grave con hinchazón cutánea, incluyendo las palmas de las manos y las plantas de los pies, o enrojecimiento de la piel con dolor y/ o ampollas en el cuerpo o en la boca.
Si esto ocurre, hágalo saber a su médico inmediatamente.
Se han observado casos muy raros de efectos adversos en el pulmón con Temodal.
Los pacientes normalmente presentan dificultad para respirar y tos.
Informe a su médico si nota alguno de estos síntomas.
Muy raramente, los pacientes que toman Temodal y medicamentos similares pueden tener un pequeño riesgo de desarrollar cánceres secundarios, incluyendo leucemia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TEMODAL
Mantener fuera del alcance y de la vista de los niños, preferiblemente en un armario cerrado con llave.
La ingestión accidental puede ser mortal en niños.
No utilice Temodal después de la fecha de caducidad que aparece en la etiqueta y el embalaje exterior.
La fecha de caducidad es el último día del mes que se indica.
Presentación en frascos No conservar a temperatura superior a 30°C.
Conservar en el frasco original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Presentación en sobres No conservar a temperatura superior a 30°C.
Consulte con su farmacéutico si observa algún cambio en el aspecto de las cápsulas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición deTemodal
- El principio activo es temozolomida.
Cada cápsula contiene 250 mg de temozolomida.
- Los demás componentes son:
198
-
Contenido de la cápsula: lactosa anhidra, sílice anhidra coloidal, glicolato sódico de almidón tipo A, ácido tartárico, ácido esteárico.
- -
Tinta de impresión: goma laca, propilenglicol, agua purificada, hidróxido amónico, hidróxido de potasio y óxido negro de hierro (E 172).
Aspecto del producto y contenido del envase
Las cápsulas duras de Temodal 250 mg tienen un cuerpo y una tapa blancos opacos y están impresas con tinta negra.
Presentación en frascos Las cápsulas duras para administración oral se presentan en frascos de vidrio ámbar que contienen 5 ó 20 cápsulas.
El envase de cartón contiene un frasco.
Presentación en sobres Las cápsulas duras para administración oral se presentan en envases de cartón que contienen 5 ó 20 cápsulas duras, selladas en sobres individualmente.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Bélgica
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München
Norge Pb.
398 N-1326 Lysaker
199 Tel: + 49-(0)89 627 31-0
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a - 401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
200 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
201 PROSPECTO:
INFORMACION PARA EL USUARIO
Temodal 2,5 mg/ ml polvo para solución para perfusión temozolomida
Lea todo el prospecto detenidamente antes de empezar a utilizar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Temodal y para qué se utiliza 2.
Antes de usar Temodal 3.
Cómo usar Temodal 4.
Posibles efectos adversos 5.
Conservación de Temodal 6.
Información adicional
1.
QUÉ ES TEMODAL Y PARA QUÉ SE UTILIZA
Temodal es un agente antitumoral.
Temodal está indicado en el tratamiento de pacientes con formas específicas de tumores cerebrales:
- glioblastoma multiforme de nuevo diagnóstico.
Temodal se usa inicialmente en combinación
con radioterapia (fase concomitante del tratamiento) y posteriormente en solitario (fase de monoterapia del tratamiento).
- glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico, Temodal está
indicado en estos tumores si reaparecen o empeoran después de tratamiento estándar.
2.
ANTES DE USAR TEMODAL
No use Temodal
- si es alérgico (hipersensible) a la temozolomida o a cualquiera de los demás componentes de
Temodal.
- si ha presentado una reacción alérgica a la dacarbazina (un fármaco anticanceroso, a veces
denominado DTIC).
Entre los signos de reacción alérgica se incluyen picor, sensación de falta de aire o silbidos, hinchazón del rostro, labios, lengua o garganta.
- si se reducen de forma importante ciertos tipos de células sanguíneas (mielosupresión), así
como el recuento de leucocitos y recuento de plaquetas.
Estas células sanguíneas son importantes en la lucha contra las infecciones y para una correcta coagulación de la sangre.
Su medico le pedirá análisis de sangre para comprobar que tiene un numero suficiente de estas células antes de iniciar el tratamiento.
Tenga especial cuidado con Temodal
- deberá ser vigilado estrechamente para comprobar el posible desarrollo de una forma grave de
neumonía llamada neumonía por Pneumocystis carinii (PCP).
Si usted es un paciente recientemente diagnosticado (glioblastoma multiforme) puede estar recibiendo Temodal en el régimen de 42 días, en combinación con radioterapia.
En este caso, su médico también le recetará un medicamento que le ayude a evitar este tipo de neumonía (PCP).
- si presenta recuentos bajos de glóbulos rojos (anemia), glóbulos blancos y plaquetas, o
problemas de coagulación de la sangre antes del tratamiento, o los presenta durante el tratamiento.
Es posible que su médico le reduzca la dosis del medicamento o que lo interrumpa, o puede también que precise usted otro tratamiento.
En algunos casos, podrá ser necesario
202 suspender el tratamiento con Temodal.
Será sometido con frecuencia a análisis de sangre para vigilar los efectos secundarios de Temodal sobre sus células sanguíneas.
- puede presentar un riesgo bajo de otras alteraciones en las células sanguíneas, incluyendo
- si tiene nauseas (ganas de vomitar) y/ o vómitos, que son efectos adversos muy frecuentes con
Temodal (ver sección 4, “ posibles efectos adversos”), su médico puede prescribirle un medicamento para la prevención del vómito (antiemético).
- si presenta fiebre o síntomas de una infección póngase en contacto con su médico
inmediatamente.
- si es mayor de 70 años de edad, puede aumentar la susceptibilidad a la infección y ser más
propenso a las infecciones, moratones y sangrado.
- si tiene problemas de hígado o riñón, se ajustará su dosis de Temodal.
Debido a la falta de experiencia, no debe usarse Temodal en niños de menos de 3 años de edad.
Temodal puede causar infertilidad permanente.
Los pacientes varones deben usar un método anticonceptivo eficaz y no engendrar un niño hasta que hayan pasado seis meses después de dejar el tratamiento.
Se recomienda consultar acerca de la conservación del esperma antes del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Si está embarazada, cree que lo está, o está intentando quedarse embarazada, dígaselo a su médico.
Temodal no debe utilizarse en mujeres embarazadas salvo que esté específicamente indicado por su médico.
Se recomiendan medidas anticonceptivas eficaces tanto en los pacientes varones como en las mujeres que se encuentren en tratamiento con Temodal (véase también “ Tenga especial cuidado con Temodal” más arriba).
Debe suspender la lactancia materna mientras dure el tratamiento con Temodal.
Conducción y uso de máquinas Temodal puede hacerle sentir cansado o con sueño.
En este caso, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Temodal Este medicamento contiene 2,4 mmol de sodio por vial.
Los pacientes con una dieta pobre en sodio deben tener esto en cuenta.
3.
CÓMO UTILIZAR TEMODAL
Su médico determinará cuál es su dosis correcta de Temodal.
Basándose en su complexión (altura y peso), si tiene un tumor recurrente y si ha sido sometido previamente a tratamiento con quimioterapia.
Es posible que se le prescriba otro medicamento (antiemético) para tomar antes y/ o tras Temodal para prevenir o controlar las náuseas y el vómito.
Pacientes con glioblastoma multiforme de nuevo diagnóstico:
Si es un paciente de nuevo diagnóstico, el tratamiento se realizará en dos fases:
- en primer lugar, tratamiento conjunto con radioterapia (fase concomitante)
- seguida por tratamiento solamente con Temodal (fase de monoterapia).
-
Durante la fase concomitante, su médico comenzará con Temodal a una dosis de 75 mg/ m2 (dosis normal).
Recibirá dosis cada día durante 42 días (hasta como máximo 49 días) en combinación con radioterapia.
La dosis de Temodal puede retrasarse o interrumpirse,
203 dependiendo de sus recuentos sanguíneos y de cómo tolere la medicación durante la fase concomitante.
Un vez que la radioterapia se complete, interrumpirá el tratamiento durante 4 semanas para darle a su organismo la oportunidad de recuperarse.
Después, empezará la fase de monoterapia.
-
Durante la fase de monoterapia, la dosis y la forma en que reciba Temodal diferirán en esta fase.
Su médico le indicará la dosis exacta.
Pueden ser hasta 6 ciclos de tratamiento.
Cada uno dura 28 días.
Inicialmente, recibirá su nueva dosis de Temodal solo una vez al día durante los primeros cinco días de cada ciclo.
La primera dosis será de 150 mg/ ml.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Después del Día 28, comenzará el siguiente ciclo.
Recibirá de nuevo Temodal una vez al día durante cinco días seguido de 23 días sin Temodal.
La dosis de Temodal se puede ajustar, retrasar o suprimir dependiendo de su analítica sanguínea y de cómo tolere su medicamento durante cada ciclo de tratamiento.
Pacientes con tumores en recurrencia o progresión (glioma maligno, tal como glioblastoma multiforme o astrocitoma anaplásico) que reciben solamente Temodal:
Un ciclo de tratamiento con Temodal es de 28 días.
Recibirá Temodal solo una vez al día durante los primeros cinco días.
Esta dosis diaria dependerá de si usted ha sido tratado previamente con quimioterapia o no.
Si no ha sido tratado previamente con quimioterapia, su primera dosis de Temodal 200 mg/ m2 será de una vez al día durante los primeros cinco días.
Si ha sido previamente tratado con quimioterapia, su primera dosis de Temodal 150 mg/ m2 será de una vez al día durante los primeros cinco días.
Después serán 23 días sin Temodal.
Esto suma en total un ciclo de tratamiento de 28 días.
Tras el día 28, iniciará un nuevo ciclo.
Recibirá de nuevo Temodal una vez al día durante cinco días, seguido por 23 días sin Temodal.
Cada vez que comience un nuevo ciclo de tratamiento, se analizará su sangre para verificar si se debe ajustar su dosis de Temodal.
Dependiendo de los resultados, su médico puede ajustarle su dosis para el próximo ciclo.
Cómo se administra Temodal Su médico le administrará Temodal en un catéter insertado en una vena (perfusión intravenosa), sólo durante aproximadamente 90 minutos.
No se puede administrar en un lugar de perfusión que no sea una vena.
Si recibe más Temodal del que debiera Un profesional sanitario le administrará Temodal.
Es por tanto improbable que reciba más Temodal del que debiera.
Sin embargo, si lo hace, el médico o enfermera le tratarán de forma adecuada.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Temodal puede producir efectos adversos, aunque no todas las personas los sufran.
Contacte inmediatamente con su médico si tiene cualquiera de lo siguiente:
- una reacción alérgica (hipersensible) grave (urticaria, respiración sibilante u otra dificultad
respiratoria),
- hemorragia incontrolada,
- convulsiones,
- fiebre,
- dolor de cabeza intenso que no desaparece.
El tratamiento con Temodal puede provocar una reducción de ciertos tipos de células sanguíneas.
Esto puede hacer que aumente la probabilidad de que presente hematomas o hemorragia, anemia (reducción del número de glóbulos rojos), fiebre y disminución de la resistencia a las infecciones.
La reducción del recuento de células sanguíneas es generalmente pasajera.
En algunos casos, se puede prolongar y puede producir una forma muy severa de anemia (anemia aplásica).
Su médico le someterá con frecuencia a exámenes de sangre para detectar los eventuales cambios producidos, y decidirá si necesita un tratamiento específico.
En algunos casos, se reducirá la dosis de Temodal o se suspenderá.
Efectos adversos vistos en los estudios clínicos:
Los efectos adversos se pueden producir con diferente frecuencia, que se definen como sigue: muy frecuente: afecta más de 1 de cada 10 pacientes frecuente: afecta de 1 a 10 de cada 100 pacientes infrecuente: afecta de 1 a 10 de cada 1.000 pacientes raro: afecta de 1 a 10 de cada 10.000 pacientes muy raro: afecta menos de 1 de cada 10.000 pacientes desconocido: la frecuencia no puede estimarse a partir de los datos disponibles.
Temodal polvo para solución para perfusión
Además de los efectos adversos relacionados anteriormente, se pueden producir también los siguientes con el uso de Temodal polvo para solución para perfusión: dolor, irritación, picor, sofocos, sensación de calor, hinchazón o enrojecimiento del punto de inyección; también la aparición de moretones (hematomas).
Temodal en combinación con radioterapia en pacientes con glioblastoma de nuevo diagnóstico
Los pacientes que reciben Temodal en combinación con radioterapia pueden experimentar reacciones adversas diferentes de las que experimentan los pacientes que reciben Temodal solo.
Se pueden producir los siguientes efectos adversos, y pueden requerir atención médica.
Muy frecuentes: pérdida de apetito, dolor de cabeza, estreñimiento (dificultad de evacuación de heces), náuseas (ganas de vomitar), vómitos, erupción cutánea, pérdida de pelo, cansancio.
Frecuentes: infecciones orales, infección de heridas, número de células sanguíneas reducido (neutropenia, trombocitopenia, linfopenia, leucopenia), aumento de azúcar en sangre, pérdida de peso, cambios en el estado mental o en el estado de alerta, ansiedad/ depresión, somnolencia, dificultad para hablar, alteración del equilibrio, mareos, confusión, alteraciones de la memoria, dificultad para concentrarse, incapacidad para dormir o permanecer dormido, sensación de hormigueo, moretones, agitación, visión anormal o borrosa, visión doble, pérdida de audición, dificultad para respirar, tos, trombosis en las piernas, retención de líquidos, piernas hinchadas, diarrea, dolor abdominal o de estómago, ardor de estómago, molestias gástricas, dificultad para tragar, sequedad de boca, irritación o enrojecimiento de la piel, sequedad cutánea, picor, debilidad muscular, dolor en las articulaciones, dolores musculares, micción frecuente, dificultad para controlar la orina, reacción alérgica, fiebre, lesión por radiación, hinchazón de la cara, dolor, alteración del gusto, alteración en las pruebas de la función hepática.
Poco frecuentes: síntomas pseudogripales, manchas rojas debajo de la piel, aspecto hinchado de la cara o debilidad muscular, nivel bajo de potasio en sangre, aumento de peso, cambios de humor, alucinaciones y pérdida de memoria, parálisis parcial, fallo en la coordinación, dificultad para tragar,
205 disminución en la sensibilidad, pérdida parcial de visión, ojos secos o doloridos, sordera, infección del oído medio, pitidos, dolor de oídos, palpitaciones (cuando se puede sentir como late el corazón), trombosis pulmonar, presión sanguínea elevada, neumonía, inflamación de las fosas nasales, bronquitis, resfriado o gripe, distensión estomacal, dificultad para controlar los movimientos del intestino, hemorroides, exfoliación de la piel, aumento de la sensibilidad cutánea a la luz solar, cambio en el color de la piel, aumento de la sudoración, daño muscular, dolor de espalda, dificultad en la micción, sangrado vaginal, impotencia sexual, periodos menstruales abundantes o ausentes, irritación vaginal, dolor de mamas, sofocos, escalofríos, cambio de color de la lengua, cambio en el sentido del olfato, sed, alteraciones dentales.
Monoterapia con Temodal en glioma cerebral recurrente o progresivo
Las siguientes reacciones adversas pueden presentarse y puede requerirse atención médica.
Muy frecuentes: reducción del número de células sanguíneas (neutropenia o linfopenia, trombocitopenia), pérdida de apetito, dolor de cabeza, vómitos, náuseas (ganas de vomitar), estreñimiento (dificultad de evacuación de heces).
Frecuentes: pérdida de peso, cansancio, mareos, sensación de hormigueo, dificultad para respirar, diarrea, dolor abdominal, molestias gástricas, erupción cutánea, picor, pérdida de pelo, fiebre, debilidad, escalofríos, sensación de malestar, dolor, alteración del gusto.
Poco frecuentes: reducción del número de células sanguíneas (pancitopenia, anemia, leucopenia).
Raras: tos, infecciones como neumonía.
Muy raras: enrojecimiento de la piel, urticaria, erupción cutánea, reacciones alérgicas.
Otros efectos adversos:
Se han observado casos muy raros de erupción grave con hinchazón cutánea, incluyendo las palmas de las manos y las plantas de los pies, o enrojecimiento de la piel con dolor y/ o ampollas en el cuerpo o en la boca.
Si esto ocurre, hágalo saber a su médico inmediatamente.
Se han observado casos muy raros de efectos adversos en el pulmón con Temodal.
Los pacientes normalmente presentan dificultad para respirar y tos.
Informe a su médico si nota alguno de estos síntomas.
Muy raramente, los pacientes que reciben Temodal y medicamentos similares pueden tener un pequeño riesgo de desarrollar cánceres secundarios, incluyendo leucemia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TEMODAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Temodal después de la fecha de caducidad que aparece en la etiqueta y el embalaje exterior.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (2ºC – 8ºC).
Una vez se ha preparado su medicamento para perfusión (se ha reconstituido) la solución debe almacenarse a temperatura ambiente (25ºC) hasta un máximo de 14 horas, incluyendo el tiempo de perfusión.
206 La solución reconstituida no debería usarse si se observa decoloración o presencia de partículas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Qué contiene Temodal
El principio activo es temozolomida.
Cada vial contiene 100 mg de temozolomida.
Tras la reconstitución, cada ml de solución para perfusión contiene 2,5 mg de temozolomida.
Los demás componentes son manitol (E421), treonina, polisorbato 80, citrato sódico (para ajustar el pH) y ácido clorhídrico concentrado (para ajustar el pH).
Aspecto del producto y contenido del envase
El polvo para solución para perfusión es un polvo blanco.
Temodal está disponible en un vial de vidrio, con un tapón de caucho de butilo y una cápsula de aluminio con precinto fácil de quitar.
Cada envase contiene 1 vial de 100 mg de temozolomida.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, Rue de Stalle 73, B-1180 Bruselas, Bélgica
Responsable de la fabricación:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a - 401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
208 Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
209 Se pretende que la siguiente información sea únicamente para uso de medico o de los profesionales de la salud:
Debe tenerse cuidado en la manipulación de Temodal 2,5 mg/ ml polvo para solución para perfusión.
Se requiere el uso de guantes y técnica aséptica.
Si Temodal 2,5 mg/ ml entra en contacto con la piel o mucosa, debe lavarse ésta inmediata y completamente con agua y jabón.
Debe reconstituirse cada vial con 41 ml de agua esterilizada para inyecciones.
La solución resultante contiene 2,5 mg/ ml de TMZ.
Estos viales deben rotarse suavemente y no agitarse.
Debe examinarse la solución, y cualquier vial que contenga material particulado visible no debe usarse.
Debe extraerse un volumen de hasta 40 ml de solución reconstituida, según la dosis total prescrita y transferirse a una bolsa de perfusión de PVC de 250 ml vacía.
No se han llevado a cabo estudios con bolsas que no fueran de PVC.
Debe unirse el conducto de la bomba a la bolsa, purgarse el conducto y a continuación taparse.
Temodal 2,5 mg/ ml debe administrarse mediante perfusión intravenosa sólo durante un período de 90 minutos.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos o infundirse simultáneamente a través de la misma vía intravenosa.
Este medicamento es sólo para uso único.
La eliminación del medicamento no utilizado y de todos los materiales que hayan entrado en contacto con él se realizará de acuerdo con la normativa local.
210
European Medicines Agency
EMEA/ H/ C/ 910
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TESAVEL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es TESAVEL?
TESAVEL es un medicamento que contiene el principio activo sitagliptina.
Se presenta en comprimidos redondos.
Este medicamento es idéntico al Januvia, ya autorizado en la Unión Europea (UE).
La empresa que fabrica TESAVEL se ha mostrado de acuerdo en que sus datos científicos se utilicen para TESAVEL.
¿Para qué se utiliza TESAVEL?
TESAVEL está indicado en los pacientes con diabetes de tipo 2 para mejorar el control de los niveles de azúcar en la sangre.
Se utiliza junto con dieta y ejercicio, y en conjunción con otros medicamentos antidiabéticos: • En combinación con metformina, en pacientes no controlados satisfactoriamente con metformina sola; • En combinación con una sulfonilurea en pacientes no controlados satisfactoriamente con una sulfonilurea sola y para los que no sea adecuada la metformina; • En combinación con metformina y una sulfonilurea, cuando ambos medicamentos no sean suficientes para procurar un control satisfactorio de la diabetes; • En combinación un agonista PPAR gamma, como la tiazolidindiona, en pacientes que no estén satisfactoriamente controlados con el agonista PPAR gamma solo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa TESAVEL?
TESAVEL se toma en dosis de 100 mg una vez al día, con o sin alimentos.
No es necesario cambiar las dosis de los demás medicamentos que se tomen junto con TESAVEL, excepto cuando TESAVEL se tome con una sulfonilurea.
En tales casos, la dosis de la sulfonilurea puede reducirse para reducir el riesgo de hipoglucemia (bajos niveles de azúcar en sangre).
TESAVEL no está recomendado en pacientes con problemas renales moderados o graves ni en pacientes menores de 18 años.
¿Cómo actúa TESAVEL?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Estas hormonas se liberan después de las comidas y estimulan al páncreas para que produzca insulina.
Al aumentar la concentración de hormonas incretinas en la sangre, la sitagliptina estimula al páncreas para que produzca más insulina cuando los niveles de azúcar en la sangre se elevan.
La sitagliptina no actúa cuando la concentración de azúcar en la sangre es baja.
La sitagliptina reduce además la cantidad de azúcar producida por el hígado al aumentar los niveles de insulina y disminuir la concentración de la hormona glucagón.
En conjunto, estos procesos reducen los niveles de glucosa en la sangre y ayudan a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con TESAVEL?
Los efectos de TESAVEL se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
TESAVEL se ha evaluado en cinco estudios principales de hasta 1 año de duración, en los que participaron aproximadamente 4.000 pacientes con diabetes tipo 2 cuyos niveles de azúcar en sangre no se controlaban adecuadamente.
En cuatro de los estudios se comparó TESAVEL con un placebo (un tratamiento simulado), tanto solo (dos estudios en 1.262 pacientes), como añadido a metformina (en 702 pacientes) o a la tiazolidinediona pioglitazona (en 353 pacientes).
En el quinto estudio se comparó TESAVEL con glipizida (una sulfonilurea), como adición a metformina, en 1.172 pacientes.
Otro estudio comparó TESAVEL con placebo, utilizado como añadido a la glimepirida (otra sulfonilurea), con o sin metformina, en 441 pacientes.
En todos los estudios, el criterio principal de la eficacia fue la variación de la concentración de una sustancia presente en la sangre, llamada hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de la glucosa en sangre.
¿Qué beneficio ha demostrado tener TESAVEL durante los estudios?
TESAVEL fue más efectivo que placebo cuando se tomó solo o combinado con otros antidiabéticos.
Combinado con metformina, una dosis diaria de 100 mg de TESAVEL redujo la HbA1c en el 0,70% (de 7,96 a 7,26%) tras 24 semanas, en comparación con una reducción del 0,08% en los pacientes en los que se añadió placebo.
Combinado con pioglitazona, TESAVEL 100 mg redujo las concentraciones de HbA1c en el 0,88% tras 24 semanas, en comparación con una reducción del 0,18% en los pacientes en los que se añadió placebo.
En el estudio en que se comparó TESAVEL con glipizida como adición a metformina, glipizida fue inicialmente más efectiva que TESAVEL en la reducción de las concentraciones de HbA1c.
Sin embargo, en los pacientes que siguieron tomando TESAVEL o glipizida, ambos medicamentos tuvieron similares niveles de eficacia tras un año de tratamiento.
TESAVEL también fue más eficaz que el placebo añadido a glimepirida (con o sin metformina).
Este redujo los niveles de HbA1c a las 24 semanas en un 0,30% en los pacientes que recibieron TESAVEL y glimepirida, y en un 0,60% en pacientes que también tomaban metformina junto con TESAVER y glimepirida.
¿Cuál es el riesgo asociado a TESAVEL?
El efecto adverso más frecuente asociado a TESAVEL cuando se toma con otros medicamentos es la hipoglucemia.
Esto se observó en más de un paciente de cada diez cuando TESAVEL se tomó con sulfonilurea (con o sin metformina) y en entre 1 y 10 pacientes de cada 100, cuando TESAVEL se tomó con un agonista PPAR gamma.
Cuando TESAVEL se tomó con metformina solo, el efecto adverso más frecuente (observado en entre 1 y 10 pacientes de cada 100) fueron nauseas (malestar).
La lista completa de efectos secundarios comunicados sobre TESAVEL puede consultarse en el prospecto.
TESAVEL no debe administrarse a personas hipersensibles (alérgicas) a la sitagliptina o a cualquiera de los demás componentes.
¿Por qué se ha aprobado TESAVEL?
En consecuencia, el Comité recomendó que se aprobase la comercialización de TESAVEL.
©EMEA 2008
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento TESAVEL a Merck Sharp & Dohme el 10.01.08.
El texto completo del EPAR de TESAVEL puede encontrarse aquí.
12-2007
©EMEA 2008
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
TESAVEL 25 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 25 mg de sitagliptina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido recubierto con película, redondo, de color rosa, con “ 221” por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
TESAVEL está indicado en pacientes con diabetes mellitus tipo 2:
• para mejorar el control glucémico en combinación con metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento de metformina sola, no logren un control glucémico adecuado.
• para mejorar el control glucémico en combinación con una sulfonilurea en los casos en los que la dieta y el ejercicio, junto con la dosis máxima tolerada de una sulfonilurea sola, no logren un control glucémico adecuado y cuando la metformina no sea adecuada debido a contraindicaciones o intolerancia.
• para mejorar el control glucémico en combinación con una sulfonilurea y metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento dual con estos agentes, no logren un control glucémico adecuado.
TESAVEL está indicado en pacientes con diabetes mellitus tipo 2, en los que el uso de un agonista PPARγ (p. ej., una tiazolidinadiona) sea adecuado:
• en combinación con un agonista PPARγ en aquellos casos en los que la dieta y el ejercicio, junto al tratamiento de un agonista PPARγ solo, no logren un control glucémico adecuado.
4.2 Posología y forma de administración
La dosis de TESAVEL es de 100 mg una vez al día.
Debe mantenerse la posología de metformina o del agonista PPARγ y la sitagliptina debe administrarse de forma concomitante.
(Ver sección 4.4)
Si se omite una dosis de TESAVEL, debe tomarse en cuanto el paciente se acuerde.
No debe tomarse una dosis doble el mismo día.
2 TESAVEL puede tomarse con o sin alimentos.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina [CrCl] ≥ 50 ml/ min), no se requiere un ajuste de dosis de TESAVEL.
La experiencia del ensayo clínico con TESAVEL en pacientes con insuficiencia renal moderada o grave es limitada.
Por tanto, no se recomienda el uso de TESAVEL en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
No se ha estudiado TESAVEL en pacientes con insuficiencia hepática grave.
Pacientes de edad avanzada No se precisa un ajuste de dosis en función de la edad.
Los datos de seguridad disponibles en pacientes de edad 75 años son limitados y debe actuarse con precaución.
Población pediátrica No se recomienda utilizar TESAVEL en niños menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Generales No debe utilizarse TESAVEL en pacientes con diabetes tipo 1 ni en el tratamiento de la cetoacidosis diabética.
Hipoglucemia cuando se usa en combinación con otros medicamentos antihiperglucemiantes En los ensayos clínicos de TESAVEL en monoterapia y en terapia combinada con medicamentos con un efecto hipoglucemiente no conocido (p. ej., metformina o pioglitazona), los índices de hipoglucemia notificados con sitagliptina fueron similares a los índices de los pacientes tratados con placebo.
Cuando se combina sitagliptina con sulfonilurea, la incidencia de hipoglucemia fue superior a la de placebo (ver sección 4.8).
Por tanto, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.2).
No se ha estudiado adecuadamente el uso de sitagliptina en combinación con insulina.
Insuficiencia renal Como la experiencia es limitada, los pacientes con insuficiencia renal moderada o grave no deben ser tratados con TESAVEL (ver sección 5.2).
Reacciones de hipersensibilidad Se han recogido notificaciones postautorización de reacciones graves de hipersensibilidad en pacientes tratados con TESAVEL.
Estas reacciones incluyen anafilaxia, angioedema y enfermedades exfoliativas de la piel, incluido el síndrome de Stevens-Johnson.
La aparición de estas reacciones ocurrió en los tres primeros meses desde el inicio del tratamiento con TESAVEL, algunos casos sucedieron después de la primera dosis.
Si hay sospecha de una reacción de hipersensibilidad, debe interrumpirse el tratamiento con TESAVEL, evaluar otras causas potenciales del acontecimiento y establecer un tratamiento para la diabetes alternativo (ver sección 4.8).
3 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros fármacos sobre sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas por la coadministración de medicamentos es bajo.
Metformina:
La coadministración de dosis repetidas de 1000 mg de metformina dos veces al día con 50 mg de sitagliptina no alteró significativamente la farmacocinética de sitagliptina en pacientes con diabetes tipo 2.
Ciclosporina:
Se llevó a cabo un ensayo para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína p, sobre la farmacocinética de sitagliptina.
La coadministración de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó los valores de AUC y Cmax de sitagliptina en aproximadamente el 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de sitagliptina no se alteró de forma significativa.
Por tanto, no es de esperar que se produzcan interacciones importantes con otros inhibidores de la gluproteína p.
Ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina es la CYP3A4, con contribución de CYP2C8.
En pacientes con función renal normal, el metabolismo, incluyendo la vía de la CYP3A4, sólo tiene un pequeño papel en el aclaramiento de sitagliptina.
El metabolismo puede tener una función más importante en la eliminación de sitagliptina en el curso de la insuficiencia renal grave o en caso de nefropatía terminal.
Por esta razón, es posible que los inhibidores potentes de la CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de sitagliptina en pacientes con insuficiencia renal grave o con nefropatía terminal.
Los efectos de los inhibidores potentes de la CYP3A4, en caso de insuficiencia renal, no se han evaluado en un ensayo clínico.
Ensayos in vitro de transporte mostraron que sitagliptina es un sustrato de la glucoproteína p y de OAT3.
El transporte de sitagliptina mediado por OAT3 fue inhibido in vitro por probenecid, aunque el riesgo de interacciones clínicamente significtivas se considera bajo.
No se ha evaluado in vivo la administración concomitante de inhibidores de OAT3.
Efectos de sitagliptina sobre otros fármacos Los datos in vitro sugieren que sitagliptina ni inhibe ni induce las isoenzimas del CYP450.
En los ensayos clínicos, sitagliptina no alteró significativamente la farmacocinética de metformina, gliburida, simvastatina, rosiglitazona, warfarina o anticonceptivos orales, proporcionando evidencia de una escasa propensión a causar interacciones in vivo con sustratos de CYP3A4, CYP2C8, CYP2C9 y transportador de cationes orgánicos (OCT).
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina e, in vivo, puede ser un inhibidor moderado de la glucoproteína p.
Digoxina:
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina.
Tras la administración concomitante de 0,25 mg de digoxina junto con 100 mg de TESAVEL diariamente durante 10 días, el valor plasmático de AUC de digoxina aumentó un promedio del 11%, y la Cmax plasmática, un promedio del 18%.
No se recomienda ajuste de dosis de digoxina.
Sin embargo, los pacientes que presenten riesgo de toxicidad por digoxina deberán vigilarse cuando sitagliptina y digoxina se administren concomitantemente.
4.6 Embarazo y lactancia
Embarazo No hay datos adecuados sobre el uso de TESAVEL en mujeres embarazadas.
Se desconoce el riesgo
4 potencial para el ser humano.
Ante la falta de datos en humanos, no debe utilizarse TESAVEL durante el embarazo.
Lactancia Se desconoce si sitagliptina se excreta en la leche materna humana.
Los ensayos en animales han demostrado la excreción de sitagliptina en la leche materna.
No debe utilizarse TESAVEL durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado casos de mareos y somnolencia.
4.8 Reacciones adversas
En 9 ensayos clínicos con un número grande de pacientes de hasta 2 años de duración, más de 2.700 pacientes han recibido tratamiento con 100 mg de TESAVEL al día, solo o en combinación con metformina, una sulfonilurea (con o sin metformina) o un agonista PPARγ.
En estos ensayos, la tasa de abandonos por reacciones adversas que se consideraron relacionadas con el fármaco fue del 0,8% con 100 mg al día y del 1,5% con los otros tratamientos.
En los pacientes tratados con sitagliptina las reacciones adversas que se consideraron relacionadas con el fármaco no se notificaron con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con control.
Las reacciones adversas consideradas como relacionadas con el fármaco, notificadas en pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo, se indican a continuación (Tabla 1) clasificados por sistemas y frecuencia.
Las frecuencias se definen como: muy frecuentes (1/ 10); frecuentes (1/ 100, < 1/ 10); poco frecuentes (1/ 1.000, < 1/ 100); raras (1/ 10.000, < 1/ 1.000); y muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una
Sitagliptina con metformina y una
Sitagliptina un PPARγ
Trastornos del metabolismo y de la nutrición
hipoglucemia*
Muy frecuente
Muy frecuente
Frecuente
Trastornos gastrointestinales
5 Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una
Sitagliptina con metformina y una
Sitagliptina un PPARγ
sulfonilurea2
sulfonilurea 3
(pioglitazona)4
Trastornos generales
edema periférico
Frecuente
Exploraciones complementarias descenso de la glucosa en sangre
Poco frecuente
* En ensayos clínicos controlados de TESAVEL, en monoterapia y sitagliptina como parte de tratamiento de combinación con metformina o pioglitazona, los índices de hipoglucemia comunicados con sitagliptina fueron similares a los índices de los pacientes que tomaban placebo.
1 En este ensayo controlado con placebo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con placebo/ metformina, fue del 9,3% y el 10,1%, respectivamente.
En un ensayo adicional de un año de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con sulfonilurea/ metformina, fue del 14,5% y el 30,3%, respectivamente.
En ensayos combinados de hasta un año de duración que compararon sitagliptina/ metformina frente a una sulfonilurea/ metformina, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en pacientes tratados con 100 mg de sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con sulfonilurea fueron las siguientes: anorexia (Trastornos del metabolismo y de la nutrición; poco frecuente) y disminución del peso (Exploraciones complementarias; poco frecuente).
2 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ glimepirida, en comparación con los tratados con placebo/ glimepirida, fue del 11,3% y del 6,6%, respectivamente.
3 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida y metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina en combinación con glimepirida/ metformina, en comparación con los tratados con placebo en combinación con glimepirida/ metformina, fue del 18,1% y del 7,1%, respectivamente.
Además, en los ensayos en monoterapia de hasta 24 semanas de duración con 100 mg de sitagliptina una vez al día solo comparado con placebo, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina con una frecuencia mayor
6 (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo fueron: cefalea, hipoglucemia, estreñimiento y mareo.
Además de los efectos adversos relacionados con el fármaco descritos anteriormente, otros acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que se produjeron en al menos el 5% y más frecuentemente en pacientes tratados con TESAVEL, incluyeron resfriado y nasofaringitis.
Acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que ocurrieron con más frecuencia en los pacientes tratados con TESAVEL (sin alcanzar el nivel del 5%, pero que se produjeron con TESAVEL con una incidencia superior al > 0,5% respecto al grupo control), incluyeron artrosis y dolor en las extremidades.
En un ensayo de 24 semanas de terapia de combinación inicial con sitagliptina y metformina dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1000 mg), la incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina, en comparación con los pacientes tratados con placebo, fue del 14,0% y 9,7% respectivamente.
La incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina fue comparable a las de metformina sola (14,0% cada una) y superior que sitagliptina sola (6,7%), con las diferencias relativas a sitagliptina sola primariamente debido a las reacciones adversas gastrointestinales.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (la diferencia de leucocitos frente al placebo fue de aproximadamente 200 células/ microlitro; el valor basal medio de leucocitos fue de aproximadamente 6.600 células/ microlitro) debido a un incremento de neutrófilos.
Esta observación se halló en la mayoría de los ensayos, pero no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
No se observaron cambios clínicamente significativos en las constantes vitales o en el ECG (incluido el intervalo QTc) con el tratamiento de TESAVEL.
Experiencia post-comercialización:
Se han notificado las siguientes reacciones adversas durante la experiencia post-comercialización (frecuencia no conocida): reacciones de hipersensibilidad, incluyendo anafilaxia, angioedema, rash cutáneo, urticaria y enfermedades exfoliativas de la piel incluyendo el síndrome de Stevens-Johnson (ver sección 4.4.).
4.9 Sobredosis
Durante los ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina en general se toleraron bien.
En un ensayo con una dosis de 800 mg de sitagliptina, se observaron aumentos mínimos del QTc, que no se consideraron clínicamente relevantes.
No hay experiencia con dosis mayores de 800 mg en el ser humano.
En caso de sobredosis, es razonable emplear las medidas de soporte habituales, p. ej., eliminar el material no absorbido del tubo digestivo, realizar un seguimiento clínico (incluso hacer un electrocardiograma) y, en caso necesario, instaurar un tratamiento de soporte.
Sitagliptina se dializa modestamente.
En los ensayos clínicos, se eliminó aproximadamente el 13,5% de la dosis durante una sesión de hemodiálisis de 3 a 4 horas.
Si es clínicamente apropiado, puede considerarse una hemodiálisis prolongada.
Se desconoce si sitagliptina es dializable mediante diálisis peritoneal.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10BH01.
TESAVEL pertenece a una clase de antihiperglucemiantes orales que se denominan inhibidores de la dipeptidil-peptidasa 4 (DPP-4).
La mejoría del control glucémico observada con este fármaco podría estar mediada por un aumento de los niveles de hormonas incretinas activas.
Las incretinas, incluidos el péptido similar al glucagón 1 (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP), son liberadas por el intestino a lo largo del día y sus niveles aumentan en respuesta a las comidas.
Las incretinas forman parte de un sistema endógeno que participa en la regulación fisiológica de la homeostasis de la glucosa.
Si las concentraciones de glucosa son normales o elevadas, el GLP-1 y el GIP aumentan la síntesis y liberación de insulina de las células pancreáticas mediante vías de señalización intracelulares en las que interviene el AMP cíclico.
El tratamiento con GLP-1 o con inhibidores de la DPP-4 en modelos animales de diabetes tipo 2 ha demostrado mejorar el grado de respuesta a la glucosa de las células y estimular la biosíntesis y la liberación de insulina.
Con unos niveles de insulina elevados, aumenta la captación tisular de glucosa.
Además, el GLP-1 reduce la secreción de glucagón de las células α pancreáticas.
Concentraciones de glucagón disminuidas, junto con niveles elevados de insulina, conducen a una producción reducida de glucosa hepática, dando lugar a una disminución de la glucemia.
Los efectos de GLP-1 y del GIP son glucosa dependientes de tal manera que cuando la glucemia es baja, no se observa estimulación de la liberación de insulina ni supresión de la secreción de glucagón por el GLP-1.
Para ambos, GLP-1 y GIP, la estimulación de liberación de insulina se intensifica con subidas de glucosa por encima de lo normal.
Además, el GLP-1 no altera la respuesta normal del glucagón a la hipoglucemia.
La actividad del GLP-1 y del GIP está limitada por la enzima DPP-4, que hidroliza rápidamente las hormonas incretinas para formar productos inactivos.
La sitagliptina evita la hidrólisis de las hormonas incretinas por la DPP-4, con lo que aumentan las concentraciones plasmáticas de las formas activas de GLP-1 y GIP.
Al estimular los niveles de incretinas activas, la sitagliptina aumenta la liberación de insulina y reduce los niveles de glucagón con un comportamiento glucosa dependiente.
En pacientes con diabetes tipo 2 que presentan hiperglucemia, estos cambios en los niveles de insulina y glucagón producen bajas concentraciones de hemoglobina A1c (HbA1c) y de glucosa en ayunas y postprandial.
El mecanismo glucosa dependiente de sitagliptina es diferente al mecanismo de las sulfonilureas, el cual incrementa la secreción de insulina incluso cuando los niveles de glucosa son bajos y puede conducir a hipoglucemia en pacientes con diabetes tipo 2 y sujetos normales.
Sitagliptina es un inhibidor potente y altamente selectivo de la enzima DPP-4, y no inhibe las enzimas estrechamente relacionadas DPP-8 o DPP-9 a concentraciones terapéuticas.
En general, el control glucémico mejoró con sitagliptina cuando se administró en monoterapia, cuando se utilizó en combinación con metformina (tratamiento inicial o adicional), en combinación con una sulfonilurea (con o sin metformina) y en combinación con una tiazolidindiona, medido mediante reducciones clínicamente relevantes de la HbA1c desde los valores basales hasta el criterio de valoración del ensayo (ver Tabla 2).
Se han realizado dos ensayos para evaluar la eficacia y la seguridad de TESAVEL en monoterapia.
El tratamiento con 100 mg de sitagliptina una vez al día, en monoterapia, logró una mejoría significativa en la HbA1c, en la glucosa plasmática en ayunas (GPA) y en la glucosa postprandial a las 2 horas (2- horas GPP) comparada con placebo, en 2 ensayos, uno de 18 semanas de duración y otro de 24 semanas.
Se observó mejoría de los marcadores indirectos (subrrogados) de la función de las células, tales como HOMA- (Homeostasis Model Assessment-), relación entre proinsulina e insulina, y medidas del grado de respuesta de las células en la prueba de tolerancia a la comida con muestras frecuentes.
La incidencia de hipoglucemia observada en pacientes tratados con TESAVEL fue similar a la del placebo.
El peso corporal no aumentó respecto al basal tras el tratamiento con sitagliptina en ningún ensayo, comparado con una pequeña reducción del peso en los pacientes tratados con placebo.
8 En un ensayo en pacientes con diabetes tipo 2 e insuficiencia renal crónica (aclaramiento de creatinina < 50 ml/ min), se investigaron la seguridad y la tolerabilidad de dosis reducidas de sitagliptina y fueron en general similares a las del placebo.
Además, las reducciones de la HbA1C y la GPA con sitagliptina frente al placebo fueron generalmente similares a las observadas en otros ensayos en monoterapia en pacientes con función renal normal (ver sección 5.2).
El número de pacientes con insuficiencia renal de moderada a grave fue demasiado bajo para confirmar el uso seguro de sitagliptina en este tipo de pacientes.
Sitagliptina 100 mg una vez al día proporcionó mejorías significativas en los parámetros glucémicos comparados con placebo en dos ensayos de 24 semanas con sitagliptina como tratamiento adicional, uno en combinación con metformina y el otro en combinación con pioglitazona.
El cambio en el peso corporal desde el valor basal fue similar al de pacientes tratados con sitagliptina en relación a placebo.
Se diseñó un ensayo a 24 semanas controlado con placebo para evaluar la eficacia y seguridad de sitagliptina (100 mg una vez al día) añadida a glimepirida sola o a glimepirida en combinación con metformina.
La adición de sitagliptina a cualquiera de los dos, glimepirida sola o glimepirida y metformina, proporcionó mejorías en los parámetros glucémicos.
Los pacientes tratados con siptagliptina obtuvieron una ganancia modesta de peso corporal comparado con los pacientes tratados con placebo.
En un ensayo factorial de 24 semanas controlado con placebo en terapia inicial, sitagliptina 50 mg dos veces al día en combinación con metformina (500 mg o 1000 mg dos veces al día) logró una mejoría significativa de la glucemia comparada con cualquier monoterapia.
La reducción del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina sola o placebo; no hubo cambios frente al valor basal en los pacientes con sitagliptina sola.
La incidencia de hipoglucemia fue similar en los grupos de tratamiento.
Tabla 2:
Resultados de HbA1c en ensayos en monoterapia controlados con placebo y ensayos con tratamiento en combinación*
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Ensayos en monoterapia
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg §
8,0
-0,5
(-0,8, -0,4)
Sitagliptina 100 mg una vez al día (N= 229)
8,0
-0,6
-0,8‡ (-1,0, -0,6)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con metformina (N=453)
8,0
-0,7
-0,7‡ (-0,8, -0,5)
9
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg una vez al día a añadida al tratamiento en curso con pioglitazona (N=163)
8,1
-0,9
-0,7‡ (-0,9, -0,5)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida (N=102)
8,4
-0,3
-0,6‡ (-0,8, -0,3)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
8,3
-0,6
-0,9‡ (-1,1, -0,7) -1,6‡
Sitagliptina 50 mg + metformina 500 mg (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
Sitagliptina 50 mg + metformina 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* Toda la población de pacientes tratada (un análisis por intención de tratar). † Media de mínimos cuadrados ajustada mediante el estado del tratamiento antihiperglucémico anterior y el valor basal. ‡ p < 0.001 comparada con placebo o placebo + tratamiento en combinación. § HbA1c (%) en la semana 18.
En un ensayo que comparaba la eficacia y la seguridad de la adición de 100 mg de TESAVEL una vez al día o glipizida (una sulfonilurea) en pacientes con un control glucémico inadecuado con el tratamiento de metformina en monoterapia, sitagliptina fue similar a la glipizida en la reducción de la HbA1c.
La dosis media de glipizida usada en el grupo comparador, fue de 10 mg al día; aproximadamente el 40% de los pacientes requirieron una dosis de glipizida de < 5 mg/ día a lo largo del ensayo.
Sin embargo, en el grupo de sitagliptina interrumpieron el tratamiento debido a la falta de eficacia más pacientes que en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una reducción media significativa del peso corporal frente al valor basal, en comparación con un aumento de peso significativo en los pacientes tratados con glipizida (-1,5 frente a +1,1 kg).
En este ensayo, la relación entre proinsulina e insulina, un marcador de la eficiencia de la síntesis y liberación de la insulina, mejoró con sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que la del grupo de glipizida (32,0%).
10 5.2 Propiedades farmacocinéticas
Absorción Tras la administración oral de una dosis de 100 mg a sujetos sanos, sitagliptina se absorbió rápidamente, alcanzándose concentraciones plasmáticas máximas (mediana de Tmax) 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 µM• hr, la Cmax fue de 950 nM.
La biodisponibilidad absoluta de sitagliptina es de aproximadamente el 87%.
Puesto que la coadministración de TESAVEL con una comida rica en grasa no tuvo efectos sobre la farmacocinética, TESAVEL puede administrase con o sin alimentos.
El AUC plasmático de sitagliptina aumentó de manera proporcional a la dosis.
No se ha establecido la proporcionalidad de la Cmax y la C24h con la dosis (la Cmax tuvo un incremento superior que la proporcionalidad con la dosis y la C24h tuvo un incremento menor que la proporcionalidad con la dosis).
Distribución El volumen medio de distribución en estado estacionario después de la administración de una dosis única intravenosa de 100 mg de sitagliptina en sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
Metabolismo Sitagliptina se elimina fundamentalmente sin modificar en la orina, siendo su metabolismo una vía menor.
Aproximadamente el 79% de sitagliptina se excreta sin modificar en la orina.
Tras una dosis oral de [C14] sitagliptina, aproximadamente el 16% de la radiactividad se excretó en forma de metabolitos de sitagliptina.
Se detectaron seis metabolitos en niveles traza y no se espera que contribuyan a la actividad inhibitoria de la DPP-4 en plasma que ejerce sitagliptina.
Los ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina fue la CYP3A4, con participación de la CYP2C8.
Los datos in vitro muestran que sitagliptina no es un inhibidor de las isoenzimas CYP CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es un inductor de CYP3A4 y CYP1A2.
Eliminación Tras la administración de una dosis oral de [C14] sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o en la orina (87%) durante la semana siguiente a la administración.
La t1/ 2 terminal aparente tras una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
Sitagliptina sólo se acumula de forma mínima tras dosis repetidas.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de sitagliptina se produce principalmente por excreción renal y comporta secreción tubular activa.
Sitagliptina es un substrato del transportador de aniones orgánicos 3 humano (hOAT-3), que puede participar en la eliminación renal de sitagliptina.
No se ha establecido la relevancia clínica del hOAT-3 en el transporte de sitagliptina.
Sitagliptina también es sustrato de la glucoproteína p, que también podría intervenir mediando la eliminación renal de sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína p, no redujo el aclaramiento renal de sitagliptina.
Sitagliptina no es un sustrato de OCT2, OAT1 ni de los transportadores PEPT1/ 2.
In vitro, sitagliptina no inhibió OAT3 (CI50=160 µM), ni el transporte mediado por la glucoproteína p (hasta 250 µM) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, sitagliptina tuvo poco efecto sobre las concentraciones plasmáticas de digoxina, lo que indica que sitagliptina puede ser un ligero inhibidor de la glucoproteína p.
Características de los pacientes La farmacocinética de sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
11 Insuficiencia renal Se ha realizado un ensayo abierto de dosis únicas para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica, en comparación con sujetos sanos normales como control.
El ensayo incluyó a pacientes con insuficiencia renal clasificada según el aclaramiento de creatinina en leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como pacientes con nefropatía terminal en hemodiálisis.
Los pacientes con insuficiencia renal leve no presentaron un aumento de la concentración plasmática de sitagliptina clínicamente significativo en comparación con los sujetos sanos normales de control.
En los pacientes con insuficiencia renal moderada, el AUC plasmático de sitagliptina aproximadamente se duplicó, y aproximadamente se cuadriplicó en los pacientes con insuficiencia renal grave y en los pacientes con nefropatía terminal que precisen hemodiálisis, en comparación con los sujetos sanos normales de control.
Sitagliptina se eliminó de manera modesta mediante hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas que comenzó 4 horas después de la dosis).
(Ver sección 4.2).
Insuficiencia hepática No se precisa un ajuste de la dosis de TESAVEL en pacientes con insuficiencia hepática leve o moderada (puntuación de Child-Pugh ≤ 9).
No existe experiencia clínica en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Sin embargo, dado que sitagliptina se elimina principalmente por vía renal, no es previsible que la insuficiencia hepática grave altere la farmacocinética de sitagliptina.
Ancianos No se precisa un ajuste de la dosis en función de la edad.
La edad no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de sitagliptina, a juzgar por un análisis de farmacocinética poblacional de los datos de fase I y fase II.
Los sujetos de edad avanzada (65 a 80 años) presentaron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% mayores que los sujetos más jóvenes.
Niños No se han realizado ensayos con TESAVEL en pacientes pediátricos.
Otras características de los pacientes No se precisa un ajuste de la dosis en función del sexo, la raza o el índice de masa corporal (IMC).
Estas características no ejercieron efectos clínicamente relevantes sobre la farmacocinética de sitagliptina, a juzgar por un análisis combinado de datos farmacocinéticos de fase I y un análisis de farmacocinética poblacional de datos de fase I y fase II.
5.3 Datos preclinicos sobre seguridad
Se ha observado toxicidad renal y hepática en roedores con valores de exposición sistémica correspondientes a 58 veces la exposición humana, mientras que el nivel sin efecto corresponde a 19 veces la exposición humana.
Se observaron anomalías de los incisivos en ratas con valores de exposición correspondientes a 67 veces la exposición clínica; en base a un ensayo de 14 semanas en ratas, el valor sin efecto para este hallazgo correspondió a una exposición de 58 veces la exposición humana.
Se desconoce la importancia de estos hallazgos para el ser humano.
En el perro, a niveles de exposición de aproximadamente 23 veces la exposición clínica, se han observado signos físicos pasajeros relacionados con el tratamiento, algunos de los cuales sugirieron toxicidad neural, tales como respiración con la boca abierta, salivación, vómitos espumosos blancos, ataxia, temblor, disminución de actividad y/ o postura encorvada.
Además, también se observaron signos histológicos de degeneración ligera o muy ligera de músculos esqueléticos con dosis que dieron lugar a niveles de exposición correspondientes a aproximadamente 23 veces la exposición humana.
El nivel sin efectos para estos hallazgos se observó a una exposición correspondiente a 6 veces la exposición clínica.
12 Sitagliptina no ha demostrado genotoxicidad en los ensayos preclínicos.
Sitagliptina no fue carcinógena en el ratón.
En ratas, se produjo un aumento de la incidencia de adenomas y carcinomas hepáticos con niveles de exposición sistémica correspondientes a 58 veces la exposición humana.
Dado que se correlaciona la hepatotoxicidad con la inducción de neoplasias hepáticas en las ratas, este aumento de la incidencia de tumores hepáticos en la rata, probablemente fue secundaria a la toxicidad hepática crónica a esta dosis alta.
Dado el elevado margen de seguridad (19 veces para el nivel sin efecto de este hallazgo), estas alteraciones neoplásicas no se consideran de interés para la situación en el ser humano.
No se observaron efectos adversos sobre la fertilidad en ratas macho y hembra que recibieron sitagliptina antes y durante el apareamiento.
En un ensayo sobre el desarrollo pre y postnatal realizado en la rata, sitagliptina no mostró efectos adversos.
Los ensayos de toxicidad sobre la reproducción mostraron un ligero aumento de la incidencia de malformaciones costales fetales relacionadas con el tratamiento (costillas ausentes, hipoplásicas y acodadas) en las crías de ratas con una exposición sistémica correspondiente a más de 29 veces la exposición humana.
Se observó toxicidad materna en conejos con niveles correspondientes a más de 29 veces la exposición humana.
Considerando los elevados márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
Sitagliptina se secreta en la leche de ratas lactantes en cantidades considerables (relación leche/ plasma de 4:1).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina (E460) hidrogenofosfato de calcio anhidro (E341) croscarmelosa sódica (E468) estearato de magnesio (E470b) fumarato de estearilo y sodio
Cubierta pelicular: alcohol polivinílico macrogol 3350 talco (E553b) dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
13 6.5 Naturaleza y contenido del envase
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 435/ 001 EU/ 1/ 07/ 435/ 002 EU/ 1/ 07/ 435/ 003 EU/ 1/ 07/ 435/ 004 EU/ 1/ 07/ 435/ 005 EU/ 1/ 07/ 435/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10 de enero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 1.
NOMBRE DEL MEDICAMENTO
TESAVEL 50 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 50 mg de sitagliptina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido recubierto con película, redondo, de color beige claro, con “ 112” por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
TESAVEL está indicado en pacientes con diabetes mellitus tipo 2:
• para mejorar el control glucémico en combinación con metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento de metformina sola, no logren un control glucémico adecuado.
• para mejorar el control glucémico en combinación con una sulfonilurea en los casos en los que la dieta y el ejercicio, junto con la dosis máxima tolerada de una sulfonilurea sola, no logren un control glucémico adecuado y cuando la metformina no sea adecuada debido a contraindicaciones o intolerancia.
• para mejorar el control glucémico en combinación con una sulfonilurea y metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento dual con estos agentes, no logren un control glucémico adecuado.
TESAVEL está indicado en pacientes con diabetes mellitus tipo 2, en los que el uso de un agonista PPARγ (p. ej., una tiazolidinadiona) sea adecuado:
• en combinación con un agonista PPARγ en aquellos casos en los que la dieta y el ejercicio, junto al tratamiento de un agonista PPARγ solo, no logren un control glucémico adecuado.
4.2 Posología y forma de administración
La dosis de TESAVEL es de 100 mg una vez al día.
Debe mantenerse la posología de metformina o del agonista PPARγ y la sitagliptina debe administrarse de forma concomitante.
(Ver sección 4.4)
Si se omite una dosis de TESAVEL, debe tomarse en cuanto el paciente se acuerde.
No debe tomarse una dosis doble el mismo día.
15 TESAVEL puede tomarse con o sin alimentos.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina [CrCl] ≥ 50 ml/ min), no se requiere un ajuste de dosis de TESAVEL.
La experiencia del ensayo clínico con TESAVEL en pacientes con insuficiencia renal moderada o grave es limitada.
Por tanto, no se recomienda el uso de TESAVEL en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
No se ha estudiado TESAVEL en pacientes con insuficiencia hepática grave.
Pacientes de edad avanzada No se precisa un ajuste de dosis en función de la edad.
Los datos de seguridad disponibles en pacientes de edad 75 años son limitados y debe actuarse con precaución.
Población pediátrica No se recomienda utilizar TESAVEL en niños menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Generales No debe utilizarse TESAVEL en pacientes con diabetes tipo 1 ni en el tratamiento de la cetoacidosis diabética.
Hipoglucemia cuando se usa en combinación con otros medicamentos antihiperglucemiantes En los ensayos clínicos de TESAVEL en monoterapia y en terapia combinada con medicamentos con un efecto hipoglucemiente no conocido (p. ej., metformina o pioglitazona), los índices de hipoglucemia notificados con sitagliptina fueron similares a los índices de los pacientes tratados con placebo.
Cuando se combina sitagliptina con sulfonilurea, la incidencia de hipoglucemia fue superior a la de placebo (ver sección 4.8).
Por tanto, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.2).
No se ha estudiado adecuadamente el uso de sitagliptina en combinación con insulina.
Insuficiencia renal Como la experiencia es limitada, los pacientes con insuficiencia renal moderada o grave no deben ser tratados con TESAVEL (ver sección 5.2).
Reacciones de hipersensibilidad Se han recogido notificaciones postautorización de reacciones graves de hipersensibilidad en pacientes tratados con TESAVEL.
Estas reacciones incluyen anafilaxia, angioedema y enfermedades exfoliativas de la piel, incluido el síndrome de Stevens-Johnson.
La aparición de estas reacciones ocurrió en los tres primeros meses desde el inicio del tratamiento con TESAVEL, algunos casos sucedieron después de la primera dosis.
Si hay sospecha de una reacción de hipersensibilidad, debe interrumpirse el tratamiento con TESAVEL, evaluar otras causas potenciales del acontecimiento y establecer un tratamiento para la diabetes alternativo (ver sección 4.8).
16 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros fármacos sobre sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas por la coadministración de medicamentos es bajo.
Metformina:
La coadministración de dosis repetidas de 1000 mg de metformina dos veces al día con 50 mg de sitagliptina no alteró significativamente la farmacocinética de sitagliptina en pacientes con diabetes tipo 2.
Ciclosporina:
Se llevó a cabo un ensayo para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína p, sobre la farmacocinética de sitagliptina.
La coadministración de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó los valores de AUC y Cmax de sitagliptina en aproximadamente el 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de sitagliptina no se alteró de forma significativa.
Por tanto, no es de esperar que se produzcan interacciones importantes con otros inhibidores de la gluproteína p.
Ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina es la CYP3A4, con contribución de CYP2C8.
En pacientes con función renal normal, el metabolismo, incluyendo la vía de la CYP3A4, sólo tiene un pequeño papel en el aclaramiento de sitagliptina.
El metabolismo puede tener una función más importante en la eliminación de sitagliptina en el curso de la insuficiencia renal grave o en caso de nefropatía terminal.
Por esta razón, es posible que los inhibidores potentes de la CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de sitagliptina en pacientes con insuficiencia renal grave o con nefropatía terminal.
Los efectos de los inhibidores potentes de la CYP3A4, en caso de insuficiencia renal, no se han evaluado en un ensayo clínico.
Ensayos in vitro de transporte mostraron que sitagliptina es un sustrato de la glucoproteína p y de OAT3.
El transporte de sitagliptina mediado por OAT3 fue inhibido in vitro por probenecid, aunque el riesgo de interacciones clínicamente significtivas se considera bajo.
No se ha evaluado in vivo la administración concomitante de inhibidores de OAT3.
Efectos de sitagliptina sobre otros fármacos Los datos in vitro sugieren que sitagliptina ni inhibe ni induce las isoenzimas del CYP450.
En los ensayos clínicos, sitagliptina no alteró significativamente la farmacocinética de metformina, gliburida, simvastatina, rosiglitazona, warfarina o anticonceptivos orales, proporcionando evidencia de una escasa propensión a causar interacciones in vivo con sustratos de CYP3A4, CYP2C8, CYP2C9 y transportador de cationes orgánicos (OCT).
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina e, in vivo, puede ser un inhibidor moderado de la glucoproteína p.
Digoxina:
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina.
Tras la administración concomitante de 0,25 mg de digoxina junto con 100 mg de TESAVEL diariamente durante 10 días, el valor plasmático de AUC de digoxina aumentó un promedio del 11%, y la Cmax plasmática, un promedio del 18%.
No se recomienda ajuste de dosis de digoxina.
Sin embargo, los pacientes que presenten riesgo de toxicidad por digoxina deberán vigilarse cuando sitagliptina y digoxina se administren concomitantemente.
4.6 Embarazo y lactancia
Embarazo No hay datos adecuados sobre el uso de TESAVEL en mujeres embarazadas.
Se desconoce el riesgo
17 potencial para el ser humano.
Ante la falta de datos en humanos, no debe utilizarse TESAVEL durante el embarazo.
Lactancia Se desconoce si sitagliptina se excreta en la leche materna humana.
Los ensayos en animales han demostrado la excreción de sitagliptina en la leche materna.
No debe utilizarse TESAVEL durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado casos de mareos y somnolencia.
4.8 Reacciones adversas
En 9 ensayos clínicos con un número grande de pacientes de hasta 2 años de duración, más de 2.700 pacientes han recibido tratamiento con 100 mg de TESAVEL al día, solo o en combinación con metformina, una sulfonilurea (con o sin metformina) o un agonista PPARγ.
En estos ensayos, la tasa de abandonos por reacciones adversas que se consideraron relacionadas con el fármaco fue del 0,8% con 100 mg al día y del 1,5% con los otros tratamientos.
En los pacientes tratados con sitagliptina las reacciones adversas que se consideraron relacionadas con el fármaco no se notificaron con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con control.
Las reacciones adversas consideradas como relacionadas con el fármaco, notificadas en pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo, se indican a continuación (Tabla 1) clasificados por sistemas y frecuencia.
Las frecuencias se definen como: muy frecuentes (1/ 10); frecuentes (1/ 100, < 1/ 10); poco frecuentes (1/ 1.000, < 1/ 100); raras (1/ 10.000, < 1/ 1.000); y muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una
Sitagliptina con metformina y una
Sitagliptina un PPARγ
Trastornos del metabolismo y de la nutrición
hipoglucemia*
Muy frecuente
Muy frecuente
Frecuente
Trastornos gastrointestinales
18 Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una
Sitagliptina con metformina y una
Sitagliptina un PPARγ
sulfonilurea2
sulfonilurea 3
(pioglitazona)4
Trastornos generales
edema periférico
Frecuente
Exploraciones complementarias descenso de la glucosa en sangre
Poco frecuente
* En ensayos clínicos controlados de TESAVEL, en monoterapia y sitagliptina como parte de tratamiento de combinación con metformina o pioglitazona, los índices de hipoglucemia comunicados con sitagliptina fueron similares a los índices de los pacientes que tomaban placebo.
1 En este ensayo controlado con placebo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con placebo/ metformina, fue del 9,3% y el 10,1%, respectivamente.
En un ensayo adicional de un año de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con sulfonilurea/ metformina, fue del 14,5% y el 30,3%, respectivamente.
En ensayos combinados de hasta un año de duración que compararon sitagliptina/ metformina frente a una sulfonilurea/ metformina, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en pacientes tratados con 100 mg de sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con sulfonilurea fueron las siguientes: anorexia (Trastornos del metabolismo y de la nutrición; poco frecuente) y disminución del peso (Exploraciones complementarias; poco frecuente).
2 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ glimepirida, en comparación con los tratados con placebo/ glimepirida, fue del 11,3% y del 6,6%, respectivamente.
3 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida y metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina en combinación con glimepirida/ metformina, en comparación con los tratados con placebo en combinación con glimepirida/ metformina, fue del 18,1% y del 7,1%, respectivamente.
Además, en los ensayos en monoterapia de hasta 24 semanas de duración con 100 mg de sitagliptina una vez al día solo comparado con placebo, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina con una frecuencia mayor
19 (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo fueron: cefalea, hipoglucemia, estreñimiento y mareo.
Además de los efectos adversos relacionados con el fármaco descritos anteriormente, otros acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que se produjeron en al menos el 5% y más frecuentemente en pacientes tratados con TESAVEL, incluyeron resfriado y nasofaringitis.
Acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que ocurrieron con más frecuencia en los pacientes tratados con TESAVEL (sin alcanzar el nivel del 5%, pero que se produjeron con TESAVEL con una incidencia superior al > 0,5% respecto al grupo control), incluyeron artrosis y dolor en las extremidades.
En un ensayo de 24 semanas de terapia de combinación inicial con sitagliptina y metformina dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1000 mg), la incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina, en comparación con los pacientes tratados con placebo, fue del 14,0% y 9,7% respectivamente.
La incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina fue comparable a las de metformina sola (14,0% cada una) y superior que sitagliptina sola (6,7%), con las diferencias relativas a sitagliptina sola primariamente debido a las reacciones adversas gastrointestinales.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (la diferencia de leucocitos frente al placebo fue de aproximadamente 200 células/ microlitro; el valor basal medio de leucocitos fue de aproximadamente 6.600 células/ microlitro) debido a un incremento de neutrófilos.
Esta observación se halló en la mayoría de los ensayos, pero no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
No se observaron cambios clínicamente significativos en las constantes vitales o en el ECG (incluido el intervalo QTc) con el tratamiento de TESAVEL.
Experiencia post-comercialización:
Se han notificado las siguientes reacciones adversas durante la experiencia post-comercialización (frecuencia no conocida): reacciones de hipersensibilidad, incluyendo anafilaxia, angioedema, rash cutáneo, urticaria y enfermedades exfoliativas de la piel incluyendo el síndrome de Stevens-Johnson (ver sección 4.4.).
4.9 Sobredosis
Durante los ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina en general se toleraron bien.
En un ensayo con una dosis de 800 mg de sitagliptina, se observaron aumentos mínimos del QTc, que no se consideraron clínicamente relevantes.
No hay experiencia con dosis mayores de 800 mg en el ser humano.
En caso de sobredosis, es razonable emplear las medidas de soporte habituales, p. ej., eliminar el material no absorbido del tubo digestivo, realizar un seguimiento clínico (incluso hacer un electrocardiograma) y, en caso necesario, instaurar un tratamiento de soporte.
Sitagliptina se dializa modestamente.
En los ensayos clínicos, se eliminó aproximadamente el 13,5% de la dosis durante una sesión de hemodiálisis de 3 a 4 horas.
Si es clínicamente apropiado, puede considerarse una hemodiálisis prolongada.
Se desconoce si sitagliptina es dializable mediante diálisis peritoneal.
20 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10BH01.
TESAVEL pertenece a una clase de antihiperglucemiantes orales que se denominan inhibidores de la dipeptidil-peptidasa 4 (DPP-4).
La mejoría del control glucémico observada con este fármaco podría estar mediada por un aumento de los niveles de hormonas incretinas activas.
Las incretinas, incluidos el péptido similar al glucagón 1 (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP), son liberadas por el intestino a lo largo del día y sus niveles aumentan en respuesta a las comidas.
Las incretinas forman parte de un sistema endógeno que participa en la regulación fisiológica de la homeostasis de la glucosa.
Si las concentraciones de glucosa son normales o elevadas, el GLP-1 y el GIP aumentan la síntesis y liberación de insulina de las células pancreáticas mediante vías de señalización intracelulares en las que interviene el AMP cíclico.
El tratamiento con GLP-1 o con inhibidores de la DPP-4 en modelos animales de diabetes tipo 2 ha demostrado mejorar el grado de respuesta a la glucosa de las células y estimular la biosíntesis y la liberación de insulina.
Con unos niveles de insulina elevados, aumenta la captación tisular de glucosa.
Además, el GLP-1 reduce la secreción de glucagón de las células α pancreáticas.
Concentraciones de glucagón disminuidas, junto con niveles elevados de insulina, conducen a una producción reducida de glucosa hepática, dando lugar a una disminución de la glucemia.
Los efectos de GLP-1 y del GIP son glucosa dependientes de tal manera que cuando la glucemia es baja, no se observa estimulación de la liberación de insulina ni supresión de la secreción de glucagón por el GLP-1.
Para ambos, GLP-1 y GIP, la estimulación de liberación de insulina se intensifica con subidas de glucosa por encima de lo normal.
Además, el GLP-1 no altera la respuesta normal del glucagón a la hipoglucemia.
La actividad del GLP-1 y del GIP está limitada por la enzima DPP-4, que hidroliza rápidamente las hormonas incretinas para formar productos inactivos.
La sitagliptina evita la hidrólisis de las hormonas incretinas por la DPP-4, con lo que aumentan las concentraciones plasmáticas de las formas activas de GLP-1 y GIP.
Al estimular los niveles de incretinas activas, la sitagliptina aumenta la liberación de insulina y reduce los niveles de glucagón con un comportamiento glucosa dependiente.
En pacientes con diabetes tipo 2 que presentan hiperglucemia, estos cambios en los niveles de insulina y glucagón producen bajas concentraciones de hemoglobina A1c (HbA1c) y de glucosa en ayunas y postprandial.
El mecanismo glucosa dependiente de sitagliptina es diferente al mecanismo de las sulfonilureas, el cual incrementa la secreción de insulina incluso cuando los niveles de glucosa son bajos y puede conducir a hipoglucemia en pacientes con diabetes tipo 2 y sujetos normales.
Sitagliptina es un inhibidor potente y altamente selectivo de la enzima DPP-4, y no inhibe las enzimas estrechamente relacionadas DPP-8 o DPP-9 a concentraciones terapéuticas.
En general, el control glucémico mejoró con sitagliptina cuando se administró en monoterapia, cuando se utilizó en combinación con metformina (tratamiento inicial o adicional), en combinación con una sulfonilurea (con o sin metformina) y en combinación con una tiazolidindiona, medido mediante reducciones clínicamente relevantes de la HbA1c desde los valores basales hasta el criterio de valoración del ensayo (ver Tabla 2).
Se han realizado dos ensayos para evaluar la eficacia y la seguridad de TESAVEL en monoterapia.
El tratamiento con 100 mg de sitagliptina una vez al día, en monoterapia, logró una mejoría significativa en la HbA1c, en la glucosa plasmática en ayunas (GPA) y en la glucosa postprandial a las 2 horas (2- horas GPP) comparada con placebo, en 2 ensayos, uno de 18 semanas de duración y otro de 24 semanas.
Se observó mejoría de los marcadores indirectos (subrrogados) de la función de las células, tales como HOMA- (Homeostasis Model Assessment-), relación entre proinsulina e insulina, y medidas del grado de respuesta de las células en la prueba de tolerancia a la comida con muestras frecuentes.
La incidencia de hipoglucemia observada en pacientes tratados con TESAVEL fue similar a la del placebo.
El peso corporal no aumentó respecto al basal tras el tratamiento con sitagliptina en ningún ensayo, comparado con una pequeña reducción del peso en los pacientes tratados con placebo.
21 En un ensayo en pacientes con diabetes tipo 2 e insuficiencia renal crónica (aclaramiento de creatinina < 50 ml/ min), se investigaron la seguridad y la tolerabilidad de dosis reducidas de sitagliptina y fueron en general similares a las del placebo.
Además, las reducciones de la HbA1C y la GPA con sitagliptina frente al placebo fueron generalmente similares a las observadas en otros ensayos en monoterapia en pacientes con función renal normal (ver sección 5.2).
El número de pacientes con insuficiencia renal de moderada a grave fue demasiado bajo para confirmar el uso seguro de sitagliptina en este tipo de pacientes.
Sitagliptina 100 mg una vez al día proporcionó mejorías significativas en los parámetros glucémicos comparados con placebo en dos ensayos de 24 semanas con sitagliptina como tratamiento adicional, uno en combinación con metformina y el otro en combinación con pioglitazona.
El cambio en el peso corporal desde el valor basal fue similar al de pacientes tratados con sitagliptina en relación a placebo.
Se diseñó un ensayo a 24 semanas controlado con placebo para evaluar la eficacia y seguridad de sitagliptina (100 mg una vez al día) añadida a glimepirida sola o a glimepirida en combinación con metformina.
La adición de sitagliptina a cualquiera de los dos, glimepirida sola o glimepirida y metformina, proporcionó mejorías en los parámetros glucémicos.
Los pacientes tratados con siptagliptina obtuvieron una ganancia modesta de peso corporal comparado con los pacientes tratados con placebo.
En un ensayo factorial de 24 semanas controlado con placebo en terapia inicial, sitagliptina 50 mg dos veces al día en combinación con metformina (500 mg o 1000 mg dos veces al día) logró una mejoría significativa de la glucemia comparada con cualquier monoterapia.
La reducción del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina sola o placebo; no hubo cambios frente al valor basal en los pacientes con sitagliptina sola.
La incidencia de hipoglucemia fue similar en los grupos de tratamiento.
Tabla 2:
Resultados de HbA1c en ensayos en monoterapia controlados con placebo y ensayos con tratamiento en combinación*
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Ensayos en monoterapia
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg una vez al día§ (N= 193)
8,0
-0,5
-0,6‡ (-0,8, -0,4)
Sitagliptina 100 mg una vez al día (N= 229)
8,0
-0,6
-0,8‡ (-1,0, -0,6)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con metformina (N=453)
8,0
-0,7
-0,7‡ (-0,8, -0,5)
22
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg una vez al día a añadida al tratamiento en curso con pioglitazona (N=163)
8,1
-0,9
-0,7‡ (-0,9, -0,5)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida (N=102)
8,4
-0,3
-0,6‡ (-0,8, -0,3)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
8,3
-0,6
-0,9‡ (-1,1, -0,7) -1,6‡
Sitagliptina 50 mg + metformina 500 mg (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
Sitagliptina 50 mg + metformina 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* Toda la población de pacientes tratada (un análisis por intención de tratar). † Media de mínimos cuadrados ajustada mediante el estado del tratamiento antihiperglucémico anterior y el valor basal. ‡ p < 0.001 comparada con placebo o placebo + tratamiento en combinación. § HbA1c (%) en la semana 18.
En un ensayo que comparaba la eficacia y la seguridad de la adición de 100 mg de TESAVEL una vez al día o glipizida (una sulfonilurea) en pacientes con un control glucémico inadecuado con el tratamiento de metformina en monoterapia, sitagliptina fue similar a la glipizida en la reducción de la HbA1c.
La dosis media de glipizida usada en el grupo comparador, fue de 10 mg al día; aproximadamente el 40% de los pacientes requirieron una dosis de glipizida de < 5 mg/ día a lo largo del ensayo.
Sin embargo, en el grupo de sitagliptina interrumpieron el tratamiento debido a la falta de eficacia más pacientes que en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una reducción media significativa del peso corporal frente al valor basal, en comparación con un aumento de peso significativo en los pacientes tratados con glipizida (-1,5 frente a +1,1 kg).
En este ensayo, la relación entre proinsulina e insulina, un marcador de la eficiencia de la síntesis y liberación de la insulina, mejoró con sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que la del grupo de glipizida (32,0%).
23 5.2 Propiedades farmacocinéticas
Absorción Tras la administración oral de una dosis de 100 mg a sujetos sanos, sitagliptina se absorbió rápidamente, alcanzándose concentraciones plasmáticas máximas (mediana de Tmax) 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 µM• hr, la Cmax fue de 950 nM.
La biodisponibilidad absoluta de sitagliptina es de aproximadamente el 87%.
Puesto que la coadministración de TESAVEL con una comida rica en grasa no tuvo efectos sobre la farmacocinética, TESAVEL puede administrase con o sin alimentos.
El AUC plasmático de sitagliptina aumentó de manera proporcional a la dosis.
No se ha establecido la proporcionalidad de la Cmax y la C24h con la dosis (la Cmax tuvo un incremento superior que la proporcionalidad con la dosis y la C24h tuvo un incremento menor que la proporcionalidad con la dosis).
Distribución El volumen medio de distribución en estado estacionario después de la administración de una dosis única intravenosa de 100 mg de sitagliptina en sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
Metabolismo Sitagliptina se elimina fundamentalmente sin modificar en la orina, siendo su metabolismo una vía menor.
Aproximadamente el 79% de sitagliptina se excreta sin modificar en la orina.
Tras una dosis oral de [C14] sitagliptina, aproximadamente el 16% de la radiactividad se excretó en forma de metabolitos de sitagliptina.
Se detectaron seis metabolitos en niveles traza y no se espera que contribuyan a la actividad inhibitoria de la DPP-4 en plasma que ejerce sitagliptina.
Los ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina fue la CYP3A4, con participación de la CYP2C8.
Los datos in vitro muestran que sitagliptina no es un inhibidor de las isoenzimas CYP CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es un inductor de CYP3A4 y CYP1A2.
Eliminación Tras la administración de una dosis oral de [C14] sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o en la orina (87%) durante la semana siguiente a la administración.
La t1/ 2 terminal aparente tras una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
Sitagliptina sólo se acumula de forma mínima tras dosis repetidas.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de sitagliptina se produce principalmente por excreción renal y comporta secreción tubular activa.
Sitagliptina es un substrato del transportador de aniones orgánicos 3 humano (hOAT-3), que puede participar en la eliminación renal de sitagliptina.
No se ha establecido la relevancia clínica del hOAT-3 en el transporte de sitagliptina.
Sitagliptina también es sustrato de la glucoproteína p, que también podría intervenir mediando la eliminación renal de sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína p, no redujo el aclaramiento renal de sitagliptina.
Sitagliptina no es un sustrato de OCT2, OAT1 ni de los transportadores PEPT1/ 2.
In vitro, sitagliptina no inhibió OAT3 (CI50=160 µM), ni el transporte mediado por la glucoproteína p (hasta 250 µM) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, sitagliptina tuvo poco efecto sobre las concentraciones plasmáticas de digoxina, lo que indica que sitagliptina puede ser un ligero inhibidor de la glucoproteína p.
Características de los pacientes La farmacocinética de sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
24 Insuficiencia renal Se ha realizado un ensayo abierto de dosis únicas para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica, en comparación con sujetos sanos normales como control.
El ensayo incluyó a pacientes con insuficiencia renal clasificada según el aclaramiento de creatinina en leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como pacientes con nefropatía terminal en hemodiálisis.
Los pacientes con insuficiencia renal leve no presentaron un aumento de la concentración plasmática de sitagliptina clínicamente significativo en comparación con los sujetos sanos normales de control.
En los pacientes con insuficiencia renal moderada, el AUC plasmático de sitagliptina aproximadamente se duplicó, y aproximadamente se cuadriplicó en los pacientes con insuficiencia renal grave y en los pacientes con nefropatía terminal que precisen hemodiálisis, en comparación con los sujetos sanos normales de control.
Sitagliptina se eliminó de manera modesta mediante hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas que comenzó 4 horas después de la dosis).
(Ver sección 4.2).
Insuficiencia hepática No se precisa un ajuste de la dosis de TESAVEL en pacientes con insuficiencia hepática leve o moderada (puntuación de Child-Pugh ≤ 9).
No existe experiencia clínica en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Sin embargo, dado que sitagliptina se elimina principalmente por vía renal, no es previsible que la insuficiencia hepática grave altere la farmacocinética de sitagliptina.
Ancianos No se precisa un ajuste de la dosis en función de la edad.
La edad no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de sitagliptina, a juzgar por un análisis de farmacocinética poblacional de los datos de fase I y fase II.
Los sujetos de edad avanzada (65 a 80 años) presentaron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% mayores que los sujetos más jóvenes.
Niños No se han realizado ensayos con TESAVEL en pacientes pediátricos.
Otras características de los pacientes No se precisa un ajuste de la dosis en función del sexo, la raza o el índice de masa corporal (IMC).
Estas características no ejercieron efectos clínicamente relevantes sobre la farmacocinética de sitagliptina, a juzgar por un análisis combinado de datos farmacocinéticos de fase I y un análisis de farmacocinética poblacional de datos de fase I y fase II.
5.3 Datos preclinicos sobre seguridad
Se ha observado toxicidad renal y hepática en roedores con valores de exposición sistémica correspondientes a 58 veces la exposición humana, mientras que el nivel sin efecto corresponde a 19 veces la exposición humana.
Se observaron anomalías de los incisivos en ratas con valores de exposición correspondientes a 67 veces la exposición clínica; en base a un ensayo de 14 semanas en ratas, el valor sin efecto para este hallazgo correspondió a una exposición de 58 veces la exposición humana.
Se desconoce la importancia de estos hallazgos para el ser humano.
En el perro, a niveles de exposición de aproximadamente 23 veces la exposición clínica, se han observado signos físicos pasajeros relacionados con el tratamiento, algunos de los cuales sugirieron toxicidad neural, tales como respiración con la boca abierta, salivación, vómitos espumosos blancos, ataxia, temblor, disminución de actividad y/ o postura encorvada.
Además, también se observaron signos histológicos de degeneración ligera o muy ligera de músculos esqueléticos con dosis que dieron lugar a niveles de exposición correspondientes a aproximadamente 23 veces la exposición humana.
El nivel sin efectos para estos hallazgos se observó a una exposición correspondiente a 6 veces la exposición clínica.
25 Sitagliptina no ha demostrado genotoxicidad en los ensayos preclínicos.
Sitagliptina no fue carcinógena en el ratón.
En ratas, se produjo un aumento de la incidencia de adenomas y carcinomas hepáticos con niveles de exposición sistémica correspondientes a 58 veces la exposición humana.
Dado que se correlaciona la hepatotoxicidad con la inducción de neoplasias hepáticas en las ratas, este aumento de la incidencia de tumores hepáticos en la rata, probablemente fue secundaria a la toxicidad hepática crónica a esta dosis alta.
Dado el elevado margen de seguridad (19 veces para el nivel sin efecto de este hallazgo), estas alteraciones neoplásicas no se consideran de interés para la situación en el ser humano.
No se observaron efectos adversos sobre la fertilidad en ratas macho y hembra que recibieron sitagliptina antes y durante el apareamiento.
En un ensayo sobre el desarrollo pre y postnatal realizado en la rata, sitagliptina no mostró efectos adversos.
Los ensayos de toxicidad sobre la reproducción mostraron un ligero aumento de la incidencia de malformaciones costales fetales relacionadas con el tratamiento (costillas ausentes, hipoplásicas y acodadas) en las crías de ratas con una exposición sistémica correspondiente a más de 29 veces la exposición humana.
Se observó toxicidad materna en conejos con niveles correspondientes a más de 29 veces la exposición humana.
Considerando los elevados márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
Sitagliptina se secreta en la leche de ratas lactantes en cantidades considerables (relación leche/ plasma de 4:1).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina (E460) hidrogenofosfato de calcio anhidro (E341) croscarmelosa sódica (E468) estearato de magnesio (E470b) fumarato de estearilo y sodio
Cubierta pelicular: alcohol polivinílico macrogol 3350 talco (E553b) dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
26 6.5 Naturaleza y contenido del envase
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 435/ 007 EU/ 1/ 07/ 435/ 008 EU/ 1/ 07/ 435/ 009 EU/ 1/ 07/ 435/ 010 EU/ 1/ 07/ 435/ 011 EU/ 1/ 07/ 435/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10 de enero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 1.
NOMBRE DEL MEDICAMENTO
TESAVEL 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 100 mg de sitagliptina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido recubierto con película, redondo, de color beige, con “ 277” por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
TESAVEL está indicado en pacientes con diabetes mellitus tipo 2:
• para mejorar el control glucémico en combinación con metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento de metformina sola, no logren un control glucémico adecuado.
• para mejorar el control glucémico en combinación con una sulfonilurea en los casos en los que la dieta y el ejercicio, junto con la dosis máxima tolerada de una sulfonilurea sola, no logren un control glucémico adecuado y cuando la metformina no sea adecuada debido a contraindicaciones o intolerancia.
• para mejorar el control glucémico en combinación con una sulfonilurea y metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento dual con estos agentes, no logren un control glucémico adecuado.
TESAVEL está indicado en pacientes con diabetes mellitus tipo 2, en los que el uso de un agonista PPARγ (p. ej., una tiazolidinadiona) sea adecuado:
• en combinación con un agonista PPARγ en aquellos casos en los que la dieta y el ejercicio, junto al tratamiento de un agonista PPARγ solo, no logren un control glucémico adecuado.
4.2 Posología y forma de administración
La dosis de TESAVEL es de 100 mg una vez al día.
Debe mantenerse la posología de metformina o del agonista PPARγ y la sitagliptina debe administrarse de forma concomitante.
(Ver sección 4.4)
Si se omite una dosis de TESAVEL, debe tomarse en cuanto el paciente se acuerde.
No debe tomarse una dosis doble el mismo día.
28 TESAVEL puede tomarse con o sin alimentos.
Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina [CrCl] ≥ 50 ml/ min), no se requiere un ajuste de dosis de TESAVEL.
La experiencia del ensayo clínico con TESAVEL en pacientes con insuficiencia renal moderada o grave es limitada.
Por tanto, no se recomienda el uso de TESAVEL en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
No se ha estudiado TESAVEL en pacientes con insuficiencia hepática grave.
Pacientes de edad avanzada No se precisa un ajuste de dosis en función de la edad.
Los datos de seguridad disponibles en pacientes de edad 75 años son limitados y debe actuarse con precaución.
Población pediátrica No se recomienda utilizar TESAVEL en niños menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Generales No debe utilizarse TESAVEL en pacientes con diabetes tipo 1 ni en el tratamiento de la cetoacidosis diabética.
Hipoglucemia cuando se usa en combinación con otros medicamentos antihiperglucemiantes En los ensayos clínicos de TESAVEL en monoterapia y en terapia combinada con medicamentos con un efecto hipoglucemiente no conocido (p. ej., metformina o pioglitazona), los índices de hipoglucemia notificados con sitagliptina fueron similares a los índices de los pacientes tratados con placebo.
Cuando se combina sitagliptina con sulfonilurea, la incidencia de hipoglucemia fue superior a la de placebo (ver sección 4.8).
Por tanto, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.2).
No se ha estudiado adecuadamente el uso de sitagliptina en combinación con insulina.
Insuficiencia renal Como la experiencia es limitada, los pacientes con insuficiencia renal moderada o grave no deben ser tratados con TESAVEL (ver sección 5.2).
Reacciones de hipersensibilidad Se han recogido notificaciones postautorización de reacciones graves de hipersensibilidad en pacientes tratados con TESAVEL.
Estas reacciones incluyen anafilaxia, angioedema y enfermedades exfoliativas de la piel, incluido el síndrome de Stevens-Johnson.
La aparición de estas reacciones ocurrió en los tres primeros meses desde el inicio del tratamiento con TESAVEL, algunos casos sucedieron después de la primera dosis.
Si hay sospecha de una reacción de hipersensibilidad, debe interrumpirse el tratamiento con TESAVEL, evaluar otras causas potenciales del acontecimiento y establecer un tratamiento para la diabetes alternativo (ver sección 4.8).
29 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros fármacos sobre sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas por la coadministración de medicamentos es bajo.
Metformina:
La coadministración de dosis repetidas de 1000 mg de metformina dos veces al día con 50 mg de sitagliptina no alteró significativamente la farmacocinética de sitagliptina en pacientes con diabetes tipo 2.
Ciclosporina:
Se llevó a cabo un ensayo para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína p, sobre la farmacocinética de sitagliptina.
La coadministración de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó los valores de AUC y Cmax de sitagliptina en aproximadamente el 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de sitagliptina no se alteró de forma significativa.
Por tanto, no es de esperar que se produzcan interacciones importantes con otros inhibidores de la gluproteína p.
Ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina es la CYP3A4, con contribución de CYP2C8.
En pacientes con función renal normal, el metabolismo, incluyendo la vía de la CYP3A4, sólo tiene un pequeño papel en el aclaramiento de sitagliptina.
El metabolismo puede tener una función más importante en la eliminación de sitagliptina en el curso de la insuficiencia renal grave o en caso de nefropatía terminal.
Por esta razón, es posible que los inhibidores potentes de la CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de sitagliptina en pacientes con insuficiencia renal grave o con nefropatía terminal.
Los efectos de los inhibidores potentes de la CYP3A4, en caso de insuficiencia renal, no se han evaluado en un ensayo clínico.
Ensayos in vitro de transporte mostraron que sitagliptina es un sustrato de la glucoproteína p y de OAT3.
El transporte de sitagliptina mediado por OAT3 fue inhibido in vitro por probenecid, aunque el riesgo de interacciones clínicamente significtivas se considera bajo.
No se ha evaluado in vivo la administración concomitante de inhibidores de OAT3.
Efectos de sitagliptina sobre otros fármacos Los datos in vitro sugieren que sitagliptina ni inhibe ni induce las isoenzimas del CYP450.
En los ensayos clínicos, sitagliptina no alteró significativamente la farmacocinética de metformina, gliburida, simvastatina, rosiglitazona, warfarina o anticonceptivos orales, proporcionando evidencia de una escasa propensión a causar interacciones in vivo con sustratos de CYP3A4, CYP2C8, CYP2C9 y transportador de cationes orgánicos (OCT).
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina e, in vivo, puede ser un inhibidor moderado de la glucoproteína p.
Digoxina:
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina.
Tras la administración concomitante de 0,25 mg de digoxina junto con 100 mg de TESAVEL diariamente durante 10 días, el valor plasmático de AUC de digoxina aumentó un promedio del 11%, y la Cmax plasmática, un promedio del 18%.
No se recomienda ajuste de dosis de digoxina.
Sin embargo, los pacientes que presenten riesgo de toxicidad por digoxina deberán vigilarse cuando sitagliptina y digoxina se administren concomitantemente.
4.6 Embarazo y lactancia
Embarazo No hay datos adecuados sobre el uso de TESAVEL en mujeres embarazadas.
Se desconoce el riesgo
30 potencial para el ser humano.
Ante la falta de datos en humanos, no debe utilizarse TESAVEL durante el embarazo.
Lactancia Se desconoce si sitagliptina se excreta en la leche materna humana.
Los ensayos en animales han demostrado la excreción de sitagliptina en la leche materna.
No debe utilizarse TESAVEL durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado casos de mareos y somnolencia.
4.8 Reacciones adversas
En 9 ensayos clínicos con un número grande de pacientes de hasta 2 años de duración, más de 2.700 pacientes han recibido tratamiento con 100 mg de TESAVEL al día, solo o en combinación con metformina, una sulfonilurea (con o sin metformina) o un agonista PPARγ.
En estos ensayos, la tasa de abandonos por reacciones adversas que se consideraron relacionadas con el fármaco fue del 0,8% con 100 mg al día y del 1,5% con los otros tratamientos.
En los pacientes tratados con sitagliptina las reacciones adversas que se consideraron relacionadas con el fármaco no se notificaron con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con control.
Las reacciones adversas consideradas como relacionadas con el fármaco, notificadas en pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo, se indican a continuación (Tabla 1) clasificados por sistemas y frecuencia.
Las frecuencias se definen como: muy frecuentes (1/ 10); frecuentes (1/ 100, < 1/ 10); poco frecuentes (1/ 1.000, < 1/ 100); raras (1/ 10.000, < 1/ 1.000); y muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una
Sitagliptina con metformina y una
Sitagliptina un PPARγ
Trastornos del metabolismo y de la nutrición
hipoglucemia*
Muy frecuente
Muy frecuente
Frecuente
Trastornos del sistema nervioso somnolencia
Frecuente
31 Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una
Sitagliptina con metformina y una
Sitagliptina un PPARγ
con γ
sulfonilurea 3
(pioglitazona)4
Trastornos generales
edema periférico
Frecuente
Poco frecuente
* En ensayos clínicos controlados de TESAVEL, en monoterapia y sitagliptina como parte de tratamiento de combinación con metformina o pioglitazona, los índices de hipoglucemia comunicados con sitagliptina fueron similares a los índices de los pacientes que tomaban placebo.
1 En este ensayo controlado con placebo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con placebo/ metformina, fue del 9,3% y el 10,1%, respectivamente.
En un ensayo adicional de un año de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con sulfonilurea/ metformina, fue del 14,5% y el 30,3%, respectivamente.
En ensayos combinados de hasta un año de duración que compararon sitagliptina/ metformina frente a una sulfonilurea/ metformina, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en pacientes tratados con 100 mg de sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con sulfonilurea fueron las siguientes: anorexia (Trastornos del metabolismo y de la nutrición; poco frecuente) y disminución del peso (Exploraciones complementarias; poco frecuente).
2 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ glimepirida, en comparación con los tratados con placebo/ glimepirida, fue del 11,3% y del 6,6%, respectivamente.
3 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida y metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina en combinación con glimepirida/ metformina, en comparación con los tratados con placebo en combinación con glimepirida/ metformina, fue del 18,1% y del 7,1%, respectivamente.
Además, en los ensayos en monoterapia de hasta 24 semanas de duración con 100 mg de sitagliptina una vez al día solo comparado con placebo, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina con una frecuencia mayor
32 (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo fueron: cefalea, hipoglucemia, estreñimiento y mareo.
Además de los efectos adversos relacionados con el fármaco descritos anteriormente, otros acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que se produjeron en al menos el 5% y más frecuentemente en pacientes tratados con TESAVEL, incluyeron resfriado y nasofaringitis.
Acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que ocurrieron con más frecuencia en los pacientes tratados con TESAVEL (sin alcanzar el nivel del 5%, pero que se produjeron con TESAVEL con una incidencia superior al > 0,5% respecto al grupo control), incluyeron artrosis y dolor en las extremidades.
En un ensayo de 24 semanas de terapia de combinación inicial con sitagliptina y metformina dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1000 mg), la incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina, en comparación con los pacientes tratados con placebo, fue del 14,0% y 9,7% respectivamente.
La incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina fue comparable a las de metformina sola (14,0% cada una) y superior que sitagliptina sola (6,7%), con las diferencias relativas a sitagliptina sola primariamente debido a las reacciones adversas gastrointestinales.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (la diferencia de leucocitos frente al placebo fue de aproximadamente 200 células/ microlitro; el valor basal medio de leucocitos fue de aproximadamente 6.600 células/ microlitro) debido a un incremento de neutrófilos.
Esta observación se halló en la mayoría de los ensayos, pero no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
No se observaron cambios clínicamente significativos en las constantes vitales o en el ECG (incluido el intervalo QTc) con el tratamiento de TESAVEL.
Experiencia post-comercialización:
Se han notificado las siguientes reacciones adversas durante la experiencia post-comercialización (frecuencia no conocida): reacciones de hipersensibilidad, incluyendo anafilaxia, angioedema, rash cutáneo, urticaria y enfermedades exfoliativas de la piel incluyendo el síndrome de Stevens-Johnson (ver sección 4.4.).
4.9 Sobredosis
Durante los ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina en general se toleraron bien.
En un ensayo con una dosis de 800 mg de sitagliptina, se observaron aumentos mínimos del QTc, que no se consideraron clínicamente relevantes.
No hay experiencia con dosis mayores de 800 mg en el ser humano.
En caso de sobredosis, es razonable emplear las medidas de soporte habituales, p. ej., eliminar el material no absorbido del tubo digestivo, realizar un seguimiento clínico (incluso hacer un electrocardiograma) y, en caso necesario, instaurar un tratamiento de soporte.
Sitagliptina se dializa modestamente.
En los ensayos clínicos, se eliminó aproximadamente el 13,5% de la dosis durante una sesión de hemodiálisis de 3 a 4 horas.
Si es clínicamente apropiado, puede considerarse una hemodiálisis prolongada.
Se desconoce si sitagliptina es dializable mediante diálisis peritoneal.
33 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10BH01.
TESAVEL pertenece a una clase de antihiperglucemiantes orales que se denominan inhibidores de la dipeptidil-peptidasa 4 (DPP-4).
La mejoría del control glucémico observada con este fármaco podría estar mediada por un aumento de los niveles de hormonas incretinas activas.
Las incretinas, incluidos el péptido similar al glucagón 1 (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP), son liberadas por el intestino a lo largo del día y sus niveles aumentan en respuesta a las comidas.
Las incretinas forman parte de un sistema endógeno que participa en la regulación fisiológica de la homeostasis de la glucosa.
Si las concentraciones de glucosa son normales o elevadas, el GLP-1 y el GIP aumentan la síntesis y liberación de insulina de las células pancreáticas mediante vías de señalización intracelulares en las que interviene el AMP cíclico.
El tratamiento con GLP-1 o con inhibidores de la DPP-4 en modelos animales de diabetes tipo 2 ha demostrado mejorar el grado de respuesta a la glucosa de las células y estimular la biosíntesis y la liberación de insulina.
Con unos niveles de insulina elevados, aumenta la captación tisular de glucosa.
Además, el GLP-1 reduce la secreción de glucagón de las células α pancreáticas.
Concentraciones de glucagón disminuidas, junto con niveles elevados de insulina, conducen a una producción reducida de glucosa hepática, dando lugar a una disminución de la glucemia.
Los efectos de GLP-1 y del GIP son glucosa dependientes de tal manera que cuando la glucemia es baja, no se observa estimulación de la liberación de insulina ni supresión de la secreción de glucagón por el GLP-1.
Para ambos, GLP-1 y GIP, la estimulación de liberación de insulina se intensifica con subidas de glucosa por encima de lo normal.
Además, el GLP-1 no altera la respuesta normal del glucagón a la hipoglucemia.
La actividad del GLP-1 y del GIP está limitada por la enzima DPP-4, que hidroliza rápidamente las hormonas incretinas para formar productos inactivos.
La sitagliptina evita la hidrólisis de las hormonas incretinas por la DPP-4, con lo que aumentan las concentraciones plasmáticas de las formas activas de GLP-1 y GIP.
Al estimular los niveles de incretinas activas, la sitagliptina aumenta la liberación de insulina y reduce los niveles de glucagón con un comportamiento glucosa dependiente.
En pacientes con diabetes tipo 2 que presentan hiperglucemia, estos cambios en los niveles de insulina y glucagón producen bajas concentraciones de hemoglobina A1c (HbA1c) y de glucosa en ayunas y postprandial.
El mecanismo glucosa dependiente de sitagliptina es diferente al mecanismo de las sulfonilureas, el cual incrementa la secreción de insulina incluso cuando los niveles de glucosa son bajos y puede conducir a hipoglucemia en pacientes con diabetes tipo 2 y sujetos normales.
Sitagliptina es un inhibidor potente y altamente selectivo de la enzima DPP-4, y no inhibe las enzimas estrechamente relacionadas DPP-8 o DPP-9 a concentraciones terapéuticas.
En general, el control glucémico mejoró con sitagliptina cuando se administró en monoterapia, cuando se utilizó en combinación con metformina (tratamiento inicial o adicional), en combinación con una sulfonilurea (con o sin metformina) y en combinación con una tiazolidindiona, medido mediante reducciones clínicamente relevantes de la HbA1c desde los valores basales hasta el criterio de valoración del ensayo (ver Tabla 2).
Se han realizado dos ensayos para evaluar la eficacia y la seguridad de TESAVEL en monoterapia.
El tratamiento con 100 mg de sitagliptina una vez al día, en monoterapia, logró una mejoría significativa en la HbA1c, en la glucosa plasmática en ayunas (GPA) y en la glucosa postprandial a las 2 horas (2- horas GPP) comparada con placebo, en 2 ensayos, uno de 18 semanas de duración y otro de 24 semanas.
Se observó mejoría de los marcadores indirectos (subrrogados) de la función de las células, tales como HOMA- (Homeostasis Model Assessment-), relación entre proinsulina e insulina, y medidas del grado de respuesta de las células en la prueba de tolerancia a la comida con muestras frecuentes.
La incidencia de hipoglucemia observada en pacientes tratados con TESAVEL fue similar a la del placebo.
34 En un ensayo en pacientes con diabetes tipo 2 e insuficiencia renal crónica (aclaramiento de creatinina < 50 ml/ min), se investigaron la seguridad y la tolerabilidad de dosis reducidas de sitagliptina y fueron en general similares a las del placebo.
Además, las reducciones de la HbA1C y la GPA con sitagliptina frente al placebo fueron generalmente similares a las observadas en otros ensayos en monoterapia en pacientes con función renal normal (ver sección 5.2).
El número de pacientes con insuficiencia renal de moderada a grave fue demasiado bajo para confirmar el uso seguro de sitagliptina en este tipo de pacientes.
Sitagliptina 100 mg una vez al día proporcionó mejorías significativas en los parámetros glucémicos comparados con placebo en dos ensayos de 24 semanas con sitagliptina como tratamiento adicional, uno en combinación con metformina y el otro en combinación con pioglitazona.
El cambio en el peso corporal desde el valor basal fue similar al de pacientes tratados con sitagliptina en relación a placebo.
Se diseñó un ensayo a 24 semanas controlado con placebo para evaluar la eficacia y seguridad de sitagliptina (100 mg una vez al día) añadida a glimepirida sola o a glimepirida en combinación con metformina.
La adición de sitagliptina a cualquiera de los dos, glimepirida sola o glimepirida y metformina, proporcionó mejorías en los parámetros glucémicos.
Los pacientes tratados con siptagliptina obtuvieron una ganancia modesta de peso corporal comparado con los pacientes tratados con placebo.
En un ensayo factorial de 24 semanas controlado con placebo en terapia inicial, sitagliptina 50 mg dos veces al día en combinación con metformina (500 mg o 1000 mg dos veces al día) logró una mejoría significativa de la glucemia comparada con cualquier monoterapia.
La reducción del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina sola o placebo; no hubo cambios frente al valor basal en los pacientes con sitagliptina sola.
La incidencia de hipoglucemia fue similar en los grupos de tratamiento.
Tabla 2:
Resultados de HbA1c en ensayos en monoterapia controlados con placebo y ensayos con tratamiento en combinación*
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Ensayos en monoterapia
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg §
8,0
-0,5
(-0,8, -0,4)
Sitagliptina 100 mg una vez al día (N= 229)
8,0
-0,6
-0,8‡ (-1,0, -0,6)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con metformina (N=453)
8,0
-0,7
-0,7‡ (-0,8, -0,5)
35
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg una vez al día a añadida al tratamiento en curso con pioglitazona (N=163)
8,1
-0,9
-0,7‡ (-0,9, -0,5)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida (N=102)
8,4
-0,3
-0,6‡ (-0,8, -0,3)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
8,3
-0,6
-0,9‡ (-1,1, -0,7) -1,6‡
Sitagliptina 50 mg + metformina 500 mg (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
Sitagliptina 50 mg + metformina 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* Toda la población de pacientes tratada (un análisis por intención de tratar). † Media de mínimos cuadrados ajustada mediante el estado del tratamiento antihiperglucémico anterior y el valor basal. ‡ p < 0.001 comparada con placebo o placebo + tratamiento en combinación. § HbA1c (%) en la semana 18.
En un ensayo que comparaba la eficacia y la seguridad de la adición de 100 mg de TESAVEL una vez al día o glipizida (una sulfonilurea) en pacientes con un control glucémico inadecuado con el tratamiento de metformina en monoterapia, sitagliptina fue similar a la glipizida en la reducción de la HbA1c.
La dosis media de glipizida usada en el grupo comparador, fue de 10 mg al día; aproximadamente el 40% de los pacientes requirieron una dosis de glipizida de < 5 mg/ día a lo largo del ensayo.
Sin embargo, en el grupo de sitagliptina interrumpieron el tratamiento debido a la falta de eficacia más pacientes que en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una reducción media significativa del peso corporal frente al valor basal, en comparación con un aumento de peso significativo en los pacientes tratados con glipizida (-1,5 frente a +1,1 kg).
En este ensayo, la relación entre proinsulina e insulina, un marcador de la eficiencia de la síntesis y liberación de la insulina, mejoró con sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que la del grupo de glipizida (32,0%).
36 5.2 Propiedades farmacocinéticas
Absorción Tras la administración oral de una dosis de 100 mg a sujetos sanos, sitagliptina se absorbió rápidamente, alcanzándose concentraciones plasmáticas máximas (mediana de Tmax) 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 µM• hr, la Cmax fue de 950 nM.
La biodisponibilidad absoluta de sitagliptina es de aproximadamente el 87%.
Puesto que la coadministración de TESAVEL con una comida rica en grasa no tuvo efectos sobre la farmacocinética, TESAVEL puede administrase con o sin alimentos.
El AUC plasmático de sitagliptina aumentó de manera proporcional a la dosis.
No se ha establecido la proporcionalidad de la Cmax y la C24h con la dosis (la Cmax tuvo un incremento superior que la proporcionalidad con la dosis y la C24h tuvo un incremento menor que la proporcionalidad con la dosis).
Distribución El volumen medio de distribución en estado estacionario después de la administración de una dosis única intravenosa de 100 mg de sitagliptina en sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
Metabolismo Sitagliptina se elimina fundamentalmente sin modificar en la orina, siendo su metabolismo una vía menor.
Aproximadamente el 79% de sitagliptina se excreta sin modificar en la orina.
Tras una dosis oral de [C14] sitagliptina, aproximadamente el 16% de la radiactividad se excretó en forma de metabolitos de sitagliptina.
Se detectaron seis metabolitos en niveles traza y no se espera que contribuyan a la actividad inhibitoria de la DPP-4 en plasma que ejerce sitagliptina.
Los ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina fue la CYP3A4, con participación de la CYP2C8.
Los datos in vitro muestran que sitagliptina no es un inhibidor de las isoenzimas CYP CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es un inductor de CYP3A4 y CYP1A2.
Eliminación Tras la administración de una dosis oral de [C14] sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o en la orina (87%) durante la semana siguiente a la administración.
La t1/ 2 terminal aparente tras una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
Sitagliptina sólo se acumula de forma mínima tras dosis repetidas.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de sitagliptina se produce principalmente por excreción renal y comporta secreción tubular activa.
Sitagliptina es un substrato del transportador de aniones orgánicos 3 humano (hOAT-3), que puede participar en la eliminación renal de sitagliptina.
No se ha establecido la relevancia clínica del hOAT-3 en el transporte de sitagliptina.
Sitagliptina también es sustrato de la glucoproteína p, que también podría intervenir mediando la eliminación renal de sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína p, no redujo el aclaramiento renal de sitagliptina.
Sitagliptina no es un sustrato de OCT2, OAT1 ni de los transportadores PEPT1/ 2.
In vitro, sitagliptina no inhibió OAT3 (CI50=160 µM), ni el transporte mediado por la glucoproteína p (hasta 250 µM) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, sitagliptina tuvo poco efecto sobre las concentraciones plasmáticas de digoxina, lo que indica que sitagliptina puede ser un ligero inhibidor de la glucoproteína p.
Características de los pacientes La farmacocinética de sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
37 Insuficiencia renal Se ha realizado un ensayo abierto de dosis únicas para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica, en comparación con sujetos sanos normales como control.
El ensayo incluyó a pacientes con insuficiencia renal clasificada según el aclaramiento de creatinina en leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como pacientes con nefropatía terminal en hemodiálisis.
Los pacientes con insuficiencia renal leve no presentaron un aumento de la concentración plasmática de sitagliptina clínicamente significativo en comparación con los sujetos sanos normales de control.
En los pacientes con insuficiencia renal moderada, el AUC plasmático de sitagliptina aproximadamente se duplicó, y aproximadamente se cuadriplicó en los pacientes con insuficiencia renal grave y en los pacientes con nefropatía terminal que precisen hemodiálisis, en comparación con los sujetos sanos normales de control.
Sitagliptina se eliminó de manera modesta mediante hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas que comenzó 4 horas después de la dosis).
(Ver sección 4.2).
Insuficiencia hepática No se precisa un ajuste de la dosis de TESAVEL en pacientes con insuficiencia hepática leve o moderada (puntuación de Child-Pugh ≤ 9).
No existe experiencia clínica en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Sin embargo, dado que sitagliptina se elimina principalmente por vía renal, no es previsible que la insuficiencia hepática grave altere la farmacocinética de sitagliptina.
Ancianos No se precisa un ajuste de la dosis en función de la edad.
La edad no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de sitagliptina, a juzgar por un análisis de farmacocinética poblacional de los datos de fase I y fase II.
Los sujetos de edad avanzada (65 a 80 años) presentaron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% mayores que los sujetos más jóvenes.
Niños No se han realizado ensayos con TESAVEL en pacientes pediátricos.
Otras características de los pacientes No se precisa un ajuste de la dosis en función del sexo, la raza o el índice de masa corporal (IMC).
Estas características no ejercieron efectos clínicamente relevantes sobre la farmacocinética de sitagliptina, a juzgar por un análisis combinado de datos farmacocinéticos de fase I y un análisis de farmacocinética poblacional de datos de fase I y fase II.
5.3 Datos preclinicos sobre seguridad
Se ha observado toxicidad renal y hepática en roedores con valores de exposición sistémica correspondientes a 58 veces la exposición humana, mientras que el nivel sin efecto corresponde a 19 veces la exposición humana.
Se observaron anomalías de los incisivos en ratas con valores de exposición correspondientes a 67 veces la exposición clínica; en base a un ensayo de 14 semanas en ratas, el valor sin efecto para este hallazgo correspondió a una exposición de 58 veces la exposición humana.
Se desconoce la importancia de estos hallazgos para el ser humano.
En el perro, a niveles de exposición de aproximadamente 23 veces la exposición clínica, se han observado signos físicos pasajeros relacionados con el tratamiento, algunos de los cuales sugirieron toxicidad neural, tales como respiración con la boca abierta, salivación, vómitos espumosos blancos, ataxia, temblor, disminución de actividad y/ o postura encorvada.
Además, también se observaron signos histológicos de degeneración ligera o muy ligera de músculos esqueléticos con dosis que dieron lugar a niveles de exposición correspondientes a aproximadamente 23 veces la exposición humana.
El nivel sin efectos para estos hallazgos se observó a una exposición correspondiente a 6 veces la exposición clínica.
38 Sitagliptina no ha demostrado genotoxicidad en los ensayos preclínicos.
Sitagliptina no fue carcinógena en el ratón.
En ratas, se produjo un aumento de la incidencia de adenomas y carcinomas hepáticos con niveles de exposición sistémica correspondientes a 58 veces la exposición humana.
Dado que se correlaciona la hepatotoxicidad con la inducción de neoplasias hepáticas en las ratas, este aumento de la incidencia de tumores hepáticos en la rata, probablemente fue secundaria a la toxicidad hepática crónica a esta dosis alta.
Dado el elevado margen de seguridad (19 veces para el nivel sin efecto de este hallazgo), estas alteraciones neoplásicas no se consideran de interés para la situación en el ser humano.
No se observaron efectos adversos sobre la fertilidad en ratas macho y hembra que recibieron sitagliptina antes y durante el apareamiento.
En un ensayo sobre el desarrollo pre y postnatal realizado en la rata, sitagliptina no mostró efectos adversos.
Los ensayos de toxicidad sobre la reproducción mostraron un ligero aumento de la incidencia de malformaciones costales fetales relacionadas con el tratamiento (costillas ausentes, hipoplásicas y acodadas) en las crías de ratas con una exposición sistémica correspondiente a más de 29 veces la exposición humana.
Se observó toxicidad materna en conejos con niveles correspondientes a más de 29 veces la exposición humana.
Considerando los elevados márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
Sitagliptina se secreta en la leche de ratas lactantes en cantidades considerables (relación leche/ plasma de 4:1).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina (E460) hidrogenofosfato de calcio anhidro (E341) croscarmelosa sódica (E468) estearato de magnesio (E470b) fumarato de estearilo y sodio
Cubierta pelicular: alcohol polivinílico macrogol 3350 talco (E553b) dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
39 6.5 Naturaleza y contenido del envase
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 435/ 013 EU/ 1/ 07/ 435/ 014 EU/ 1/ 07/ 435/ 015 EU/ 1/ 07/ 435/ 016 EU/ 1/ 07/ 435/ 017 EU/ 1/ 07/ 435/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
10 de enero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 IT-27100 Pavia Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, como se describe en la versión 2 presentada en el Módulo 1.8.1 de la solicitud de autorización de comercialización, está vigente y funcionando antes y mientras el producto esté en el mercado.
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 1.1 del Plan de Gestión de Riesgos presentados en el Módulo 1.8.2 de la solicitud de autorización de comercialización y en las siguientes actualizaciones del Plan de Gestión de Riesgos acordado con el CHMP.
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se debe proporcionar un Plan de Gestión de Riesgos actualizado cuando se presente el próximo Informe Periódico de Seguridad.
• Cuando se reciba nueva información que pueda impactar en la especificación de seguridad, en el plan de farmacovigilancia o en las actividades de minimización de riesgos actuales. • En los 60 días tras conseguir un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior de TESAVEL 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
TESAVEL 25 mg comprimidos recubiertos con película Sitagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 25 mg de sitagliptina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 50 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
45 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 435/ 001 EU/ 1/ 07/ 435/ 002 EU/ 1/ 07/ 435/ 003 EU/ 1/ 07/ 435/ 004 EU/ 1/ 07/ 435/ 005 EU/ 1/ 07/ 435/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
TESAVEL 25 mg
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster de TESAVEL 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
TESAVEL 25 mg comprimidos Sitagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior de TESAVEL 50 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
TESAVEL 50 mg comprimidos recubiertos con película Sitagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 50 mg de sitagliptina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 50 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
48 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 435/ 007 EU/ 1/ 07/ 435/ 008 EU/ 1/ 07/ 435/ 009 EU/ 1/ 07/ 435/ 010 EU/ 1/ 07/ 435/ 011 EU/ 1/ 07/ 435/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
TESAVEL 50 mg
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster de TESAVEL 50 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
TESAVEL 50 mg comprimidos Sitagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior de TESAVEL 100 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
TESAVEL 100 mg comprimidos recubiertos con película Sitagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 100 mg de sitagliptina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 50 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
51 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 435/ 013 EU/ 1/ 07/ 435/ 014 EU/ 1/ 07/ 435/ 015 EU/ 1/ 07/ 435/ 016 EU/ 1/ 07/ 435/ 017 EU/ 1/ 07/ 435/ 018
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
TESAVEL 100 mg
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster de TESAVEL 100 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
TESAVEL 100 mg comprimidos Sitagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
53 B.
PROSPECTO
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TESAVEL 25 mg comprimidos recubiertos con película Sitagliptina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es TESAVEL y para qué se utiliza 2.
Antes de tomar TESAVEL 3.
Cómo tomar TESAVEL 4.
Posibles efectos adversos 5.
Conservación de TESAVEL 6.
Información adicional
1.
QUÉ ES TESAVEL Y PARA QUÉ SE UTILIZA
TESAVEL pertenece a una clase de medicamentos que se toman por vía oral denominados inhibidores de la DPP-4 (inhibidores de la dipeptidil-peptidasa 4) que reducen los niveles de azúcar en sangre en pacientes con diabetes mellitus tipo 2.
La diabetes tipo 2 también se llama diabetes mellitus no insulino-dependiente o DMNID.
TESAVEL ayuda a mejorar los niveles de insulina después de una comida y disminuye la cantidad de azúcar producida por el organismo.
Es improbable que provoque bajadas de azúcar porque no actúa cuando los niveles de azúcar en sangre están bajos.
Sin embargo, cuando TESAVEL se usa en combinación con un medicamento que contenga una sulfonilurea, se puede producir una bajada de azúcar en sangre (hipoglucemia).
Su médico le ha recetado TESAVEL para ayudarle a reducir el azúcar en sangre, que está demasiado alto debido a su diabetes tipo 2.
TESAVEL se utiliza en combinación con otros medicamentos que reducen el azúcar en sangre, y que usted ya estará tomando para su diabetes junto con el programa de alimentación y de ejercicios.
Su médico le ha recetado ahora TESAVEL como medicamento adicional para ayudarle a controlar su azúcar en sangre.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 es una enfermedad que consiste en que su organismo no produce suficiente insulina, y la insulina que produce no funciona tan bien como debiera.
Su organismo también puede producir demasiado azúcar.
Cuando esto sucede, el azúcar (glucosa) se acumula en la sangre.
Esto puede producir problemas médicos graves, tales como enfermedad de corazón, enfermedad del riñón, ceguera y amputación.
2.
ANTES DE TOMAR TESAVEL
No tome TESAVEL
- si es alérgico (hipersensible) a sitagliptina o a cualquiera de los demás componentes de
TESAVEL.
55 Tenga especial cuidado con TESAVEL Informe a su médico si padece o ha padecido:
- diabetes tipo 1
- cetoacidosis diabética (una complicación de la diabetes que produce elevados niveles de azúcar
en sangre, rápida pérdida de peso, naúseas o vómitos)
- algún problema de riñón o cualquier problema médico que tenga en la actualidad o haya tenido
Si tiene problemas de riñón, puede que TESAVEL no sea la medicina adecuada para usted.
- una reacción alérgica a TESAVEL
Si está usando una sulfonilurea junto con TESAVEL, puede sufrir una bajada de azúcar en sangre.
Su médico puede reducir la dosis de su medicamento que contiene sulfonilurea.
Uso de otros medicamentos TESAVEL puede tomarse con la mayoría de los medicamentos.
Informe a su médico o farmacéutico de todos los medicamentos que está tomando o ha tomado recientemente.
Esto incluye los medicamentos recetados, los adquiridos sin receta y las plantas medicinales.
Toma de TESAVEL con los alimentos y bebidas Puede tomar TESAVEL con o sin alimentos y bebidas.
No se debe utilizar TESAVEL durante el embarazo.
Se desconoce si TESAVEL pasa a la lecha materna.
No debe utilizar TESAVEL si está amamantando o planea hacerlo.
Conducción y uso de máquinas No se espera que TESAVEL interfiera en su capacidad para conducir o utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han comunicado mareos y somnolencia.
3.
CÓMO TOMAR TESAVEL
Siga exactamente las instrucciones de administración de TESAVEL de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de: − un comprimido de 100 mg − una vez al día − por vía oral
Su médico le recetará TESAVEL junto con otros medicamentos que también reducen el azúcar en sangre.
Continúe tomando TESAVEL mientras su médico se lo recete, para que le siga ayudando a controlar el azúcar en sangre.
La dieta y el ejercicio pueden ayudar al organismo a utilizar mejor el azúcar.
Es importante que siga la dieta, el ejercicio y el programa de adelgazamiento que le haya recomendado su médico mientras toma TESAVEL.
56 Si toma más TESAVEL del que debiera Si toma más dosis de TESAVEL de la que le han prescrito, póngase en contacto con su médico inmediatamente.
Si olvidó tomar TESAVEL Si olvida una dosis, tómela en cuanto se acuerde.
Si no se acuerda hasta la hora de la siguiente dosis, entonces sáltese la dosis olvidada y continue con su pauta habitual.
No tome una dosis doble de TESAVEL.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TESAVEL puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) Efectos adversos frecuentes (menos de 1 de cada 10 pacientes pero al menos 1 de cada 100 pacientes) Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes pero al menos 1 de cada 1000 pacientes)
Algunos pacientes presentaron los siguientes efectos adversos después de añadir sitagliptina al tratamiento con metformina:
Frecuentes: náuseas Poco frecuentes: adelgazamiento, pérdida del apetito, dolor abdominal, diarrea, bajadas de azúcar en sangre, somnolencia.
Algunos pacientes presentaron malestar estomacal cuando iniciaron la combinación de sitagliptina y metformina de forma conjunta.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL en combinación con una sulfonilurea:
Muy frecuentes: bajadas de azúcar en sangre.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL en combinación con una sulfonilurea y metformina:
Muy frecuentes: bajadas de azúcar en sangre Frecunetes: estreñimiento.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL y pioglitazona:
Frecuentes: bajadas de azúcar en sangre y flatulencia y además, algunos pacientes han comunicado hinchazón de pies mientras tomaban TESAVEL y pioglitazona.
Estos efectos adversos pueden aparecer con el tratamiento con sitagliptina y cualquier glitazona (p. ej. rosiglitazona).
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL sólo:
Frecuentes: bajadas de azúcar en sangre, dolor de cabeza Poco frecuentes: mareo, estreñimiento
Además, algunos pacientes han comunicado los siguientes efectos adversos mientras tomaban TESAVEL:
Frecuentes: infección respiratoria, congestión nasal y dolor de garganta, artrosis, dolor de brazos o de piernas.
Durante el periodo post-comercialización también se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, incluyendo erupción cutánea, urticaria e hinchazón de la cara, labios, lengua y garganta que puede causar dificultad al respirar o
Si usted tiene una reacción alérgica, deje de tomar TESAVEL y consulte con su médico inmediatamente.
Su médico le prescribirá un tratamiento para la reacción alérgica y le cambiará la medicación para el tratamiento de la diabetes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TESAVEL
Mantener fuera del alcance y la vista de los niños.
No utilice TESAVEL después de la fecha de caducidad que aparece en el blister y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de TESAVEL
- El principio activo es sitagliptina.
Cada comprimido recubierto con película contiene fosfato de
sitagliptina monohidrato que equivale a 25 mg de sitagliptina.
- Los demás componentes son: celulosa microcristalina (E460), hidrogenofosfato de calcio
anhidro (E341), croscarmelosa sódica (E468), estearato de magnesio (E470b) y fumarato de estearilo y sodio.
La cubierta pelicular del comprimido contiene: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Comprimido recubierto con película, redondo, de color rosa, con “ 221” en una cara.
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
El responsable de la fabricación del producto es:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Italia
58 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info-msdbg@merck. com
Tel.: +361 888 53 00 hungary_msd@merck. com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme BV.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
E Polska BIANE
.
MSD Polska Sp. z o. o.
: +3 0210 80091 11
Tel.: +48 22 549 51 00
Mailbox@vianex. gr
msdpolska@merck. com
España Laboratorios Almirall, S. A.
Tel: +34 93 291 30 00 comercial@almirall. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
59 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
talia Addenda Pharma S. r. l.
Tel.: +39 06 91393303 info@addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck. com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
60 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TESAVEL 50 mg comprimidos recubiertos con película Sitagliptina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es TESAVEL y para qué se utiliza 2.
Antes de tomar TESAVEL 3.
Cómo tomar TESAVEL 4.
Posibles efectos adversos 5.
Conservación de TESAVEL 6.
Información adicional
1.
QUÉ ES TESAVEL Y PARA QUÉ SE UTILIZA
TESAVEL pertenece a una clase de medicamentos que se toman por vía oral denominados inhibidores de la DPP-4 (inhibidores de la dipeptidil-peptidasa 4) que reducen los niveles de azúcar en sangre en pacientes con diabetes mellitus tipo 2.
La diabetes tipo 2 también se llama diabetes mellitus no insulino-dependiente o DMNID.
TESAVEL ayuda a mejorar los niveles de insulina después de una comida y disminuye la cantidad de azúcar producida por el organismo.
Es improbable que provoque bajadas de azúcar porque no actúa cuando los niveles de azúcar en sangre están bajos.
Sin embargo, cuando TESAVEL se usa en combinación con un medicamento que contenga una sulfonilurea, se puede producir una bajada de azúcar en sangre (hipoglucemia).
Su médico le ha recetado TESAVEL para ayudarle a reducir el azúcar en sangre, que está demasiado alto debido a su diabetes tipo 2.
TESAVEL se utiliza en combinación con otros medicamentos que reducen el azúcar en sangre, y que usted ya estará tomando para su diabetes junto con el programa de alimentación y de ejercicios.
Su médico le ha recetado ahora TESAVEL como medicamento adicional para ayudarle a controlar su azúcar en sangre.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 es una enfermedad que consiste en que su organismo no produce suficiente insulina, y la insulina que produce no funciona tan bien como debiera.
Su organismo también puede producir demasiado azúcar.
Cuando esto sucede, el azúcar (glucosa) se acumula en la sangre.
Esto puede producir problemas médicos graves, tales como enfermedad de corazón, enfermedad del riñón, ceguera y amputación.
2.
ANTES DE TOMAR TESAVEL
No tome TESAVEL
- si es alérgico (hipersensible) a sitagliptina o a cualquiera de los demás componentes de
TESAVEL.
61 Tenga especial cuidado con TESAVEL Informe a su médico si padece o ha padecido:
- diabetes tipo 1
- cetoacidosis diabética (una complicación de la diabetes que produce elevados niveles de azúcar
en sangre, rápida pérdida de peso, naúseas o vómitos)
- algún problema de riñón o cualquier problema médico que tenga en la actualidad o haya tenido
Si tiene problemas de riñón, puede que TESAVEL no sea la medicina adecuada para usted.
- una reacción alérgica a TESAVEL
Si está usando una sulfonilurea junto con TESAVEL, puede sufrir una bajada de azúcar en sangre.
Su médico puede reducir la dosis de su medicamento que contiene sulfonilurea.
Uso de otros medicamentos TESAVEL puede tomarse con la mayoría de los medicamentos.
Informe a su médico o farmacéutico de todos los medicamentos que está tomando o ha tomado recientemente.
Esto incluye los medicamentos recetados, los adquiridos sin receta y las plantas medicinales.
Toma de TESAVEL con los alimentos y bebidas Puede tomar TESAVEL con o sin alimentos y bebidas.
No se debe utilizar TESAVEL durante el embarazo.
Se desconoce si TESAVEL pasa a la lecha materna.
No debe utilizar TESAVEL si está amamantando o planea hacerlo.
Conducción y uso de máquinas No se espera que TESAVEL interfiera en su capacidad para conducir o utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han comunicado mareos y somnolencia.
3.
CÓMO TOMAR TESAVEL
Siga exactamente las instrucciones de administración de TESAVEL de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de: − un comprimido de 100 mg − una vez al día − por vía oral
Su médico le recetará TESAVEL junto con otros medicamentos que también reducen el azúcar en sangre.
Continúe tomando TESAVEL mientras su médico se lo recete, para que le siga ayudando a controlar el azúcar en sangre.
La dieta y el ejercicio pueden ayudar al organismo a utilizar mejor el azúcar.
Es importante que siga la dieta, el ejercicio y el programa de adelgazamiento que le haya recomendado su médico mientras toma TESAVEL.
62 Si toma más TESAVEL del que debiera Si toma más dosis de TESAVEL de la que le han prescrito, póngase en contacto con su médico inmediatamente.
Si olvidó tomar TESAVEL Si olvida una dosis, tómela en cuanto se acuerde.
Si no se acuerda hasta la hora de la siguiente dosis, entonces sáltese la dosis olvidada y continue con su pauta habitual.
No tome una dosis doble de TESAVEL.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TESAVEL puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) Efectos adversos frecuentes (menos de 1 de cada 10 pacientes pero al menos 1 de cada 100 pacientes) Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes pero al menos 1 de cada 1000 pacientes)
Algunos pacientes presentaron los siguientes efectos adversos después de añadir sitagliptina al tratamiento con metformina:
Frecuentes: náuseas Poco frecuentes: adelgazamiento, pérdida del apetito, dolor abdominal, diarrea, bajadas de azúcar en sangre, somnolencia.
Algunos pacientes presentaron malestar estomacal cuando iniciaron la combinación de sitagliptina y metformina de forma conjunta.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL en combinación con una sulfonilurea:
Muy frecuentes: bajadas de azúcar en sangre.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL en combinación con una sulfonilurea y metformina:
Muy frecuentes: bajadas de azúcar en sangre Frecunetes: estreñimiento.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL y pioglitazona:
Frecuentes: bajadas de azúcar en sangre y flatulencia y además, algunos pacientes han comunicado hinchazón de pies mientras tomaban TESAVEL y pioglitazona.
Estos efectos adversos pueden aparecer con el tratamiento con sitagliptina y cualquier glitazona (p. ej. rosiglitazona).
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL sólo:
Frecuentes: bajadas de azúcar en sangre, dolor de cabeza Poco frecuentes: mareo, estreñimiento
Además, algunos pacientes han comunicado los siguientes efectos adversos mientras tomaban TESAVEL:
Frecuentes: infección respiratoria, congestión nasal y dolor de garganta, artrosis, dolor de brazos o de piernas.
Durante el periodo post-comercialización también se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, incluyendo erupción cutánea, urticaria e hinchazón de la cara, labios, lengua y garganta que puede causar dificultad al respirar o
Si usted tiene una reacción alérgica, deje de tomar TESAVEL y consulte con su médico inmediatamente.
Su médico le prescribirá un tratamiento para la reacción alérgica y le cambiará la medicación para el tratamiento de la diabetes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TESAVEL
Mantener fuera del alcance y la vista de los niños.
No utilice TESAVEL después de la fecha de caducidad que aparece en el blister y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de TESAVEL
- El principio activo es sitagliptina.
Cada comprimido recubierto con película contiene fosfato de
sitagliptina monohidrato que equivale a 50 mg de sitagliptina.
- Los demás componentes son: celulosa microcristalina (E460), hidrogenofosfato de calcio
anhidro (E341), croscarmelosa sódica (E468), estearato de magnesio (E470b) y fumarato de estearilo y sodio.
La cubierta pelicular del comprimido contiene: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Comprimido recubierto con película, redondo, de color beige claro, con “ 112” en una cara.
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
El responsable de la fabricación del producto es:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Italia
64 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info-msdbg@merck. com
Tel.: +361 888 53 00 hungary_msd@merck. com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme BV.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
E Polska BIANE
.
MSD Polska Sp. z o. o.
: +3 0210 80091 11
Tel.: +48 22 549 51 00
Mailbox@vianex. gr
msdpolska@merck. com
España Laboratorios Almirall, S. A.
Tel: +34 93 291 30 00 comercial@almirall. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
65 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
talia Addenda Pharma S. r. l.
Tel.: +39 06 91393303 info@addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck. com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TESAVEL 100 mg comprimidos recubiertos con película Sitagliptina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es TESAVEL y para qué se utiliza 2.
Antes de tomar TESAVEL 3.
Cómo tomar TESAVEL 4.
Posibles efectos adversos 5.
Conservación de TESAVEL 6.
Información adicional
1.
QUÉ ES TESAVEL Y PARA QUÉ SE UTILIZA
TESAVEL pertenece a una clase de medicamentos que se toman por vía oral denominados inhibidores de la DPP-4 (inhibidores de la dipeptidil-peptidasa 4) que reducen los niveles de azúcar en sangre en pacientes con diabetes mellitus tipo 2.
La diabetes tipo 2 también se llama diabetes mellitus no insulino-dependiente o DMNID.
TESAVEL ayuda a mejorar los niveles de insulina después de una comida y disminuye la cantidad de azúcar producida por el organismo.
Es improbable que provoque bajadas de azúcar porque no actúa cuando los niveles de azúcar en sangre están bajos.
Sin embargo, cuando TESAVEL se usa en combinación con un medicamento que contenga una sulfonilurea, se puede producir una bajada de azúcar en sangre (hipoglucemia).
Su médico le ha recetado TESAVEL para ayudarle a reducir el azúcar en sangre, que está demasiado alto debido a su diabetes tipo 2.
TESAVEL se utiliza en combinación con otros medicamentos que reducen el azúcar en sangre, y que usted ya estará tomando para su diabetes junto con el programa de alimentación y de ejercicios.
Su médico le ha recetado ahora TESAVEL como medicamento adicional para ayudarle a controlar su azúcar en sangre.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 es una enfermedad que consiste en que su organismo no produce suficiente insulina, y la insulina que produce no funciona tan bien como debiera.
Su organismo también puede producir demasiado azúcar.
Cuando esto sucede, el azúcar (glucosa) se acumula en la sangre.
Esto puede producir problemas médicos graves, tales como enfermedad de corazón, enfermedad del riñón, ceguera y amputación.
2.
ANTES DE TOMAR TESAVEL
No tome TESAVEL
- si es alérgico (hipersensible) a sitagliptina o a cualquiera de los demás componentes de
TESAVEL.
67 Tenga especial cuidado con TESAVEL Informe a su médico si padece o ha padecido:
- diabetes tipo 1
- cetoacidosis diabética (una complicación de la diabetes que produce elevados niveles de azúcar
en sangre, rápida pérdida de peso, naúseas o vómitos)
- algún problema de riñón o cualquier problema médico que tenga en la actualidad o haya tenido
Si tiene problemas de riñón, puede que TESAVEL no sea la medicina adecuada para usted.
- una reacción alérgica a TESAVEL
Si está usando una sulfonilurea junto con TESAVEL, puede sufrir una bajada de azúcar en sangre.
Su médico puede reducir la dosis de su medicamento que contiene sulfonilurea.
Uso de otros medicamentos TESAVEL puede tomarse con la mayoría de los medicamentos.
Informe a su médico o farmacéutico de todos los medicamentos que está tomando o ha tomado recientemente.
Esto incluye los medicamentos recetados, los adquiridos sin receta y las plantas medicinales.
Toma de TESAVEL con los alimentos y bebidas Puede tomar TESAVEL con o sin alimentos y bebidas.
No se debe utilizar TESAVEL durante el embarazo.
Se desconoce si TESAVEL pasa a la lecha materna.
No debe utilizar TESAVEL si está amamantando o planea hacerlo.
Conducción y uso de máquinas No se espera que TESAVEL interfiera en su capacidad para conducir o utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han comunicado mareos y somnolencia.
3.
CÓMO TOMAR TESAVEL
Siga exactamente las instrucciones de administración de TESAVEL de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de: − un comprimido de 100 mg − una vez al día − por vía oral
Su médico le recetará TESAVEL junto con otros medicamentos que también reducen el azúcar en sangre.
Continúe tomando TESAVEL mientras su médico se lo recete, para que le siga ayudando a controlar el azúcar en sangre.
La dieta y el ejercicio pueden ayudar al organismo a utilizar mejor el azúcar.
Es importante que siga la dieta, el ejercicio y el programa de adelgazamiento que le haya recomendado su médico mientras toma TESAVEL.
68 Si toma más TESAVEL del que debiera Si toma más dosis de TESAVEL de la que le han prescrito, póngase en contacto con su médico inmediatamente.
Si olvidó tomar TESAVEL Si olvida una dosis, tómela en cuanto se acuerde.
Si no se acuerda hasta la hora de la siguiente dosis, entonces sáltese la dosis olvidada y continue con su pauta habitual.
No tome una dosis doble de TESAVEL.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TESAVEL puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) Efectos adversos frecuentes (menos de 1 de cada 10 pacientes pero al menos 1 de cada 100 pacientes) Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes pero al menos 1 de cada 1000 pacientes)
Algunos pacientes presentaron los siguientes efectos adversos después de añadir sitagliptina al tratamiento con metformina:
Frecuentes: náuseas Poco frecuentes: adelgazamiento, pérdida del apetito, dolor abdominal, diarrea, bajadas de azúcar en sangre, somnolencia.
Algunos pacientes presentaron malestar estomacal cuando iniciaron la combinación de sitagliptina y metformina de forma conjunta.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL en combinación con una sulfonilurea:
Muy frecuentes: bajadas de azúcar en sangre.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL en combinación con una sulfonilurea y metformina:
Muy frecuentes: bajadas de azúcar en sangre Frecunetes: estreñimiento.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL y pioglitazona:
Frecuentes: bajadas de azúcar en sangre y flatulencia y además, algunos pacientes han comunicado hinchazón de pies mientras tomaban TESAVEL y pioglitazona.
Estos efectos adversos pueden aparecer con el tratamiento con sitagliptina y cualquier glitazona (p. ej. rosiglitazona).
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban TESAVEL sólo:
Frecuentes: bajadas de azúcar en sangre, dolor de cabeza Poco frecuentes: mareo, estreñimiento
Además, algunos pacientes han comunicado los siguientes efectos adversos mientras tomaban TESAVEL:
Frecuentes: infección respiratoria, congestión nasal y dolor de garganta, artrosis, dolor de brazos o de piernas.
Durante el periodo post-comercialización también se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, incluyendo erupción cutánea, urticaria e hinchazón de la cara, labios, lengua y garganta que puede causar dificultad al respirar o
Si usted tiene una reacción alérgica, deje de tomar TESAVEL y consulte con su médico inmediatamente.
Su médico le prescribirá un tratamiento para la reacción alérgica y le cambiará la medicación para el tratamiento de la diabetes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TESAVEL
Mantener fuera del alcance y la vista de los niños.
No utilice TESAVEL después de la fecha de caducidad que aparece en el blister y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de TESAVEL
- El principio activo es sitagliptina.
Cada comprimido recubierto con película contiene fosfato de
sitagliptina monohidrato que equivale a 100 mg de sitagliptina.
- Los demás componentes son: celulosa microcristalina (E460), hidrogenofosfato de calcio
anhidro (E341), croscarmelosa sódica (E468), estearato de magnesio (E470b) y fumarato de estearilo y sodio.
La cubierta pelicular del comprimido contiene: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Comprimido recubierto con película, redondo, de color beige, con “ 277” en una cara.
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
El responsable de la fabricación del producto es:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Italia
70 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info-msdbg@merck. com
Tel.: +361 888 53 00 hungary_msd@merck. com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme BV.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
E Polska BIANE
.
MSD Polska Sp. z o. o.
: +3 0210 80091 11
Tel.: +48 22 549 51 00
Mailbox@vianex. gr
msdpolska@merck. com
España Laboratorios Almirall, S. A.
Tel: +34 93 291 30 00 comercial@almirall. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
71 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
talia Addenda Pharma S. r. l.
Tel.: +39 06 91393303 info@addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck. com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
72
European Medicines Agency
EMEA/ H/ C/ 137
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TESLASCAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios efectuados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es TESLASCAN?
TESLASCAN es una solución para perfusión (goteo en vena) que contiene el principio activo mangafodipir trisódico.
¿Para qué se utiliza TESLASCAN?
TESLASCAN se usa sólo con fines diagnósticos.
TESLASCAN se utiliza en pacientes que se someten a una resonancia magnética (RM) para la detección de lesiones (tejido dañado) en el hígado que puedan estar causadas por un cáncer de hígado o por un cáncer que se haya propagado al hígado desde otras partes del organismo.
TESLASCAN es un “ medio de contraste” que se utiliza para obtener imágenes más nítidas.
TESLASCAN puede utilizarse también con la RM para investigar lesiones del páncreas.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa TESLASCAN?
TESLASCAN se administra mediante una sola perfusión intravenosa en una dosis de 0,5 ml por kilogramo de peso corporal.
La velocidad de perfusión es de 2-3 ml/ minuto para la obtención de imágenes del hígado y de 4-6 ml/ min para la obtención de imágenes del páncreas.
El realce de las imágenes comienza de 15 a 20 minutos después de iniciar la perfusión y dura unas 4 horas.
Para más información, consulte el prospecto.
¿Cómo actúa TESLASCAN?
El principio activo de TESLASCAN, el mangafodipir, contiene un metal, el manganeso.
El manganeso se utiliza como medio de contraste para obtener mejores imágenes con los equipos de RM.
La RM es un método de diagnóstico mediante la imagen que utiliza campos magnéticos y ondas de radio.
Las moléculas de agua del organismo resultan afectadas por los campos magnéticos y emiten una señal cuando se aplican las ondas de radio.
El manganeso interacciona con las moléculas de agua.
Como resultado de esa interacción, las moléculas de agua emiten una señal más fuerte, lo que ayuda a obtener unas imágenes más nítidas.
En TESLASCAN, el manganeso está unido a otro compuesto químico formando un “ quelato”.
Una vez inyectado el medicamento, el manganeso se libera y es absorbido por los tejidos normales del hígado y el páncreas con más eficacia que por las células cancerosas.
De esa forma, se puede observar la diferencia entre tejido normal y anormal.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con TESLASCAN?
Los estudios de TESLASCAN en MR para detectar lesiones de hígado se realizaron en 617 pacientes.
Los pacientes presentaban entre una y cinco lesiones hepáticas que ya se habían detectado utilizando RM, ecografía o tomografía computadorizada (TC).
Todos ellos se sometieron a una exploración por RM realzada con TESLASCAN.
El criterio principal de la eficacia fue la diferencia en el número de lesiones hepáticas detectadas en las imágenes anteriores y cuando se realizó la RM con TESLASCAN.
Los estudios de lesiones pancreáticas se realizaron en 292 pacientes y en ellos se comparó la eficacia de RM realzada con TESLASCAN con la de la “ TC helicoidal”, otro método diagnóstico utilizado para detectar lesiones pancreáticas.
El criterio principal de la eficacia se basó en la concordancia entre el diagnóstico efectuado a partir de las imágenes y las lesiones reales observadas en la intervención quirúrgica o la biopsia.
¿Qué beneficio ha demostrado tener TESLASCAN durante los estudios?
En la detección de lesiones de hígado, la exploración por RM realzada con TESLASCAN permitió detectar un mayor número de lesiones.
En conjunto, durante los estudios, se detectaron más lesiones al 33% de los pacientes tras la administración de TESLASCAN, mientras que en el 20% de los pacientes se detectaron menos lesiones.
En cuanto a la detección de lesiones pancreáticas, la eficacia de RM realzada con TESLASCAN fue similar a la de la TC helicoidal.
¿Cuál es el riesgo asociado a TESLASCAN?
Los efectos secundarios más frecuentes de TESLASCAN (observadas en entre 1 y 10 pacientes de cada 100) son dolor de cabeza, vómitos (sensación de malestar), sofocos y sensación de calor.
La lista completa de efectos secundarios comunicados sobre TESLASCAN puede consultarse en el prospecto.
TESLASCAN no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al mangafodipir o a cualquiera de los otros componentes del medicamento.
TESLASCAN no debe utilizarse durante el embarazo ni la lactancia, en pacientes con feocromocitoma (un tumor de la glándula suprarrenal), ni en pacientes con problemas graves de hígado o riñón.
¿Por qué se ha aprobado TESLASCAN?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de TESLASCAN son mayores que sus riesgos cuando se usa como medio de contraste para el diagnóstico por RM para la detección de lesiones hepáticas que se sospeche puedan ser debidas a una enfermedad metastásica o a carcinomas hepatocelulares, y como complemento en MR para ayudar al estudio de lesiones pancreáticas focales.
En consecuencia, recomendó que se autorizase la comercialización de TESLASCAN.
Otras informaciones sobre TESLASCAN:
La Comisión Europea concedió una autorización de comercialización de TESLASCAN válida en toda la Unión Europea a GE Healthcare AS el 22 de mayo de 1997.
La autorización de comercialización fue renovada el 22 de mayo de 2002 y el 22 de mayo de 2007.
El texto completo del EPAR de TESLASCAN puede encontrarse aquí.
04-2007.
©EMEA 2007
2/ 2
Número EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
Teslascan
0.01 mmol/ ml
Vial (vidrio)
50 ml
1 vial
Teslascan
0.01 mmol/ ml
Vial (vidrio)
50 ml
10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
TESLASCAN 0,01 mmol/ ml solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 7,57 mg de mangafodipir trisódico anhidro, 0,01 mmol (10 micromoles (μ mol)), equivalente a 6,91 mg de mangafodipir.
50 ml contienen 378,5 mg de mangafodipir trisódico anhidro, 0,50 mmol (500 μ mol), equivalente a 345,5 mg de mangafodipir.
Excipiente: sodio 0,16 mmol (3,6 mg)/ ml equivalente a 126 mg por dosis normal de 35 ml.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
Solución transparente de color amarillo brillante a amarillo oscuro.
TESLASCAN tiene las siguientes propiedades fisicoquímicas:
pH:
7,0-8,0.
Osmolalidad (mosmol/ kg H2O) a 37 ºC Viscosidad (mPa. s) a 20 ºC Viscosidad (mPa. s) a 37 ºC Densidad (g/ ml) a 20 ºC
290 1,0 0,7 1,01
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico.
Medio de contraste para el diagnóstico de Imagen por Resonancia Magnética (IRM) para la detección de lesiones hepáticas que se sospeche puedan ser debidas a una enfermedad metastásica o a carcinomas hepatocelulares.
Como complemento en IRM para soporte del estudio de lesiones pancreáticas focales.
4.2 Posología y forma de administración
El medicamento es sólo para uso intravenoso, en administración única, puesto que la utilización de dosis repetidas no ha sido estudiada.
Debe ser administrado como una perfusión intravenosa a una velocidad de 2-3 ml/ min para la obtención de imágenes del hígado y a una velocidad de 4-6 ml/ min para la obtención de imágenes del páncreas.
Generalmente, se observa un realce casi máximo de los parénquimas hepático y pancreático normales a los 15-20 minutos del comienzo de la administración y tiene una duración de aproximadamente 4 horas.
A la dosis clínica, el agente de contraste no tiene efecto T2, y las imágenes ponderadas pre y post- T2 son equivalentes.
El uso clínico de TESLASCAN ha sido investigado a intensidades de campo de 0,5 a 2,0 Tesla.
2 Dosis para adultos La dosis recomendada es 0,5 ml/ kg peso corporal (5μ mol/ kg peso corporal).
Esto equivale a una dosis de 35 ml para una persona de 70 kg.
Por encima de 100 kg de peso corporal, suele ser suficiente con 50 ml para proporcionar un contraste adecuado para el diagnóstico.
Dosis para ancianos Los parámetros farmacocinéticos no han sido estudiados en ancianos.
Sin embargo, los estudios clínicos hasta la fecha, no sugieren que se requiera un ajuste de dosis.
Niños y adolescentes No se ha documentado la seguridad y eficacia en pacientes menores de 18 años, es decir, niños (2-11 años) y adolescentes (12-18 años).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Embarazo y lactancia.
Feocromocitoma.
Función hepática severamente reducida (clase C de Child Pugh), enfermedad hepatobiliar obstructiva especialmente grave.
Función renal severamente reducida.
4.4 Advertencias y precauciones especiales de empleo
En raras ocasiones, pueden ocurrir reacciones de hipersensibilidad (urticaria y otros posibles fenómenos alérgicos) o reacciones anafilactoides.
Es esencial la familiaridad con la práctica y la técnica de reanimación, así como con el tratamiento de anafilaxis.
Deben tenerse disponibles medicamentos e instrumentos apropiados.
Se debe tener cuidado en pacientes con enfermedad cardíaca grave, en pacientes con lesiones de la barrera hematoencefálica y enfermedad cerebral grave.
El hecho de que la nutrición parenteral con suplementos de manganeso durante largos períodos pueda provocar acumulación de manganeso en los ganglios basales debe considerarse antes de la administración de TESLASCAN a pacientes con tal tratamiento.
Este medicamento contiene 5,5 mmol (126 mg) de sodio por dosis normal de 35 ml, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
Embarazo La seguridad de TESLASCAN en el embarazo humano no ha sido establecida.
Antes de la administración de TESLASCAN a mujeres en edad fértil, debe excluirse la sospecha de embarazo.
Estudios no clínicos en ratas han demostrado efectos teratogénicos cuando TESLASCAN se administró repetidamente durante la organogénesis principal.
TESLASCAN provoca fetotoxicidad y embriotoxicidad en conejos.
TESLASCAN no es teratogénico en conejos.
TESLASCAN no tiene efectos sobre la fertilidad de ratas machos o hembras.
Lactancia
3 El grado de excreción en la leche humana es desconocido.
La lactancia debe ser interrumpida desde la administración y no ser reanudada hasta transcurridos 14 días de la administración de TESLASCAN.
4.7 Efectos sobre la capacidad para conducir y utilizar maquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La mayoría de las reacciones adversas comunicadas fueron transitorias y de intensidad leve.
Aquellas más frecuentemente notificadas fueron: sensación de calor/ rubefacción, dolor de cabeza y náuseas.
En los ensayos clínicos con Teslascan, se han notificado reacciones adversas con las siguientes frecuencias indicadas en la tabla que figura a continuación (muy frecuentes ≥ 1/ 10; frecuentes [≥ 1/ 100 a < 1/ 10]; poco frecuentes [≥ 1/ 1000 a < 1/ 100]; raras [≥ 1/ 10.000 a < 1/ 1000]; muy raras < 1/ 10.000, frecuencia no conocida [no se puede estimar a partir de los datos disponibles]).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Sistema de clasificación de órganos
Reacciones adversas
Frecuencia
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad (tales como reacciones cutáneas, rinitis, faringitis) Reacciones anafilácticas/ anafilactoides
Poco frecuentes No conocida
Trastornos del sistema nervioso
Frecuente
Mareo, parestesia, alteraciones transitorias del sentido del gusto
Poco frecuentes
Trastornos oculares Trastornos cardiacos
Alteraciones visuales Palpitaciones
Muy raras Poco frecuentes
Trastornos vasculares Trastornos gastrointestinales
Hipertensión Náuseas
Rara Frecuentes
Dolor abdominal, diarrea, vómitos
Poco frecuentes
Flatulencia
Muy rara
Trastornos generales y alteraciones en el lugar de
Rubefacción, sensación de calor
Frecuentes
Fiebre, dolor en el lugar de inyección
Poco frecuentes
Mangafodipir puede producir un aumento transitorio de bilirrubina y transaminasas hepáticas y descensos transitorios del cinc plasmático.
La frecuencia de reacciones adversas, moderadas y leves no graves, principalmente calor pasajero y enrojecimiento, es probable que aumente cuando TESLASCAN sea administrado a la mayor velocidad recomendada (4-6 ml/ min).
4.9 Sobredosis
4 En sujetos sanos no se han notificado acontecimientos adversos graves con dosis superiores hasta 5 veces la dosis clínica normal (máxima dosis investigada).
Dosis altas de manganeso pueden tener efectos inotrópicos negativos y vasodilatadores, así como efectos sobre el ritmo cardíaco y la conducción debidos al antagonismo con el calcio.
El tratamiento de una sobredosis debe ser sintomático y dirigido hacia el mantenimiento de las funciones vitales.
No hay antídoto para este medio de contraste.
Mangafodipir y sus metabolitos son dializables, mientras que el manganeso no es dializable debido a su unión a proteínas (ver también sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Medio de contraste paramagnético para IRM, código ATC:
V08C A05
Mangafodipir es un quelato que contiene el metal manganeso - que tiene propiedades paramagnéticas y es responsable del efecto de realce de contraste en IRM - y el ligando fodipir (dipiridoxil difosfato).
El manganeso es preferentemente captado por el parénquima hepático normal y del mismo modo en el páncreas, de manera que puede esperarse un aumento del contraste entre tejido anómalo y tejido normal.
El efecto del mangafodipir es acortar el tiempo de relajación longitudinal (T1) de los tejidos a los que va dirigido durante la IRM, llevando a un incremento en la intensidad de la señal (brillo) de, p. ej. los parénquimas hepático y pancreático.
El realce en ambos órganos es casi máximo durante aproximadamente 4 horas después del final de la administración.
El realce relacionado con la lesión de ciertos tipos de patologías, tales como metástasis hepáticas y carcinomas hepatocelulares, puede ser detectable hasta 24 horas después.
Estudios clínicos han demostrado que el mangafodipir facilita la detección de lesiones hepáticas en pacientes con tales patologías.
TESLASCAN es isotónico con la sangre y los fluidos corporales normales.
5.2 Propiedades farmacocinéticas
Mangafodipir trisódico se metaboliza (desfosforilado) y los iones manganeso son liberados del Mangafodipir por intercambio con cinc plasmático (principalmente) después de la administración intravenosa.
El manganeso y el ligando (fodipir), que tienen farmacocinéticas diferentes, se eliminan por vías distintas.
La semivida plasmática inicial del manganeso es 20 minutos o menor, con captación significativa en el hígado, páncreas, riñón y bazo.
La semivida plasmática inicial del ligando es de unos 50 minutos.
El volumen de distribución del manganeso está entre 0,5 y 1,5 l/ kg, y el del fodipir entre 0,17 y 0,45 l/ kg.
Tras su metabolismo, casi todo el ligando (fodipir) se excreta en orina en un período de 24 horas, siendo eliminada por las heces una cantidad insignificante.
Alrededor de un 15-20% del manganeso se elimina en la orina dentro de las primeras 24 horas, y la mayoría del remanente se excreta en las heces durante los siguientes 4 días.
En sangre humana total in vitro, la unión a proteínas del manganeso es aproximadamente del 27%, pero la unión del fodipir a proteínas es despreciable.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre genotoxicidad, farmacología de seguridad y validando los de cinética y
Los efectos adversos relevantes de los estudios de toxicidad con dosis repetida fueron: toxicidad hepática (colangiohepatitis) observada en perros con dosis relativamente bajas, mientras que se han determinado suficientes márgenes de seguridad en ratas y monos.
Mangafodipir es teratogénico en ratas; esto provoca aumento de anomalías esqueléticas fetales cuando se administra diariamente por inyección intravenosa a ratas hembras a dosis ligeramente mayores que las dosis clínicas.
En conejos se ha observado toxicidad fetal y embrionaria.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido ascórbico Cloruro sódico Hidróxido sódico y/ o ácido clorhídrico (ajuste pH) Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros.
Debe utilizarse una cánula aparte.
6.3 Período de validez
Sin abrir:
2 años.
Una vez abierto, el producto debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Mantener el vial en el embalaje exterior para protegerlo de la luz.
El producto debe utilizarse inmediatamente tras abrirlo por primera vez (ver sección 6.3).
6.5 Naturaleza y contenido del envase
Viales transparentes e incoloros de 50 ml (vidrio de tipo 1).
Los envases se cierran con tapones de goma y se sellan con cápsulas de aluminio con tapas de polipropileno.
TESLASCAN se suministra en cajas de 1 vial de 50 ml y 10 viales de 50 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Los viales de TESLASCAN deben inspeccionarse visualmente para detectar partículas y para comprobar la integridad del envase, antes de su uso.
Los viales están destinados para un único uso, y cualquier porción no utilizada debe ser desechada.
Debe determinarse el volumen necesario para administrar a cada paciente y cualquier exceso de volumen debe ser retirado del vial antes de la perfusión.
El tubo conector puede lavarse con solución salina (cloruro sódico 9 mg/ ml [0,9%]), para asegurar la completa administración del medio de contraste.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GE Healthcare AS Nycoveien 1-2, P. O. Box 4220 Nydalen NO-0401 OSLO, NORUEGA
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 040/ 001 EU/ 1/ 97/ 040/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22.05.1997 Fecha de la última renovación:
22.05.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
7 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA IMPORTACIÓN Y LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
GE Healthcare AS Nycoveien 1-2 P. O.
Box 4220 Nydalen NO-0401 Oslo Noruega
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1 x 50 ml, 10 x 50 m
NOMBRE DEL MEDICAMENTO
TESLASCAN 0,01 mmol/ ml solución para perfusión mangafodipir trisódico
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene:
7,57 mg de mangafodipir trisódico anhidro, 0,01 mmol (10 μ mol), equivalente a 6,91 mg de mangafodipir
3.
LISTA DE EXCIPIENTES
Ácido ascórbico Cloruro sódico Hidróxido sódico o ácido clorhídrico Agua para preparaciones inyectables También contiene sodio:
0,16 mmol (3,6 mg) por ml.
Ver prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 50 ml 10 x 50 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Medio de contraste IRM Para perfusión intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cada vial está destinado a un sólo paciente.
Desechar las porciones no utilizadas.
12 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo, Noruega
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 040/ 001 EU/ 1/ 97/ 040/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
13 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
50 ml
1.
NOMBRE DEL MEDICAMENTO
TESLASCAN 0,01 mmol/ ml solución para perfusión mangafodipir trisódico
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene:
7,57 mg de mangafodipir trisódico anhidro, 0,01 mmol (10 μ mol), equivalente a 6,91 mg de mangafodipir 3.
LISTA DE EXCIPIENTES
Ácido ascórbico Cloruro sódico Hidróxido sódico o ácido clorhídrico Agua para preparaciones inyectables También contiene sodio:
0,16 mmol (3,6 mg) por ml.
Ver prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión 50 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Medio de contraste IRM Para perfusión intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cada vial está destinado a un sólo paciente.
Desechar las porciones no utilizadas.
14 8.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GE Healthcare AS NO-0401 Oslo
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
-------------------------------------------------------------------
Las etiquetas se diseñarán como etiquetas triples, de la misma forma que nuestros otros medios de contraste.
Las etiquetas adhesivas están destinadas a ser pegadas en el historial del paciente y a la jeringa en caso de que se utilice.
Texto en las dos etiquetas adhesivas:
TESLASCAN 50 ml Lote:
15 B.
PROSPECTO
16 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Mangafodipir trisódico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es TESLASCAN y para qué se utiliza.
Antes de usar TESLASCAN.
4.
Posibles efectos adversos.
6.
Información adicional.
1.
QUÉ ES TESLASCAN Y PARA QUÉ SE UTILIZA
TESLASCAN es un medio de contraste paramagnético utilizado en la obtención de imágenes por Resonancia Magnética (IRM) para mejorar la información diagnóstica.
Este medicamento es únicamente para uso diagnóstico.
TESLASCAN se utiliza en la obtención de imágenes por resonancia magnética (IRM), para detectar ciertas lesiones en el hígado y en el páncreas.
2.
ANTES DE USAR TESLASCAN
No use TESLASCAN si existe alguna de las siguientes condiciones:
- Embarazo
- Alergia (hipersensibilidad) al principio activo o a cualquiera de los demás componentes de
TESLASCAN
- Feocromocitoma
- Lactancia materna
- Enfermedad renal grave
- Enfermedad hepática grave
Tenga especial cuidado con TESLASCAN si existiera alguna de las enfermedades siguientes:
- Enfermedad cardíaca grave - en particular insuficiencia cardíaca o cuando haya un riesgo de
alteraciones del ritmo cardíaco.
- en pacientes con lesiones de la barrera hematoencefálica y enfermedad cerebral grave.
Raramente, pueden ocurrir reacciones de hipersensibilidad (urticaria y otros posibles fenómenos alérgicos).
Uso de otros medicamentos:
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
17 Embarazo y lactancia
Como precaución, para prevenir la exposición de los niños a la medicina, debe interrumpirse la lactancia materna desde el momento de la dosificación y se debe desechar toda la leche durante los primeros 14 días siguientes a la administración.
Conducción y uso de máquinas:
No se conocen efectos.
No hay razón por la que usted no pueda conducir después de la exploración, excepto si usted se siente mareado o está inseguro.
Información importante sobre algunos de los componentes de Teslascan
Este medicamento contiene 5,5 mmol (126 mg) de sodio por dosis normal de 35 ml, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO USAR TESLASCAN
TESLASCAN está indicado en pacientes mayores de 18 años.
Dosis:
La cantidad administrada dependerá del peso del paciente: la dosis recomendada para adultos y ancianos es de 0,5 ml/ kg peso corporal.
TESLASCAN es para uso intravenoso y será inyectado antes de la exploración por IRM.
TESLASCAN puede ser inyectado en una vena, normalmente una vena del brazo, mediante un tubo fino de plástico.
La administración puede durar hasta 15-20 minutos.
TESLASCAN debe ser inspeccionado visualmente para detectar partículas y la integridad del envase antes de su uso.
Los viales están destinados para un sólo uso.
El medicamento no debe mezclarse con otros medicamentos.
Cualquier porción no utilizada debe desecharse.
Sobredosis
No hay antídoto conocido frente a este medio de contraste.
El tratamiento de cualquier sobredosis se realizará en el hospital.
El tratamiento se realizará para aliviar los síntomas.
Dosis altas de manganeso pueden hacer que el corazón bombee de forma menos eficiente, dilatar los vasos sanguíneos así como inducir alteraciones del ritmo cardíaco.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TESLASCAN puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos comunicados suelen ser leves y de corta duración:
Frecuentes (al menos 1 de cada 100 y menos de 1 de cada 10 pacientes experimentan el efecto adverso) • Dolor de cabeza • Náuseas
18
Sensación de calor/rubefacción
Poco frecuentes (al menos 1 de cada 1000 y menos de 1 de cada 100 pacientes experimentan el efecto adverso) • Reacciones de hipersensibilidad (p.ej., reacciones cutáneas, rinitis [catarro nasal], faringitis [inflamación de la garganta]) • Fiebre • Diarrea • Vómitos • Mareos • Palpitaciones • Parestesia (sensación de hormigueo) • Dolor abdominal • Dolor en el lugar de inyección • Alteraciones del gusto
Raras (al menos 1 de cada 10000 y menos de 1 de cada 1000 pacientes experimentan el efecto adverso • Hipertensión
Muy raras (menos de 1 de cada 10.000 pacientes experimentan el efecto adverso): • Alteraciones visuales • Dolor precordial • Flatulencia
Pueden aparecer reacciones anafilactoides (silbidos al respirar, dificultad para respirar o tensión o dolor en el lado del corazón).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su radiólogo/radiógrafo o a su médico o farmacéutico.
5.
CONSERVACIÓN DE TESLASCAN
Mantener fuera del alcance y de la vista de los niños.
Caducidad
No utilice TESLASCAN después de la fecha de caducidad que aparece en la etiqueta después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Precauciones de almacenaje
Mantener el vial en el embalaje exterior para protegerlo de la luz.
Una vez abierto, el producto debe utilizarse inmediatamente.
Para un único uso.
Toda porción no utilizada debe desecharse.
No usar Teslascan si el color cambia de amarillo oscuro a marrón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
19 Composición de TESLASCAN
- El principio activo es mangafodipir trisódico.
1 ml de solución contiene 7,57 mg de mangafodipir trisódico anhidro (correspondiente a 0,01 mmol por ml).
- Los demás componentes son ácido ascórbico, cloruro sódico, hidróxido sódico y/o ácido
clorhídrico (para ajuste del pH) y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Solución para perfusión.
La solución es transparente y de color amarillo brillante a amarillo oscuro.
La medicina se presenta en envases de:
1 vial de 50 ml 10 viales de 50 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GE Healthcare AS Nycoveien 1-2 P.O.
Box 4220 Nydalen NO-0401 OSLO, Noruega
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem Tél/Tel: + 32 (0) 2 719 74 01
Luxembourg/Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem België/Belgique/Belgien Tél/Tel: + 32 (0) 2 719 74 01
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405-406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u.2.
H-2040 BUDAÖRS Tel. + 36 23 410 410
Česká republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskočilova 1422/1a CZ-140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma-Cos Ltd Triq C.
Portanier MT-Santa Venera HMR 11 Tel: +356 21 441870
20 Danmark GE Healthcare A/S Huginsvej 8 DK-3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL-5612 AP Eindhoven Tel: + 31 40 299 10 00
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D-38110 Braunschweig Tel: + 49 5307 9300
Norge GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo Tlf: + 47 23 18 50 50
Eesti GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
Österreich GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A-1120 Wien Tel: + 43 1 972 72-0
Ελλάδα GE Healthcare A.E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 210 805 08 64
Polska GE Healthcare SCE Handels GmbH Poland Representative Office 2 Stawki Str.
PL – 00193 Warszawa Tel.: + 48 22 635 6886/6113
España GE Healthcare Bio-Sciences, S.A.
Avda. de Europa, 22 Parque Empresarial ”La Moraleja” E-28108 Alcobendas, Madrid Tel: + 34 91 663 25 00
Portugal Satis Lda.
Av.
Do Forte, No 4 P-2795-502 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F-78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc.2, et.2 RO-014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d.o.o.
Blatnica 10 SI-1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS-110 Reykjavik Sími: +354 540 8024
Slovenská republika GE Healthcare SCE Handels GmbH Branch Office Slovakia Floriánske nám.
2 SK-811 07 Bratislava Tel: + 4 21 2 5542 5948
21 Italia GE Healthcare Srl Via Galeno 36 I-20126 Milano Tel: + 39 02 26001 111
Suomi/Finland Oy GE Healthcare Bio-Sciences Ab Kuortaneenkatu 2 FIN-00510 Helsinki Puh/Tel: + 35 810 394 11
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CΥ-2235 Λατσιά Τηλ: +357 22 715000
Sverige GE Healthcare AB Solna Strandväg 98 S-171 75 Stockholm Tel: + 46 8 559 504 00
Latvija Instrumentarium Medical SiA Meza Str.
4 LV-1048 Riga Tel: + 371 780 7086
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Šeimyniškiu 3 LT – 09312 Vilnius Tel. +370 5210 9071
Este prospecto fue aprobado en
22
European Medicines Agency
EMEA/ H/ C/ 827
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TEVAGRASTIM
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tevagrastim?
Tevagrastim es una solución para inyección o perfusión (goteo en vena) que contiene el principio activo filgrastim.
Tevagrastim es un medicamento "bioequivalente", lo que significa que es similar a un medicamento biológico ya autorizado en la Unión Europea (UE) y que contiene el mismo principio activo (también conocido como "medicamento de referencia").
El medicamento de referencia de Tevagrastim es Neupogen.
Para obtener más información sobre medicamentos bioequivalentes, véase aquí el documento de preguntas y respuestas.
¿Para qué se utiliza Tevagrastim?
Tevagrastim se utiliza para estimular la producción de células blancas en las siguientes situaciones: • para reducir la duración de la neutropenia (niveles bajos de neutrófilos, un tipo de glóbulos blancos) y la incidencia de neutropenia febril (neutropenia con fiebre) en pacientes con tratamiento quimioterápico (tratamiento del cancer) citotóxico (que mata las células); • para reducir la duración de la neutropenia en los pacientes sometidos a un tratamiento que destruye la médula ósea seguido de trasplante de médula ósea (como en algunos pacientes con leucemia) y que se considere presenten un riesgo elevado de neutropenia grave prolongada; • para aumentar el recuento de neutrófilos y reducir la incidencia de las infecciones en pacientes con neutropenia que tienen una historia de infecciones graves o recurrentes; • para el tratamiento de la neutropenia persistente en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
Tevagrastim puede administrarse a pacientes que van a donar células progenitoras de la sangre para transplantes con el fin de ayudar a liberar estas células de la médula ósea.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tevagrastim?
Tevagrastim se administra mediante inyección por vía subcutánea (debajo de la piel) o por perfusión en vena.
El modo de administrarlo, la dosis y la duración del tratamiento dependen de por qué se utilice, del peso corporal del paciente y de su respuesta al tratamiento.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. subcutánea pueden inyectarse ellos mismos si se les ha enseñado a hacerlo.
Para más información, consulte el prospecto.
¿Cómo actúa Tevagrastim?
El principio activo de Tevagrastim, filgrastim, es muy similar a una proteína humana denominada factor estimulante de colonia de granulocito (G-CSF).
Filgrastim se obtiene mediante un método conocido como "tecnología de ADN recombinante": es producido por una bacteria que ha recibido un gen (ADN) que le hace capaz de producir filgrastim.
Este sustituto actúa de la misma forma que el G-CSF natural haciendo que la médula ósea produzca más glóbulos blancos.
¿Qué tipo de estudios se han realizado con Tevagrastim?
Se han realizado estudios con Tevagrastim para demostrar que es similar al medicamento de referencia, Neupogen.
Tevagrastim se comparó a Neupogen y a un placebo (tratamiento ficticio) en un estudio principal en el que participaron 348 pacientes con cáncer de pecho.
El estudio examinó la duración de la neutropenia grave durante el primer ciclo de quimioterapia citotóxica.
Para estudiar la seguridad de Tevagrastim se realizaron dos estudios más en pacientes con cáncer de pulmón y con linfoma no Hodgkin.
¿Qué beneficio ha demostrado tener Tevagrastim durante los estudios?
El tratamiento con Tevagrastim y Neupogen dio lugar a reducciones parecidas en la duración de la neutropenia grave.
Durante los primeros 21días del ciclo de quimioterapia, los pacientes a los que se administró Tevagrastim o Neupogen presentaron neutropenia grave durante un promedio de 1,1 días, en comparación con los 3,8 días de aquellos que recibieron placebo.
Por lo tanto, la eficacia de Tevagrastim demostró ser equivalente a la de Neupogen.
¿Cuál es el riesgo asociado a Tevagrastim?
El efecto secundario más común (observado en más de 1 paciente de cada 10) tras la administración de Tevagrastim es el dolor musculoesquelético (dolor en músculos y huesos).
Dependiendo de las condiciones en las que se usa Tevagrastim, se podrán observar otros efectos secundarios en más de 1 paciente de cada 10.
La lista completa de efectos secundarios comunicados sobre Tevagrastim puede consultarse en el prospecto.
Tevagrastim no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a filgrastim o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Tevagrastim?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que, de acuerdo con los requisitos de la Unión Europea, Tevagrastim ha demostrado tener un perfil de calidad, seguridad y eficacia similar al de Neupogen.
Por tanto el CHMP consideró que, al igual que en el caso de Neupogen, los beneficios son mayores que los riesgos.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Tevagrastim:
La Comisión Europea concedió una autorización de comercialización para Tevagrastim válida en toda la Unión Europea a Teva Generics GmbH el 15 de septiembre de 2008.
El texto completo del EPAR de Tevagrastim puede encontrarse aquí.
09-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 08/ 445/ 001
Tevagrastim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
1 jeringa precargada
EU/ 1/ 08/ 445/ 002
Tevagrastim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
5 jeringas precargadas
EU/ 1/ 08/ 445/ 003
Tevagrastim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
2 x 5 jeringas precargadas
EU/ 1/ 08/ 445/ 004
Tevagrastim
30 MU (300 µg/ 0,5 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.5 ml
10 jeringas precargadas
EU/ 1/ 08/ 445/ 005
Tevagrastim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
1 jeringa precargada
EU/ 1/ 08/ 445/ 006
Tevagrastim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
5 jeringas precargadas
EU/ 1/ 08/ 445/ 007
Tevagrastim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
2 x 5 jeringas precargadas
EU/ 1/ 08/ 445/ 008
Tevagrastim
48 MU (480 µg/ 0,8 ml)
Solución para inyección o perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0.8 ml
10 jeringas precargadas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Tevagrastim 30 MU/ 0,5 ml solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para inyección o perfusión contiene 60 millones de unidades (MU) (600 μ g) de filgrastim.
Cada jeringa precargada contiene 30MU (300 μ g) de filgrastim en 0,5 ml de solución para inyección o perfusión.
Filgrastim (factor metionil-recombinante estimulador de las colonias de granulocitos humanos) se obtiene por tecnología DNA recombinante en Escherichia coli K802.
Excipientes: cada ml de solución contiene 50 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inyección o perfusión Solución, transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tevagrastim está indicado para reducir la duración de la neutropenia y la incidencia de neutropenia febril en pacientes con tratamiento quimioterápico citotóxico establecido para neoplasias (a excepción de leucemia mieloide crónica y síndromes mielodisplásicos) y en la reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea y que se considere presenten un riesgo elevado de neutropenia grave prolongada.
La eficacia y seguridad de filgrastim es similar en adultos y en niños en tratamiento quimioterápico citotóxico.
Tevagrastim está indicado para la movilización de las células progenitoras de sangre periférica (PBPC).
En pacientes, tanto niños como adultos, con neutropenia congénita grave, cíclica o idiopática, con un recuento absoluto de neutrófilos (RAN) 0,5 x 109/ l, y con una historia de infecciones graves o recurrentes, está indicada la administración prolongada de Tevagrastim para aumentar el recuento de neutrófilos y reducir la incidencia y duración de los acontecimientos relacionados con las infecciones.
Tevagrastim está indicado en el tratamiento de la neutropenia persistente (RAN igual o inferior a 1,0 x 109/ l) en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
4.2 Posología y forma de administración
Requerimientos especiales
2 El tratamiento con filgrastim solo deberá administrarse en colaboración con un centro especializado en oncología con experiencia en tratamientos con factores de estimulación de colonias de granulocitos (G- CSF) y hematología y que disponga de aparatos de diagnostico necesarios.
Los procedimientos de movilización y aféresis deben de llevarse a cabo en colaboración con un centro de oncología-hematología que posea una aceptable experiencia en este campo y donde pueda realizarse la monitorización de las células progenitoras hematopoyéticas de forma adecuada.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU (5 µg)/ kg/ día.
La primera dosis de filgrastim deberá administrarse a partir de las 24 horas siguientes desde la finalización de la quimioterapia citotóxica.
Filgrastim se administra en inyección subcutánea diaria o en perfusión intravenosa diaria diluido en una solución de 50 mg/ ml de glucosa (al 5%) y administrado durante un periodo de tiempo de 30 minutos (ver sección 6.6 para las instrucciones de dilución).
La vía subcutánea es de elección en la mayoría de los casos.
Existe cierta evidencia que proviene de un estudio de administración a dosis única que indica que la dosificación por vía intravenosa puede acortar la duración del efecto.
No está clara la relevancia clínica de este hallazgo en la administración a dosis múltiples.
La elección de la vía de administración depende de la situación clínica individual.
Durante los ensayos clínicos randomizados se utilizó una dosis subcutánea de 23 MU (230 µg)/ m²/ día (4,0- 8,4 µg/ kg/ día).
La dosis diaria de filgrastim se debe mantener hasta sobrepasar el nadir teórico de neutrófilos y hasta que el recuento de neutrófilos retorne a su rango normal.
Después de quimioterapia tradicional en tumores sólidos, linfomas y leucemias linfoblásticas se requiere un tratamiento de hasta 14 días para alcanzar este objetivo.
Tras el tratamiento de inducción y consolidación en pacientes con leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, posología y pautas de administración de la quimioterapia citotóxica utilizada.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1-2 días después de iniciar la administración de filgrastim.
Sin embargo, no se debe suspender el tratamiento con filgrastim hasta que haya pasado el nadir teórico de neutrófilos y el recuento celular retorne a su rango normal, para obtener una respuesta terapéutica mantenida.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea
Filgrastim debe diluirse en 20 ml de una solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
La primera dosis de filgrastim no debe administrarse en las primeras 24 horas después de la quimioterapia citotóxica, pero sí que deberá ser administrada durante las primeras 24 horas de la perfusión de la médula ósea.
Una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará según la respuesta celular obtenida de la siguiente forma:
de Neutrófilos 9
Ajuste de la dosis de filgrastim
> 1,0 x 10 / l durante 3 días consecutivos
Reducir a 0,5 MU (5μ g) / kg/ día
Si el RAN permanece > 1,0 x 109/ l durante 3 días consecutivos más
Interrumpir el tratamiento con filgrastim
Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se deberá ajustar de nuevo la dosis de filgrastim de acuerdo con los pasos anteriormente indicados
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de autotrasplante de células progenitoras de sangre periférica.
La dosis recomendada de filgrastim cuando se administra en monoterapia para la movilización de PBPC, es de 1,0 MU (10 µg)/ kg/ día que se administra en perfusión subcutánea continua de 24 horas o bien, como inyección subcutánea única diaria durante un periodo de 5 a 7 días consecutivos.
Para administrarse en perfusión, filgrastim debe diluirse en 20 ml de solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
Tiempo de leucaféresis: suele ser suficiente la realización de 1 o 2 leucaféresis en los días 5 y 6 de tratamiento.
En otras circunstancias, puede ser necesaria la realización de leucaféresis adicionales.
La administración de filgrastim debe mantenerse hasta la realización de la última leucaféresis.
La dosis recomendada de filgrastim, para movilizar PBPC tras una quimioterapia mielosupresora, es de 0,5 MU (5µg)/ kg/ día, que se administra diariamente, en inyección subcutánea, desde el primer día tras concluir la quimioterapia hasta sobrepasar el nadir teórico de neutrófilos y hasta el momento en que el recuento de estas células alcance los niveles normales.
Se debe realizar la leucaféresis en el período comprendido entre el aumento de RAN de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a quimioterapia intensiva, suele ser suficiente la realización de una única leucaféresis.
En otras circunstancias, se recomienda la realización de leucaféresis adicionales.
Para la movilización de PBPC en donantes sanos previa al trasplante de células progenitoras de sangre periférica alogénico.
Para la movilización de PBPC en donantes sanos, filgrastim debe administrarse por vía subcutánea a dosis de 1,0 MU (10 µg)/ kg/ día durante 4 o 5 días consecutivos.
Las leucaféresis deben iniciarse en el día 5 y, si fuera necesario, continuar el día 6 con objeto de obtener 4 x 106 células CD34+/ kg de peso del receptor.
Pacientes con Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU (12μ g)/ kg/ día, por vía subcutánea que se puede administrar como dosis única o dividida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU (5μ g)/ kg/ día, por vía subcutánea que se puede administrar en dosis única o dividida en varias tomas.
Ajuste de la dosis Filgrastim se debe administrar diariamente en inyección subcutánea hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel por encima de 1,5 x 109/ l.
Una vez alcanzada la respuesta se establecerá la dosis mínima efectiva para mantener este nivel.
Si se desea mantener un nivel de neutrófilos adecuado, es necesaria la administración diaria de filgrastim a largo plazo.
La dosis inicial se puede duplicar o dividir por la mitad al cabo de 1 a 2 semanas de tratamiento, dependiendo de la respuesta del paciente.
Luego, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109 y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis de 2,4 MU (24
En pacientes con NCG, no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU (24 μ g)/ kg/ día.
Pacientes con infección por VIH
Para la recuperación de la neutropenia La dosis inicial recomendada de filgrastim es 0,1 MU (1 µg)/ kg/ día administrado diariamente en inyección subcutánea, ajustando la dosis hasta un máximo de 0,4 MU (4 µg)/ kg/ día hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel de (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis, recuperándose de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU (10 µg)/ kg/ día para revertir la neutropenia.
Para mantener el recuento normal de neutrófilos Una vez alcanzada la recuperación de la neutropenia, se establecerá la dosis mínima efectiva para mantener este nivel.
Se recomienda comenzar el ajuste de dosis administrando subcutáneamente 30 MU (300 µg)/ día cada dos días.
Dependiendo del RAN del paciente podrá ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU (300 µg)/ día de 1 a 7 días a la semana para mantener el RAN > 2,0 x 109/ l, siendo la mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración prolongada para mantener el RAN > 2,0 x 109/ l.
Grupos especiales de población
Ancianos Los ensayos clínicos con filgrastim incluyeron un número reducido de pacientes ancianos, pero no se ha realizado ningún estudio especial en este grupo de población, por lo que no se puede dar ninguna recomendación posológica específica
Pacientes con insuficiencia renal o hepática Los estudios de filgrastim en pacientes con alteración grave de la función hepática o renal demuestran que el perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
Por lo tanto, en estos casos no se requiere ajuste de dosis
Uso pediátrico en la NCG y Cáncer El sesenta y cinco por ciento de los pacientes estudiados en el programa de ensayo sobre NCG eran menores de 18 años.
La eficacia del tratamiento fue evidente en este grupo de edad, que incluía a la mayoría de los pacientes con neutropenia congénita.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados por neutropenia crónica grave.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y eficacia de filgrastim es similar en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
5 Advertencias especiales
Filgrastim no debe utilizarse para incrementar la dosis de quimioterapia citotóxica más allá de los regimenes posológicos establecidos (ver más adelante).
Filgrastim no debe administrarse a pacientes con neutropenia congénita grave (Síndrome de Kostman) con citogenética anormal (ver más adelante).
Advertencias especiales en pacientes con leucemia mielode aguda
Crecimiento de las células malignas El factor estimulante de las colonias de granulocitos puede provocar el crecimiento in vitro de las células mieloides y se han observado efectos similares en algunas células no mieloides in vitro.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide.
Por lo que, filgrastim no está indicado en estas enfermedades.
Deberá prestarse especial atención para distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Considerando que los datos disponibles sobre la seguridad y eficacia en pacientes con LMA secundaria son limitados, filgrastim debe administrarse con precaución.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en pacientes menores de 55 años y con LMA de novo con buena citogenética [t(8; 21), t(15; 17) e inv(16)].
Otras precauciones especiales Debe monitorizarse la densidad ósea de todo paciente tratado con filgrastim durante más de 6 meses que presentará una enfermedad osteoporótica de base.
Se han notificado raramente reacciones adversas pulmonares, en particular neumonía intersticial, tras la administración de G-CSF.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto (SDRA).
Se deberá suspender la administración de filgrastim y administrar el tratamiento apropiado.
Precauciones especiales en los pacientes con cáncer
Leucocitosis En menos del 5% de los pacientes tratados con filgrastim a dosis superiores a 0,3 MU/ kg/ día (3μ g/ kg/ día) se ha observado un recuento leucocitario de 100 x 109 / l o superior.
No se ha observado ninguna reacción adversa directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera 50 x 109/ l después del nadir teórico, se debe interrumpir inmediatamente el tratamiento con filgrastim.
Sin embargo, durante la movilización de PBPCs, la administración de filgrastim debe interrumpir o disminuirse la dosis si el recuento de leucocitos aumenta por encima de 70 x 109/ l.
6 quimioterapia puede conducir a una mayor toxicidad cardiaca, pulmonar, neurológica o dermatológica (consulte la ficha técnica de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y anemia secundaria a la quimioterapia mielosupresora.
Los pacientes tratados con altas dosis de quimioterapia (p. ej., dosis completas según el protocolo prescrito), muestran un mayor riesgo de trombocitopenia y anemia.
Por eso, se recomienda vigilar periódicamente el recuento plaquetario y el valor del hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida de producir trombocitopenia grave.
Se ha demostrado que el uso de PBPCs movilizadas por filgrastim reduce la intensidad y duración de la trombocitopenia tras la quimioterapia mieloablativa o mielosupresora.
Otras precauciones especiales Aún no se conoce el efecto de filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
Filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos, aumentando el recuento de estas células.
Por eso, la respuesta podría disminuir en los pacientes con disminución de las células precursoras (como aquellos tratados con radioterapia o quimioterapia intensiva, o aquellos con infiltración tumoral de médula ósea).
No se ha determinado el efecto de filgrastim en la enfermedad de injerto contra huésped.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factor de crecimiento se ha relacionado con resultados positivos transitorios en imágenes óseas.
Esto debería tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Precauciones Especiales en Pacientes sometidos a Movilización de Células Progenitoras de Sangre Periférica.
Movilización No hay datos comparativos randomizados prospectivamente de los dos métodos de movilización recomendados (filgrastim en monoterapia, o en combinación con quimioterapia mielosupresora) dentro de la misma población de pacientes.
El grado de variación entre cada paciente así como entre las pruebas de laboratorio de las células CD34+ indica que es difícil establecer una comparación directa entre los diferentes estudios.
Es difícil, por lo tanto, recomendar un método óptimo.
La elección del método de movilización se debería considerar en relación con todos los objetivos del tratamiento para cada paciente en particular.
CD34+/ kg) o una aceleración en la recuperación plaquetaria, en el mismo grado.
Algunos agentes citotóxicos muestran toxicidad especial en el reservorio progenitor hematopoyético, y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes tales como melfalán, carmustina (BCNU) y carboplatino cuando se administran, durante periodos prolongados, previos al intento de movilización de las células progenitoras pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser efectiva en la movilización de las células progenitoras.
Cuando se requiera efectuar trasplante de células progenitoras de sangre periférica, se recomienda planificar el procedimiento de movilización de células madre al comienzo del periodo de tratamiento del paciente.
Si los
7 rendimientos no son adecuados, según el valor citado, se deben considerar otras formas alternativas de tratamiento que no requieran el soporte de células progenitoras.
Valoración del Rendimiento de Células Progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la precisión de la metodología usada, debiéndose interpretar con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
CD34+/ kg se basa en las experiencias publicadas resultantes de una reconstitución hematológica adecuada.
Los rendimientos superiores parecen estar en correlación con una recuperación más rápida, y los inferiores con una recuperación más lenta.
Precauciones especiales en donantes sanos sometidos a movilización de células progenitoras de sangre periférica.
La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células progenitoras hematopoyéticas.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre prestando especial atención a los valores hematológicos y a las infecciones.
La seguridad y eficacia de filgrastim en donantes < de 16 años o > de 60 años no está establecida.
Después de la administración de filgrastim y procesos de leucaféresis se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se comunicaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucaféresis.
En caso de ser necesaria más de una leucaféresis, se debe prestar especial atención a los donantes que previo a la aféresis tengan plaquetas < 100 x 109/ l; en general no se recomienda hacer aféresis si las plaquetas están por debajo de 75 x 109/ l.
No deben realizarse leucaféresis a donantes tratados con anticoagulantes o que se sepa que tengan defectos en la homeostasis.
Debe suspenderse la administración de filgrastim o reducirse la dosis si el recuento de leucocitos supera los 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
Se han observado modificaciones citogénicas transitorias en donantes sanos tratados con G-CSF.
El significado de estos cambios en términos del desarrollo de malignidad hematológica, es desconocido.
La seguridad a largo plazo de los donantes continúa en evaluación.
No se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y seguimiento sistemático de los donantes de células progenitoras hematopoyéticas durante al menos 10 años para garantizar la seguridad a largo plazo.
8 Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron fatales.
Por lo tanto, debe realizarse una monitorización clínica del tamaño del bazo (por ej.: examen clínico, ultrasonidos).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
Precauciones especiales para los receptores de PBPC movilizadas con filgrastim
Los datos disponibles indican que, las interacciones inmunológicas entre el injerto alogénico y el receptor pueden estar asociadas a un incremento del riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica en comparación con el trasplante de médula ósea.
Precauciones especiales en los pacientes con NCG
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, en aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3 debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o, al menos, reducir la dosis.
Existen también otros cambios del hemograma como anemia y aumento transitorio de los progenitores mieloides que obligan a vigilar cuidadosamente el recuento celular.
Transformación hacia Leucemia o síndrome mielodisplasico Conviene establecer cuidadosamente el diagnóstico de neutropenia crónica grave y diferenciarlo de otros procesos hematológicos como anemia aplásica, mielodisplasia y leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
Se han descrito casos poco frecuentes (aproximadamente 3%) de síndrome mielodisplásico (SMD) o leucemia en pacientes incluidos en ensayos clínicos con NCG tratados con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento de filgrastim es incierta.
Un subgrupo de aproximadamente 12% de pacientes cuyas evaluaciones citogenéticas fueron normales a nivel basal, presentaron posteriormente anormalidades, incluyendo monosomía 7, en la re-evaluación habitual.
Si los pacientes con NCG desarrollan una citogenética anormal, se debe sopesar cuidadosamente la relación beneficio/ riesgo de continuar con el tratamiento con filgrastim; se debe interrumpir la administración de filgrastim si se desarrolla síndrome mielodisplásico o leucemia.
No está claro en la actualidad si el tratamiento mantenido de los pacientes con NCG predispone hacia anormalidades citogenéticas, SMD o transformación leucémica.
Se recomienda efectuar a los pacientes exámenes morfológicos y citogénicos de la médula ósea a intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas que provoquen neutropenia transitoria, como es el caso de las infecciones víricas.
El aumento de tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
En los ensayos, el treinta y uno por ciento (31%) de los pacientes presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
Se evaluará de forma
9 regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico basta con realizar palpación abdominal.
La hematuria/ proteinuria ocurre en un pequeño número de pacientes.
Es necesario efectuar con regularidad un análisis de orina para controlar esta complicación.
No se ha establecido la seguridad y la eficacia de filgrastim ni en recién nacidos ni en pacientes con neutropenia autoinmune.
Precauciones especiales en pacientes con infección por VIH
Hemograma El RAN debe monitorizarse cuidadosamente, especialmente durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2-3 primeros días de la administración de filgrastim.
Después, se recomienda que el RAN se mida al menos dos veces por semana durante las dos primeras semanas y posteriormente una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU (300 μ g)/ día de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de la dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim en monoterapia no evita la trombocitopenia ni la anemia causada por los medicamentos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un mayor riesgo de que se desarrolle trombocitopenia o anemia.
Se recomienda vigilar el recuento sanguíneo de forma regular (ver más arriba).
Infecciones y neoplasias que causan mielosupresión La neutropenia puede deberse a infecciones oportunistas por infiltración de la médula ósea por tales como el complejo Mycobacterium avium o a tumores como los linfomas.
En los pacientes con tumores o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichas condiciones, además de la administración de filgrastim para el tratamiento de la neutropenia.
No se ha establecido adecuadamente el efecto de filgrastim sobre la neutropenia causada por tumores o por infecciones con infiltración de la médula ósea.
Precauciones especiales en pacientes con anemia de células falciformes
Se han notificado casos de crisis de anemia de células falciformes, en algunas ocasiones mortales, en pacientes con anemia de células falciformes a los que se les había administrado filgrastim.
El médico deberá tener precaución y evaluar minuciosamente los potenciales beneficios y riesgos, al considerar la administración de filgrastim en pacientes con anemia de células falciformes.
Excipientes
Tevagrastim contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se recomienda el empleo de filgrastim desde 24 horas antes
10 hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides, en fase de replicación rápida, a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgrastim y 5-Fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se ha investigado en ensayos clínicos la posible interacción con otros factores de crecimiento hematopoyético o citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto de filgrastim.
Aunque no se ha investigado formalmente, no hay evidencia de que esta interacción pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Filgrastim no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si filgrastim se excreta en leche materna.
No se ha estudiado en animales la excreción de filgrastim en leche materna.
La decisión de seguir o no seguir con la lactancia o continuar/ interrumpir el tratamiento con filgrastim, deberá realizarse valorando el beneficio de la lactancia para el niño y los beneficios del tratamiento con filgrastim para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de filgrastim sobre la capacidad para conducir y utilizar máquinas es baja o moderada.
Si el paciente experimenta cansancio, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En los estudios clínicos, 541 pacientes con cáncer y 188 voluntarios sanos fueron expuestos a Tevagrastim.
En estos estudios clínicos, el perfil de seguridad de Tevagrastim observado fue conforme con los observados en estos estudios con el producto de referencia.
En base a publicaciones se observa durante el tratamiento con filgrastim las siguientes reacciones adversas y sus frecuencias.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 no puede estimarse a partir de los datos disponibles
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Pacientes con cáncer
En los ensayos clínicos, las reacciones adversas más frecuentes atribuibles a filgrastim administrado a las dosis recomendadas, consistieron en dolor musculoesquelético de leve a moderado en un 10% de los
En general, el dolor musculoesquelético responde a los analgésicos habituales.
Otras reacciones adversas menos frecuentes comprenden anomalías urinarias, especialmente, disuria leve o moderada.
En ensayos clínicos randomizados controlados con placebo, filgrastim no incremento la incidencia de reacciones adversas asociados a quimioterapia citotóxica.
En pacientes tratados con filgrastim/ quimioterapia y placebo/ quimioterapia, se observo la misma frecuencia de reacciones adversas con la misma frecuencia incluyendo nauseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor de pecho, debilidad generalizada, dolor de garganta, estreñimiento y dolor inespecífico.
La administración de filgrastim a las dosis recomendadas produjo un aumento reversible, dependiente de la dosis y, en general, leve a moderado de lactodeshidrogenasa (LDH), fosfatasa alcalina, ácido úrico sérico y gamma-glutamiltransferasa (GGT) en aproximadamente el 50%, 35%, 25% y 10% de los pacientes, respectivamente.
Se han descrito ocasionalmente descensos transitorios de la presión arterial, que no requieren tratamiento clínico.
De forma esporádica también se han observado problemas vasculares del tipo de enfermedad veno- oclusiva y alteraciones del volumen de los líquidos corporales en pacientes tratados con dosis altas de quimioterapia seguidos de auto-trasplante de médula ósea.
No se ha podido establecer una relación causal con filgrastim.
Se han observado casos muy raros de vasculitis cutánea en pacientes tratados con filgrastim.
Se desconoce el mecanismo de vasculitis en pacientes tratados con filgrastim.
Ocasionalmente se ha informado de la aparición del síndrome de Sweet (dermatosis febril aguda).
Sin embargo, no se ha establecido una relación causal con filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, condición que se conoce que se asocia al síndrome de Sweet.
En algunos casos individuales se ha observado exacerbación de la artritis reumatoide.
Se han notificado raramente efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar y casos de infiltración pulmonar resultando, en algunos casos, en insuficiencia respiratoria o síndrome de distrés respiratorio en el adulto (SDRA), que pueden llegar a ser mortales (ver sección 4.4).
Reacciones alérgicas: se han notificado reacciones alérgicas, incluyendo anafilaxis, exantema, urticaria, angioedema, disnea e hipotensión, que aparecieron al inicio o durante el tratamiento, en pacientes que recibían filgrastim.
En conjunto, estas reacciones son más frecuentes tras la administración IV.
En algunos casos, los síntomas han reaparecido tras reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Debe suspenderse definitivamente el tratamiento con filgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Fosfatasa alcalina elevada, LDH elevada, ácido úrico elevado
Trastornos del sistema nervioso Trastornos vasculares
Frecuentes Raras
Cefalea Trastornos vasculares
12
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Frecuentes Muy raras Muy frecuentes Frecuentes
Tos, dolor faríngeo Infiltración pulmonar Náuseas/ Vómitos Estreñimiento, anorexia, diarrea, mucositis
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes Muy raras
GGT elevada Alopecia, sarpullido Síndrome de Sweet, vasculitis cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy raras
Dolor torácico, dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración
Muy raras Frecuentes Poco frecuentes Muy raras
Anomalías urinarias Fatiga, debilidad generalizada Dolor inespecífico Reacción alérgica
En la movilización de células progenitoras de sangre periférica en donantes sanos
La reacción adversa comunicada más frecuentemente fue dolor musculoesquelético transitorio, de leve a moderado.
Se ha observado leucocitosis (leucocitos > 50 x 109/ l) en el 41% de los donantes y trombocitopenia transitoria (plaquetas < 100 x 109/ l) después de la administración de filgrastim y los procesos de leucaféresis en el 35% de los donantes.
Se han comunicado aumentos leves, transitorios de la fosfatasa alcalina, LDH, SGOT (transaminasa glutámico oxalacética sérica) y el ácido úrico en donantes sanos tratados con filgrastim, sin secuelas clínicas.
Muy raramente se ha observado exacerbación de la artritis reumatoide.
Se ha comunicado dolor de cabeza, atribuido a filgrastim, en los ensayos de PBPC con donantes sanos.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes, tras la administración de G-CSFs (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático Trastornos del metabolismo y de la nutrición
Muy frecuentes Poco frecuentes Frecuentes Poco frecuentes
Leucocitosis, trombocitopenia Trastornos esplénicos Fosfatasa alcalina elevada, LDH elevada SGOT incrementada, hiperuricemia
Trastornos del sistema nervioso Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy frecuentes Poco frecuentes
Cefalea Dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes
Reacción alérgica grave
En pacientes con NCG
13
Las reacciones adversas relacionadas con el tratamiento de filgrastim en los pacientes con NCG ocurren con muy poca frecuencia y tienden a reducirse con el tiempo.
Las reacciones adversas más frecuentes atribuibles a filgrastim son el dolor óseo y el dolor musculoesquelético generalizado.
Otras reacciones adversas observadas comprenden el aumento de tamaño del bazo, que puede ser progresivo en una minoría de casos y trombocitopenia.
Generalmente en menos del 10% de los pacientes, se ha observado cefalea y diarrea al comienzo de la terapia con filgrastim.
También se ha observado anemia y epistaxis.
Asimismo, se han observado aumentos transitorios de tipo asintomático de los niveles séricos del ácido úrico, lactodeshidrogenasa y fosfatasa alcalina.
También, se han observado de forma transitoria descensos moderados de glucosa en sangre en situaciones de no ayuno.
Otras reacciones adversas, posiblemente relacionadas con el tratamiento con filgrastim observadas en menos del 2% de los pacientes con NCG, consisten en reacción en el lugar de inyección, cefalea, hepatomegalia, artralgias, alopecia, osteoporosis y erupción.
Se ha observado una vasculitis cutánea tras el empleo prolongado de filgrastim en el 2% de los pacientes con NCG.
Se han descrito muy pocos casos de proteinuria/ hematuria
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes Poco frecuentes
Anemia, Esplenomegalia Trombocitopenia Alteraciones esplénicas
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Descenso de la glucosa, fosfatasa alcalina elevada, LDH elevada, hiperuricemia
Trastornos del sistema nervioso Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Muy frecuentes
Cefalea Epistaxis
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Frecuentes Frecuentes Frecuentes
Diarrea Hepatomegalia Alopecia, vasculitis cutánea, dolor en el lugar de la inyección, sarpullido
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes Frecuentes Poco frecuentes
Dolor musculoesquelético Osteoporosis Hematuria, proteinuria
En pacientes con VIH
En los ensayos clínicos, las únicas reacciones adversas que se consideraron relacionadas con la administración de filgrastim de un modo consistente fueron dolor musculoesquelético, dolor óseo predominantemente de leve a moderado, y mialgias.
La incidencia de dichas reacciones era similar a la descrita en los pacientes con cáncer.
14 El aumento del tamaño del bazo se estimó relacionado con el tratamiento con filgrastim en menos del 3% de los pacientes.
En todos los casos, se consideró de leve a moderado durante la exploración física y el desenlace clínico fue benigno; a ningún paciente se le diagnosticó hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, no está clara su relación con el tratamiento con filgrastim.
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Frecuentes
Muy frecuentes
4.9 Sobredosis
No se han notificado casos de sobredosis.
La interrupción del tratamiento con filgrastim se acompaña, habitualmente, de una disminución del 50% de los neutrófilos circulantes al cabo de 1-2 días y de una normalización al cabo de 1-7 días.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores estimulantes de colonias, código ATC:
L03AA02
G-CSF humano es una glucoproteína que regula la producción y liberación de los neutrófilos funcionales de la médula ósea.
Tevagrastim contiene r-metHuG-CSF (filgrastim) que aumenta considerablemente el recuento de neutrófilos en sangre periférica a las 24 horas y mínimamente el de monocitos.
Filgrastim también induce un leve aumento de los eosinófilos y basófilos circulantes con relación a los valores iniciales en algunos pacientes con NCG; alguno de estos pacientes muestran eosinofilia o basofilia ya antes del tratamiento.
El incremento de los neutrófilos depende de la dosis, cuando se aplica la posología recomendada.
Los neutrófilos producidos en respuesta a filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de la función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, gravedad y duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y la hospitalización, pero no la incidencia de fiebre o infecciones documentadas, después del tratamiento de inducción con quimioterapia en la leucemia mieloide aguda o tras una terapia mieloablativa seguida de trasplante de médula ósea.
No se redujo la duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea.
La administración de filgrastim, bien en monoterapia o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas a sangre periférica.
Estas PBPC autógenas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPCs acelera la recuperación hematopoyética, reduciendo el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
15 Los receptores de trasplante alogénico de PBPC movilizadas con filgrastim experimentaron una recuperación hematopoyética significativamente más rápida que los tratados con trasplante alogénico de médula ósea, resultando en una disminución significativa del tiempo hasta la recuperación de las plaquetas sin soporte externo.
El empleo de filgrastim para la movilización de PBPC en donantes sanos previo al trasplante alogénico de PBPC, permite obtener 4 x 106 células CD34+ por kilo de peso del receptor en la mayoría de los donantes después de dos leucaféresis.
En donantes sanos se administra una dosis de 10 µg/ kg/ día vía subcutánea durante 4 a 5 días consecutivos.
El empleo de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, cíclica e idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos en sangre periférica y reduce el número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales permitiendo la administración de la medicación antiviral y/ u otras medicaciones mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
Como otros factores de crecimiento hematopoyéticos, in vitro el G-CSF ha demostrado tener propiedades estimuladoras sobre las células endoteliales humanas.
Se ha evaluado la eficacia y la seguridad de Tevagrastim en estudios randomizados, controlados y de fase III, en pacientes con cáncer de pecho, de pulmones y linfoma no Hodgkin.
No hay diferencias clínicamente significativas entre Tevagrastim y el producto de referencia con respecto a la duración de la neutropenia grave y la incidencia de la neutropenia febril.
5.2 Propiedades farmacocinéticas
En estudios randomizados, ciegos, a dosis única y cruzados en 196 voluntarios sanos se observó que el perfil farmacocinético de Tevagrastim fue comparable al del producto de referencia tras una administración subcutánea e intravenosa.
El aclaramiento de filgrastim sigue una farmacocinética de primer orden, tras su administración subcutánea e intravenosa.
La semivida de eliminación de filgastrim es de aproximadamente 3,5 horas con un aclaramiento aproximado de 0,6 ml/ min/ kg.
La perfusión continua de filgrastim a lo largo de periodos de hasta de 28 días en pacientes que se recuperan de un autotrasplante de médula ósea no se asocia a acumulación farmacológica y las semividas de eliminación son comparables.
Existe una correlación lineal positiva entre la dosis y la concentración sérica del filgrastim tanto si se administra por vía intravenosa como subcutánea.
Las concentraciones séricas se mantienen por encima de 10 ng/ ml durante 8 a 16 horas después de la administración subcutánea de las dosis recomendadas.
El volumen de distribución en la sangre es de aproximadamente 150 ml/ kg.
En pacientes con cáncer, el perfil farmacocinético de Tevagrastim y el del producto de referencia fue similar tanto tras una sola como una repetida administración.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios habituales de farmacología de seguridad, genotoxicidad y tolerancia local.
16 Los datos preclínicos de estudios habituales a toxicidad de dosis repetidas, revelaron efectos farmacológicos esperados que incluyeron incrementos en el recuento de leucocitos, hiperplasia mieloide de medula ósea, hematopoyesis extramedular y aumento del bazo.
No se ha observado efectos en la fertilidad en ratas hembras y machos o en ratas gestantes.
Los datos de estudios en ratas y conejos no muestran que filgrastim sea teratogénico.
Se ha observado en conejos, un incremento en la incidencia de pérdida embrionaria, pero no se han observado malformaciones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético glacial Sorbitol (E420) Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
Tevagrastim no debe diluirse con una solución de cloruro sódico.
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6
Filgrastim diluido, puede adsorberse al vidrio y materiales plásticos, excepto cuando esta diluido como se menciona en la sección 6.6
6.3 Período de validez
2 años
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Jeringas precargadas de vidrio tipo I con una aguja de acero inoxidable permanentemente incorporada.
Envases con 1, 5 o 10 jeringas precargadas de 0,5 ml de solución para inyección o perfusión o envases múltiples con 10 (2 cajas de 5) jeringas precargadas de 0,5 ml de solución para inyección o perfusión.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
17 Tevagrastim se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
Si filgrastim se diluye a concentraciones inferiores a 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Tevagrastim en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Tevagrastim no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Tevagrastim son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Tevagrastim.
La eliminación del medicamento no utilizado o de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la European Medicines Agencia (EMEA) http: / /www. emea. europa. eu/
18 1.
NOMBRE DEL MEDICAMENTO
Tevagrastim 48 MU/ 0,8 ml solución para inyección o perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para inyección o perfusión contiene 60 millones de unidades (MU) (600 μ g) de filgrastim.
Cada jeringa precargada contiene 48 MU (480 μ g) de filgrastim en 0,8 ml de solución para inyección o perfusión.
Filgrastim (factor metionil-recombinante estimulador de las colonias de granulocitos humanos) se obtiene por tecnología DNA recombinante en Escherichia coli K802.
Excipientes: cada ml de solución contiene 50 mg de sorbitol.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inyección o perfusión Solución, transparente e incolora
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tevagrastim está indicado para reducir la duración de la neutropenia y la incidencia de neutropenia febril en pacientes con tratamiento quimioterápico citotóxico establecido para neoplasias (a excepción de leucemia mieloide crónica y síndromes mielodisplásicos) y en la reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea y que se considere presenten un riesgo elevado de neutropenia grave prolongada.
La eficacia y seguridad de filgrastim es similar en adultos y en niños en tratamiento quimioterápico citotóxico.
Tevagrastim está indicado para la movilización de las células progenitoras de sangre periférica (PBPC).
En pacientes, tanto niños como adultos, con neutropenia congénita grave, cíclica o idiopática, con un recuento absoluto de neutrófilos (RAN) 0,5 x 109/ l, y con una historia de infecciones graves o recurrentes, está indicada la administración prolongada de Tevagrastim para aumentar el recuento de neutrófilos y reducir la incidencia y duración de los acontecimientos relacionados con las infecciones.
Tevagrastim está indicado en el tratamiento de la neutropenia persistente (RAN igual o inferior a 1,0 x 109/ l) en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando no sea adecuado el empleo de otras opciones para tratar la neutropenia.
4.2 Posología y forma de administración
Requerimientos especiales
19 El tratamiento con filgrastim solo deberá administrarse en colaboración con un centro especializado en oncología con experiencia en tratamientos con factores de estimulación de colonias de granulocitos (G- CSF) y hematología y que disponga de aparatos de diagnostico necesarios.
Los procedimientos de movilización y aféresis deben de llevarse a cabo en colaboración con un centro de oncología-hematología que posea una aceptable experiencia en este campo y donde pueda realizarse la monitorización de las células progenitoras hematopoyéticas de forma adecuada.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU (5 µg)/ kg/ día.
La primera dosis de filgrastim deberá administrarse a partir de las 24 horas siguientes desde la finalización de la quimioterapia citotóxica.
Filgrastim se administra en inyección subcutánea diaria o en perfusión intravenosa diaria diluido en una solución de 50 mg/ ml de glucosa (al 5%) y administrado durante un periodo de tiempo de 30 minutos (ver sección 6.6 para las instrucciones de dilución).
La vía subcutánea es de elección en la mayoría de los casos.
Existe cierta evidencia que proviene de un estudio de administración a dosis única que indica que la dosificación por vía intravenosa puede acortar la duración del efecto.
No está clara la relevancia clínica de este hallazgo en la administración a dosis múltiples.
La elección de la vía de administración depende de la situación clínica individual.
Durante los ensayos clínicos randomizados se utilizó una dosis subcutánea de 23 MU (230 µg)/ m²/ día (4,0- 8,4 µg/ kg/ día).
La dosis diaria de filgrastim se debe mantener hasta sobrepasar el nadir teórico de neutrófilos y hasta que el recuento de neutrófilos retorne a su rango normal.
Después de quimioterapia tradicional en tumores sólidos, linfomas y leucemias linfoblásticas se requiere un tratamiento de hasta 14 días para alcanzar este objetivo.
Tras el tratamiento de inducción y consolidación en pacientes con leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, posología y pautas de administración de la quimioterapia citotóxica utilizada.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1-2 días después de iniciar la administración de filgrastim.
Sin embargo, no se debe suspender el tratamiento con filgrastim hasta que haya pasado el nadir teórico de neutrófilos y el recuento celular retorne a su rango normal, para obtener una respuesta terapéutica mantenida.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea
Filgrastim debe diluirse en 20 ml de una solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
La primera dosis de filgrastim no debe administrarse en las primeras 24 horas después de la quimioterapia citotóxica, pero sí que deberá ser administrada durante las primeras 24 horas de la perfusión de la médula ósea.
Una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará según la respuesta celular obtenida de la siguiente forma:
de Neutrófilos 9
Ajuste de la dosis de filgrastim
> 1,0 x 10 / l durante 3 días consecutivos
Reducir a 0,5 MU (5μ g) / kg/ día
Si el RAN permanece > 1,0 x 109/ l durante 3 días consecutivos más
Interrumpir el tratamiento con filgrastim
Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se deberá ajustar de nuevo la dosis de filgrastim de acuerdo con los pasos anteriormente indicados
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de autotrasplante de células progenitoras de sangre periférica.
La dosis recomendada de filgrastim cuando se administra en monoterapia para la movilización de PBPC, es de 1,0 MU (10 µg)/ kg/ día que se administra en perfusión subcutánea continua de 24 horas o bien, como inyección subcutánea única diaria durante un periodo de 5 a 7 días consecutivos.
Para administrarse en perfusión, filgrastim debe diluirse en 20 ml de solución de 50 mg/ ml de glucosa (al 5%) (Ver sección 6.6 para las instrucciones de dilución).
Tiempo de leucaféresis: suele ser suficiente la realización de 1 o 2 leucaféresis en los días 5 y 6 de tratamiento.
En otras circunstancias, puede ser necesaria la realización de leucaféresis adicionales.
La administración de filgrastim debe mantenerse hasta la realización de la última leucaféresis.
La dosis recomendada de filgrastim, para movilizar PBPC tras una quimioterapia mielosupresora, es de 0,5 MU (5µg)/ kg/ día, que se administra diariamente, en inyección subcutánea, desde el primer día tras concluir la quimioterapia hasta sobrepasar el nadir teórico de neutrófilos y hasta el momento en que el recuento de estas células alcance los niveles normales.
Se debe realizar la leucaféresis en el período comprendido entre el aumento de RAN de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a quimioterapia intensiva, suele ser suficiente la realización de una única leucaféresis.
En otras circunstancias, se recomienda la realización de leucaféresis adicionales.
Para la movilización de PBPC en donantes sanos previa al trasplante de células progenitoras de sangre periférica alogénico.
Para la movilización de PBPC en donantes sanos, filgrastim debe administrarse por vía subcutánea a dosis de 1,0 MU (10 µg)/ kg/ día durante 4 o 5 días consecutivos.
Las leucaféresis deben iniciarse en el día 5 y, si fuera necesario, continuar el día 6 con objeto de obtener 4 x 106 células CD34+/ kg de peso del receptor.
Pacientes con Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU (12μ g)/ kg/ día, por vía subcutánea que se puede administrar como dosis única o dividida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU (5μ g)/ kg/ día, por vía subcutánea que se puede administrar en dosis única o dividida en varias tomas.
Ajuste de la dosis Filgrastim se debe administrar diariamente en inyección subcutánea hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel por encima de 1,5 x 109/ l.
Una vez alcanzada la respuesta se establecerá la dosis mínima efectiva para mantener este nivel.
Si se desea mantener un nivel de neutrófilos adecuado, es necesaria la administración diaria de filgrastim a largo plazo.
La dosis inicial se puede duplicar o dividir por la mitad al cabo de 1 a 2 semanas de tratamiento, dependiendo de la respuesta del paciente.
Luego, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109 y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis de 2,4 MU (24
En pacientes con NCG, no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU (24 μ g)/ kg/ día.
Pacientes con infección por VIH
Para la recuperación de la neutropenia La dosis inicial recomendada de filgrastim es 0,1 MU (1 µg)/ kg/ día administrado diariamente en inyección subcutánea, ajustando la dosis hasta un máximo de 0,4 MU (4 µg)/ kg/ día hasta que el recuento de neutrófilos haya alcanzado y mantenido un nivel de (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis, recuperándose de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU (10 µg)/ kg/ día para revertir la neutropenia.
Para mantener el recuento normal de neutrófilos Una vez alcanzada la recuperación de la neutropenia, se establecerá la dosis mínima efectiva para mantener este nivel.
Se recomienda comenzar el ajuste de dosis administrando subcutáneamente 30 MU (300 µg)/ día cada dos días.
Dependiendo del RAN del paciente podrá ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU (300 µg)/ día de 1 a 7 días a la semana para mantener el RAN > 2,0 x 109/ l, siendo la mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración prolongada para mantener el RAN > 2,0 x 109/ l.
Grupos especiales de población
Ancianos Los ensayos clínicos con filgrastim incluyeron un número reducido de pacientes ancianos, pero no se ha realizado ningún estudio especial en este grupo de población, por lo que no se puede dar ninguna recomendación posológica específica
Pacientes con insuficiencia renal o hepática Los estudios de filgrastim en pacientes con alteración grave de la función hepática o renal demuestran que el perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
Por lo tanto, en estos casos no se requiere ajuste de dosis
Uso pediátrico en la NCG y Cáncer El sesenta y cinco por ciento de los pacientes estudiados en el programa de ensayo sobre NCG eran menores de 18 años.
La eficacia del tratamiento fue evidente en este grupo de edad, que incluía a la mayoría de los pacientes con neutropenia congénita.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados por neutropenia crónica grave.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y eficacia de filgrastim es similar en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
22 Advertencias especiales
Filgrastim no debe utilizarse para incrementar la dosis de quimioterapia citotóxica más allá de los regimenes posológicos establecidos (ver más adelante).
Filgrastim no debe administrarse a pacientes con neutropenia congénita grave (Síndrome de Kostman) con citogenética anormal (ver más adelante).
Advertencias especiales en pacientes con leucemia mielode aguda
Crecimiento de las células malignas El factor estimulante de las colonias de granulocitos puede provocar el crecimiento in vitro de las células mieloides y se han observado efectos similares en algunas células no mieloides in vitro.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide.
Por lo que, filgrastim no está indicado en estas enfermedades.
Deberá prestarse especial atención para distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Considerando que los datos disponibles sobre la seguridad y eficacia en pacientes con LMA secundaria son limitados, filgrastim debe administrarse con precaución.
No se ha establecido la seguridad y eficacia de la administración de filgrastim en pacientes menores de 55 años y con LMA de novo con buena citogenética [t(8; 21), t(15; 17) e inv(16)].
Otras precauciones especiales Debe monitorizarse la densidad ósea de todo paciente tratado con filgrastim durante más de 6 meses que presentará una enfermedad osteoporótica de base.
Se han notificado raramente reacciones adversas pulmonares, en particular neumonía intersticial, tras la administración de G-CSF.
Los pacientes con historial reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios tales como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, pueden ser los síntomas preliminares del síndrome de distrés respiratorio en el adulto (SDRA).
Se deberá suspender la administración de filgrastim y administrar el tratamiento apropiado.
Precauciones especiales en los pacientes con cáncer
Leucocitosis En menos del 5% de los pacientes tratados con filgrastim a dosis superiores a 0,3 MU/ kg/ día (3μ g/ kg/ día) se ha observado un recuento leucocitario de 100 x 109 / l o superior.
No se ha observado ninguna reacción adversa directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera 50 x 109/ l después del nadir teórico, se debe interrumpir inmediatamente el tratamiento con filgrastim.
Sin embargo, durante la movilización de PBPCs, la administración de filgrastim debe interrumpir o disminuirse la dosis si el recuento de leucocitos aumenta por encima de 70 x 109/ l.
23 quimioterapia puede conducir a una mayor toxicidad cardiaca, pulmonar, neurológica o dermatológica (consulte la ficha técnica de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y anemia secundaria a la quimioterapia mielosupresora.
Los pacientes tratados con altas dosis de quimioterapia (p. ej., dosis completas según el protocolo prescrito), muestran un mayor riesgo de trombocitopenia y anemia.
Por eso, se recomienda vigilar periódicamente el recuento plaquetario y el valor del hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida de producir trombocitopenia grave.
Se ha demostrado que el uso de PBPCs movilizadas por filgrastim reduce la intensidad y duración de la trombocitopenia tras la quimioterapia mieloablativa o mielosupresora.
Otras precauciones especiales Aún no se conoce el efecto de filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
Filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos, aumentando el recuento de estas células.
Por eso, la respuesta podría disminuir en los pacientes con disminución de las células precursoras (como aquellos tratados con radioterapia o quimioterapia intensiva, o aquellos con infiltración tumoral de médula ósea).
No se ha determinado el efecto de filgrastim en la enfermedad de injerto contra huésped.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con factor de crecimiento se ha relacionado con resultados positivos transitorios en imágenes óseas.
Esto debería tenerse en cuenta cuando se interpreten resultados de imágenes óseas.
Precauciones Especiales en Pacientes sometidos a Movilización de Células Progenitoras de Sangre Periférica.
Movilización No hay datos comparativos randomizados prospectivamente de los dos métodos de movilización recomendados (filgrastim en monoterapia, o en combinación con quimioterapia mielosupresora) dentro de la misma población de pacientes.
El grado de variación entre cada paciente así como entre las pruebas de laboratorio de las células CD34+ indica que es difícil establecer una comparación directa entre los diferentes estudios.
Es difícil, por lo tanto, recomendar un método óptimo.
La elección del método de movilización se debería considerar en relación con todos los objetivos del tratamiento para cada paciente en particular.
CD34+/ kg) o una aceleración en la recuperación plaquetaria, en el mismo grado.
Algunos agentes citotóxicos muestran toxicidad especial en el reservorio progenitor hematopoyético, y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes tales como melfalán, carmustina (BCNU) y carboplatino cuando se administran, durante periodos prolongados, previos al intento de movilización de las células progenitoras pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser efectiva en la movilización de las células progenitoras.
Cuando se requiera efectuar trasplante de células progenitoras de sangre periférica, se recomienda planificar el procedimiento de movilización de células madre al comienzo del periodo de tratamiento del paciente.
Si los
24 rendimientos no son adecuados, según el valor citado, se deben considerar otras formas alternativas de tratamiento que no requieran el soporte de células progenitoras.
Valoración del Rendimiento de Células Progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la precisión de la metodología usada, debiéndose interpretar con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
CD34+/ kg se basa en las experiencias publicadas resultantes de una reconstitución hematológica adecuada.
Los rendimientos superiores parecen estar en correlación con una recuperación más rápida, y los inferiores con una recuperación más lenta.
Precauciones especiales en donantes sanos sometidos a movilización de células progenitoras de sangre periférica.
La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células progenitoras hematopoyéticas.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre prestando especial atención a los valores hematológicos y a las infecciones.
La seguridad y eficacia de filgrastim en donantes < de 16 años o > de 60 años no está establecida.
Después de la administración de filgrastim y procesos de leucaféresis se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se comunicaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucaféresis.
En caso de ser necesaria más de una leucaféresis, se debe prestar especial atención a los donantes que previo a la aféresis tengan plaquetas < 100 x 109/ l; en general no se recomienda hacer aféresis si las plaquetas están por debajo de 75 x 109/ l.
No deben realizarse leucaféresis a donantes tratados con anticoagulantes o que se sepa que tengan defectos en la homeostasis.
Debe suspenderse la administración de filgrastim o reducirse la dosis si el recuento de leucocitos supera los 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
Se han observado modificaciones citogénicas transitorias en donantes sanos tratados con G-CSF.
El significado de estos cambios en términos del desarrollo de malignidad hematológica, es desconocido.
La seguridad a largo plazo de los donantes continúa en evaluación.
No se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y seguimiento sistemático de los donantes de células progenitoras hematopoyéticas durante al menos 10 años para garantizar la seguridad a largo plazo.
25 Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron fatales.
Por lo tanto, debe realizarse una monitorización clínica del tamaño del bazo (por ej.: examen clínico, ultrasonidos).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
Precauciones especiales para los receptores de PBPC movilizadas con filgrastim
Los datos disponibles indican que, las interacciones inmunológicas entre el injerto alogénico y el receptor pueden estar asociadas a un incremento del riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica en comparación con el trasplante de médula ósea.
Precauciones especiales en los pacientes con NCG
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, en aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3 debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o, al menos, reducir la dosis.
Existen también otros cambios del hemograma como anemia y aumento transitorio de los progenitores mieloides que obligan a vigilar cuidadosamente el recuento celular.
Transformación hacia Leucemia o síndrome mielodisplasico Conviene establecer cuidadosamente el diagnóstico de neutropenia crónica grave y diferenciarlo de otros procesos hematológicos como anemia aplásica, mielodisplasia y leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
Se han descrito casos poco frecuentes (aproximadamente 3%) de síndrome mielodisplásico (SMD) o leucemia en pacientes incluidos en ensayos clínicos con NCG tratados con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento de filgrastim es incierta.
Un subgrupo de aproximadamente 12% de pacientes cuyas evaluaciones citogenéticas fueron normales a nivel basal, presentaron posteriormente anormalidades, incluyendo monosomía 7, en la re-evaluación habitual.
Si los pacientes con NCG desarrollan una citogenética anormal, se debe sopesar cuidadosamente la relación beneficio/ riesgo de continuar con el tratamiento con filgrastim; se debe interrumpir la administración de filgrastim si se desarrolla síndrome mielodisplásico o leucemia.
No está claro en la actualidad si el tratamiento mantenido de los pacientes con NCG predispone hacia anormalidades citogenéticas, SMD o transformación leucémica.
Se recomienda efectuar a los pacientes exámenes morfológicos y citogénicos de la médula ósea a intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas que provoquen neutropenia transitoria, como es el caso de las infecciones víricas.
El aumento de tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
En los ensayos, el treinta y uno por ciento (31%) de los pacientes presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
Se evaluará de forma
26 regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico basta con realizar palpación abdominal.
La hematuria/ proteinuria ocurre en un pequeño número de pacientes.
Es necesario efectuar con regularidad un análisis de orina para controlar esta complicación.
No se ha establecido la seguridad y la eficacia de filgrastim ni en recién nacidos ni en pacientes con neutropenia autoinmune.
Precauciones especiales en pacientes con infección por VIH
Hemograma El RAN debe monitorizarse cuidadosamente, especialmente durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2-3 primeros días de la administración de filgrastim.
Después, se recomienda que el RAN se mida al menos dos veces por semana durante las dos primeras semanas y posteriormente una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU (300 μ g)/ día de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de la dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim en monoterapia no evita la trombocitopenia ni la anemia causada por los medicamentos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un mayor riesgo de que se desarrolle trombocitopenia o anemia.
Se recomienda vigilar el recuento sanguíneo de forma regular (ver más arriba).
Infecciones y neoplasias que causan mielosupresión La neutropenia puede deberse a infecciones oportunistas por infiltración de la médula ósea por tales como el complejo Mycobacterium avium o a tumores como los linfomas.
En los pacientes con tumores o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichas condiciones, además de la administración de filgrastim para el tratamiento de la neutropenia.
No se ha establecido adecuadamente el efecto de filgrastim sobre la neutropenia causada por tumores o por infecciones con infiltración de la médula ósea.
Precauciones especiales en pacientes con anemia de células falciformes
Se han notificado casos de crisis de anemia de células falciformes, en algunas ocasiones mortales, en pacientes con anemia de células falciformes a los que se les había administrado filgrastim.
El médico deberá tener precaución y evaluar minuciosamente los potenciales beneficios y riesgos, al considerar la administración de filgrastim en pacientes con anemia de células falciformes.
Excipientes
Tevagrastim contiene sorbitol.
Los pacientes con intolerancia hereditaria a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se recomienda el empleo de filgrastim desde 24 horas antes
27 hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides, en fase de replicación rápida, a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgrastim y 5-Fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se ha investigado en ensayos clínicos la posible interacción con otros factores de crecimiento hematopoyético o citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto de filgrastim.
Aunque no se ha investigado formalmente, no hay evidencia de que esta interacción pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Filgrastim no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si filgrastim se excreta en leche materna.
No se ha estudiado en animales la excreción de filgrastim en leche materna.
La decisión de seguir o no seguir con la lactancia o continuar/ interrumpir el tratamiento con filgrastim, deberá realizarse valorando el beneficio de la lactancia para el niño y los beneficios del tratamiento con filgrastim para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de filgrastim sobre la capacidad para conducir y utilizar máquinas es baja o moderada.
Si el paciente experimenta cansancio, se recomienda precaución al conducir o utilizar máquinas.
4.8 Reacciones adversas
En los estudios clínicos, 541 pacientes con cáncer y 188 voluntarios sanos fueron expuestos a Tevagrastim.
En estos estudios clínicos, el perfil de seguridad de Tevagrastim observado fue conforme con los observados en estos estudios con el producto de referencia.
En base a publicaciones se observa durante el tratamiento con filgrastim las siguientes reacciones adversas y sus frecuencias.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 no puede estimarse a partir de los datos disponibles
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo frecuencia.
Pacientes con cáncer
En los ensayos clínicos, las reacciones adversas más frecuentes atribuibles a filgrastim administrado a las dosis recomendadas, consistieron en dolor musculoesquelético de leve a moderado en un 10% de los
En general, el dolor musculoesquelético responde a los analgésicos habituales.
Otras reacciones adversas menos frecuentes comprenden anomalías urinarias, especialmente, disuria leve o moderada.
En ensayos clínicos randomizados controlados con placebo, filgrastim no incremento la incidencia de reacciones adversas asociados a quimioterapia citotóxica.
En pacientes tratados con filgrastim/ quimioterapia y placebo/ quimioterapia, se observo la misma frecuencia de reacciones adversas con la misma frecuencia incluyendo nauseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor de pecho, debilidad generalizada, dolor de garganta, estreñimiento y dolor inespecífico.
La administración de filgrastim a las dosis recomendadas produjo un aumento reversible, dependiente de la dosis y, en general, leve a moderado de lactodeshidrogenasa (LDH), fosfatasa alcalina, ácido úrico sérico y gamma-glutamiltransferasa (GGT) en aproximadamente el 50%, 35%, 25% y 10% de los pacientes, respectivamente.
Se han descrito ocasionalmente descensos transitorios de la presión arterial, que no requieren tratamiento clínico.
De forma esporádica también se han observado problemas vasculares del tipo de enfermedad veno- oclusiva y alteraciones del volumen de los líquidos corporales en pacientes tratados con dosis altas de quimioterapia seguidos de auto-trasplante de médula ósea.
No se ha podido establecer una relación causal con filgrastim.
Se han observado casos muy raros de vasculitis cutánea en pacientes tratados con filgrastim.
Se desconoce el mecanismo de vasculitis en pacientes tratados con filgrastim.
Ocasionalmente se ha informado de la aparición del síndrome de Sweet (dermatosis febril aguda).
Sin embargo, no se ha establecido una relación causal con filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, condición que se conoce que se asocia al síndrome de Sweet.
En algunos casos individuales se ha observado exacerbación de la artritis reumatoide.
Se han notificado raramente efectos adversos pulmonares incluyendo neumonía intersticial, edema pulmonar y casos de infiltración pulmonar resultando, en algunos casos, en insuficiencia respiratoria o síndrome de distrés respiratorio en el adulto (SDRA), que pueden llegar a ser mortales (ver sección 4.4).
Reacciones alérgicas: se han notificado reacciones alérgicas, incluyendo anafilaxis, exantema, urticaria, angioedema, disnea e hipotensión, que aparecieron al inicio o durante el tratamiento, en pacientes que recibían filgrastim.
En conjunto, estas reacciones son más frecuentes tras la administración IV.
En algunos casos, los síntomas han reaparecido tras reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Debe suspenderse definitivamente el tratamiento con filgrastim, en pacientes que desarrollen alguna reacción alérgica grave.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Fosfatasa alcalina elevada, LDH elevada, ácido úrico elevado
Trastornos del sistema nervioso Trastornos vasculares
Frecuentes Raras
Cefalea Trastornos vasculares
29
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Frecuentes Muy raras Muy frecuentes Frecuentes
Tos, dolor faríngeo Infiltración pulmonar Náuseas/ Vómitos Estreñimiento, anorexia, diarrea, mucositis
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Muy frecuentes Frecuentes Muy raras
GGT elevada Alopecia, sarpullido Síndrome de Sweet, vasculitis cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy raras
Dolor torácico, dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración
Muy raras Frecuentes Poco frecuentes Muy raras
Anomalías urinarias Fatiga, debilidad generalizada Dolor inespecífico Reacción alérgica
En la movilización de células progenitoras de sangre periférica en donantes sanos
La reacción adversa comunicada más frecuentemente fue dolor musculoesquelético transitorio, de leve a moderado.
Se ha observado leucocitosis (leucocitos > 50 x 109/ l) en el 41% de los donantes y trombocitopenia transitoria (plaquetas < 100 x 109/ l) después de la administración de filgrastim y los procesos de leucaféresis en el 35% de los donantes.
Se han comunicado aumentos leves, transitorios de la fosfatasa alcalina, LDH, SGOT (transaminasa glutámico oxalacética sérica) y el ácido úrico en donantes sanos tratados con filgrastim, sin secuelas clínicas.
Muy raramente se ha observado exacerbación de la artritis reumatoide.
Se ha comunicado dolor de cabeza, atribuido a filgrastim, en los ensayos de PBPC con donantes sanos.
Se han descrito casos frecuentes pero generalmente asintomáticos de esplenomegalia y muy raras veces casos de ruptura esplénica en donantes sanos y en pacientes, tras la administración de G-CSFs (ver sección 4.4).
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático Trastornos del metabolismo y de la nutrición
Muy frecuentes Poco frecuentes Frecuentes Poco frecuentes
Leucocitosis, trombocitopenia Trastornos esplénicos Fosfatasa alcalina elevada, LDH elevada SGOT incrementada, hiperuricemia
Trastornos del sistema nervioso Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy frecuentes Poco frecuentes
Cefalea Dolor musculoesquelético Exacerbación de la artritis reumatoide
Trastornos generales y alteraciones en el lugar de administración
Poco frecuentes
Reacción alérgica grave
En pacientes con NCG
30
Las reacciones adversas relacionadas con el tratamiento de filgrastim en los pacientes con NCG ocurren con muy poca frecuencia y tienden a reducirse con el tiempo.
Las reacciones adversas más frecuentes atribuibles a filgrastim son el dolor óseo y el dolor musculoesquelético generalizado.
Otras reacciones adversas observadas comprenden el aumento de tamaño del bazo, que puede ser progresivo en una minoría de casos y trombocitopenia.
Generalmente en menos del 10% de los pacientes, se ha observado cefalea y diarrea al comienzo de la terapia con filgrastim.
También se ha observado anemia y epistaxis.
Asimismo, se han observado aumentos transitorios de tipo asintomático de los niveles séricos del ácido úrico, lactodeshidrogenasa y fosfatasa alcalina.
También, se han observado de forma transitoria descensos moderados de glucosa en sangre en situaciones de no ayuno.
Otras reacciones adversas, posiblemente relacionadas con el tratamiento con filgrastim observadas en menos del 2% de los pacientes con NCG, consisten en reacción en el lugar de inyección, cefalea, hepatomegalia, artralgias, alopecia, osteoporosis y erupción.
Se ha observado una vasculitis cutánea tras el empleo prolongado de filgrastim en el 2% de los pacientes con NCG.
Se han descrito muy pocos casos de proteinuria/ hematuria
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Muy frecuentes Frecuentes Poco frecuentes
Anemia, Esplenomegalia Trombocitopenia Alteraciones esplénicas
Trastornos del metabolismo y de la nutrición
Muy frecuentes
Descenso de la glucosa, fosfatasa alcalina elevada, LDH elevada, hiperuricemia
Trastornos del sistema nervioso Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Muy frecuentes
Cefalea Epistaxis
Trastornos gastrointestinales Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Frecuentes Frecuentes Frecuentes
Diarrea Hepatomegalia Alopecia, vasculitis cutánea, dolor en el lugar de la inyección, sarpullido
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos renales y urinarios
Muy frecuentes Frecuentes Poco frecuentes
Dolor musculoesquelético Osteoporosis Hematuria, proteinuria
En pacientes con VIH
En los ensayos clínicos, las únicas reacciones adversas que se consideraron relacionadas con la administración de filgrastim de un modo consistente fueron dolor musculoesquelético, dolor óseo predominantemente de leve a moderado, y mialgias.
La incidencia de dichas reacciones era similar a la descrita en los pacientes con cáncer.
31 El aumento del tamaño del bazo se estimó relacionado con el tratamiento con filgrastim en menos del 3% de los pacientes.
En todos los casos, se consideró de leve a moderado durante la exploración física y el desenlace clínico fue benigno; a ningún paciente se le diagnosticó hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, no está clara su relación con el tratamiento con filgrastim.
Clasificación de órganos del sistema
Frecuencia
Reacción adversa
Trastornos de la sangre y del sistema linfático
Frecuentes
Muy frecuentes
4.9 Sobredosis
No se han notificado casos de sobredosis.
La interrupción del tratamiento con filgrastim se acompaña, habitualmente, de una disminución del 50% de los neutrófilos circulantes al cabo de 1-2 días y de una normalización al cabo de 1-7 días.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Factores estimulantes de colonias, código ATC:
L03AA02
G-CSF humano es una glucoproteína que regula la producción y liberación de los neutrófilos funcionales de la médula ósea.
Tevagrastim contiene r-metHuG-CSF (filgrastim) que aumenta considerablemente el recuento de neutrófilos en sangre periférica a las 24 horas y mínimamente el de monocitos.
Filgrastim también induce un leve aumento de los eosinófilos y basófilos circulantes con relación a los valores iniciales en algunos pacientes con NCG; alguno de estos pacientes muestran eosinofilia o basofilia ya antes del tratamiento.
El incremento de los neutrófilos depende de la dosis, cuando se aplica la posología recomendada.
Los neutrófilos producidos en respuesta a filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de la función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, gravedad y duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y la hospitalización, pero no la incidencia de fiebre o infecciones documentadas, después del tratamiento de inducción con quimioterapia en la leucemia mieloide aguda o tras una terapia mieloablativa seguida de trasplante de médula ósea.
No se redujo la duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea.
La administración de filgrastim, bien en monoterapia o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas a sangre periférica.
Estas PBPC autógenas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPCs acelera la recuperación hematopoyética, reduciendo el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
32 Los receptores de trasplante alogénico de PBPC movilizadas con filgrastim experimentaron una recuperación hematopoyética significativamente más rápida que los tratados con trasplante alogénico de médula ósea, resultando en una disminución significativa del tiempo hasta la recuperación de las plaquetas sin soporte externo.
El empleo de filgrastim para la movilización de PBPC en donantes sanos previo al trasplante alogénico de PBPC, permite obtener 4 x 106 células CD34+ por kilo de peso del receptor en la mayoría de los donantes después de dos leucaféresis.
En donantes sanos se administra una dosis de 10 µg/ kg/ día vía subcutánea durante 4 a 5 días consecutivos.
El empleo de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, cíclica e idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos en sangre periférica y reduce el número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales permitiendo la administración de la medicación antiviral y/ u otras medicaciones mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
Como otros factores de crecimiento hematopoyéticos, in vitro el G-CSF ha demostrado tener propiedades estimuladoras sobre las células endoteliales humanas.
Se ha evaluado la eficacia y la seguridad de Tevagrastim en estudios randomizados, controlados y de fase III, en pacientes con cáncer de pecho, de pulmones y linfoma no Hodgkin.
No hay diferencias clínicamente significativas entre Tevagrastim y el producto de referencia con respecto a la duración de la neutropenia grave y la incidencia de la neutropenia febril.
5.2 Propiedades farmacocinéticas
En estudios randomizados, ciegos, a dosis única y cruzados en 196 voluntarios sanos se observó que el perfil farmacocinético de Tevagrastim fue comparable al del producto de referencia tras una administración subcutánea e intravenosa.
El aclaramiento de filgrastim sigue una farmacocinética de primer orden, tras su administración subcutánea e intravenosa.
La semivida de eliminación de filgastrim es de aproximadamente 3,5 horas con un aclaramiento aproximado de 0,6 ml/ min/ kg.
La perfusión continua de filgrastim a lo largo de periodos de hasta de 28 días en pacientes que se recuperan de un autotrasplante de médula ósea no se asocia a acumulación farmacológica y las semividas de eliminación son comparables.
Existe una correlación lineal positiva entre la dosis y la concentración sérica del filgrastim tanto si se administra por vía intravenosa como subcutánea.
Las concentraciones séricas se mantienen por encima de 10 ng/ ml durante 8 a 16 horas después de la administración subcutánea de las dosis recomendadas.
El volumen de distribución en la sangre es de aproximadamente 150 ml/ kg.
En pacientes con cáncer, el perfil farmacocinético de Tevagrastim y el del producto de referencia fue similar tanto tras una sola como una repetida administración.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios habituales de farmacología de seguridad, genotoxicidad y tolerancia local.
33 Los datos preclínicos de estudios habituales a toxicidad de dosis repetidas, revelaron efectos farmacológicos esperados que incluyeron incrementos en el recuento de leucocitos, hiperplasia mieloide de medula ósea, hematopoyesis extramedular y aumento del bazo.
No se ha observado efectos en la fertilidad en ratas hembras y machos o en ratas gestantes.
Los datos de estudios en ratas y conejos no muestran que filgrastim sea teratogénico.
Se ha observado en conejos, un incremento en la incidencia de pérdida embrionaria, pero no se han observado malformaciones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido acético glacial Sorbitol (E420) Polisorbato 80 Agua para preparaciones inyectables
6.2 Incompatibilidades
Tevagrastim no debe diluirse con una solución de cloruro sódico.
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6
Filgrastim diluido, puede adsorberse al vidrio y materiales plásticos, excepto cuando esta diluido como se menciona en la sección 6.6
6.3 Período de validez
2 años
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Jeringas precargadas de vidrio tipo I con una aguja de acero inoxidable permanentemente incorporada.
Envases con 1, 5 o 10 jeringas precargadas de 0,8 ml de solución para inyección o perfusión o envases múltiples con 10 (2 cajas de 5) jeringas precargadas de 0,8 ml de solución para inyección o perfusión.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
34 Tevagrastim se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
Si filgrastim se diluye a concentraciones inferiores a 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Tevagrastim en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Tevagrastim no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Tevagrastim son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Tevagrastim.
La eliminación del medicamento no utilizado o de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la European Medicines Agencia (EMEA) http: / /www. emea. europa. eu/
35 ANEXO II
A. < FABRICANTE(S) DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y > TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
SICOR Biotech UAB Molétu pl.
5 LT-08409 Vilnius Lituania
Nombre y dirección del fabricante responsable de la liberación de los lotes
Teva Pharma B. V.
Swensweg 5 2031 GA Haarlem Países Bajos
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el sistema de Farmacovigilancia, como se describe en la versión 2.1 presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está implementado y en funcionamiento antes y durante la comercialización del medicamento.
Plan de Gestión del Riesgo El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 5 del Plan de Gestión del Riesgo (RMP) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier actualización posterior del RMP acordada por el CHMP.
De acuerdo con la Directriz del CHMP del Plan de Gestión de Riesgos para medicamentos de uso humano, el RMP actualizado deberá presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Adicionalmente, se debe presentar una actualización del RMP: • Cuando se reciba nueva información que pueda afectar a la especificación de seguirdad vigente, al plan de farmacovigilancia o a las actividades de minimización de riesgos.
37 • Durante los 60 días siguientes del alcance de un hito importante (farmacovigilancia o minimización de riesgos). • A requerimiento de la EMEA.
38 ANEXO III
ETIQUETADO Y PROSPECTO
39 A.
ETIQUETADO
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Tevagrastim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión
1 jeringa precargada con 0,5 ml
5 jeringas precargadas con 0,5 ml
10 jeringas precargadas con 0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea
Para un solo uso
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
41 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Tevagrastim 30 MU/ 0,5 ml
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
Tevagrastim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión
1 jeringa precargada con 0,8 ml
5 jeringas precargadas con 0,8 ml
10 jeringas precargadas con 0,8 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y vía subcutánea
Para un solo uso
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
43 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad.:
24 horas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Tevagrastim 48 MU/ 0,8 ml
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase múltiple envueltos en una lámina transparente – Incluyendo Blue Box
1.
NOMBRE DEL MEDICAMENTO
Tevagrastim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
10 jeringas precargadas con 0,5 ml
Envase múltiple que contiene 2 envases, con 5 jeringas precargadas cada uno.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea.
Para un solo uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
45 8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Etiqueta del envoltorio exterior del envase múltiple envueltos en una lámina transparente – Incluyendo Blue Box
1.
NOMBRE DEL MEDICAMENTO
Tevagrastim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
10 jeringas precargadas con 0,8 ml
Envase múltiple conteniendo 2 envases, cada uno con 5 jeringas precargadas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes d eutilizar este medicamento.
Via intravenosa y vía subcutánea.
Para un solo uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
47 8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase múltiple – sin Blue Box
1.
NOMBRE DEL MEDICAMENTO
Tevagrastim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Via intravenosa y via subcutánea.
Para un solo uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
49 8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Tevagrastim 30 MU/ 0,5 ml
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Envase múltiple – sin Blue Box
1.
NOMBRE DEL MEDICAMENTO
Tevagrastim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml (60 U/ ml, 600 microgramos/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para inyección o perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes d eutilizar este medicamento.
Via intravenosa y vía subcutánea.
Para un solo uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
51 8.
FECHA DE CADUCIDAD
Cad.:
24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Tevagrastim 48 MU/ 0,8 ml
52 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Tevagrastim 30 MU/ 0,5 ml solución para inyección o perfusión
Filgrastim
SC IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDAD
0,5 ml
6.
OTROS
53 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
jeringa precargada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Tevagrastim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
SC IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
Cad.
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDAD
0,8 ml
6.
OTROS
54 B.
PROSPECTO
55 Prospecto:
Información para el usuario
Tevagrastim 30 MU/ 0,5 ml solución para inyección o perfusión Tevagrastim 48 MU/ 0,8 ml solución para inyección o perfusión
Filgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tevagrastim y para qué se utiliza 2.
Antes de usar Tevagrastim 3.
Cómo usar Tevagrastim 4.
Posibles efectos adversos 5.
Conservación de Tevagrastim 6.
Información adicional
1.
QUÉ ES TEVAGRASTIM Y PARA QUÉ SE UTILIZA
Qué es Tevagrastim Tevagrastim contiene el principio activo filgrastim.
Filgrastim es una proteína producida por biotecnología en una bacteria llamada Escherichia coli.
Pertenece a un grupo de proteínas llamado citoquinas y es muy similar a una proteína natural producida por su propio organismo [factor estimulante de colonias de granulocitos (GCSF)].
Tevagrastim estimula la medula ósea (es el tejido donde se fabrican las células sanguíneas) para producir más células sanguíneas, especialmente ciertos tipos de glóbulos blancos.
Los glóbulos blancos son importantes porque ayudan a su cuerpo a luchar contra las infecciones.
Para qué se utiliza Tevagrastim Su médico le ha recetado Tevagrastim para ayudar a su cuerpo a fabricar más glóbulos blancos.
Su médico le explicará porque esta siendo tratado con Tevagrastim.
Tevagrastim es útil en diferentes situaciones tales como:
- transplante de médula ósea,
- neutropenia crónica grave,
- neutropenia en pacientes con infección por VIH,
- movilización de las células progenitoras de la sangre periférica.
2.
ANTES DE USAR TEVAGRASTIM
No use Tevagrastim
- si es alérgico (hipersensible) a filgrastim o a cualquiera de los demás componentes de Tevagrastim.
56 Tenga especial cuidado con Tevagrastim
- si nota tos, fiebre y dificultada para respirar.
Esto podría ser consecuencia de un trastorno pulmonar
(ver sección 4. “ Posibles efectos adversos”);
Esto podría ser
consecuencia de un trastorno del bazo (ver sección 4. “ Posibles efectos adversos”).
Durante el tratamiento con Tevagrastim deberá someterse, regularmente a análisis de sangre para contar el número de neutrófilos y otros glóbulos blancos en su sangre.
Esto le indicará a su médico como esta funcionando el tratamiento y si necesita continuar con el.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
El uso de Tevagrastim en mujeres embarazadas no se ha investigado.
Es importante que informe a su médico si esta embarazada, cree que puede estarlo o si está intentando quedarse embarazada, ya que el medico decidirá si es conveniente que no utilice este medicamento.
Se desconoce si filgrastim pasa a la leche materna.
Por lo que su médico decidirá si es conveniente que no utilice este medicamento mientras este dando el pecho.
Conducción y uso de máquinas Si experimenta cansancio, no conduzca ni utilice herramientas o máquinas.
Información importante sobre algunos de los componentes de Tevagrastim Tevagrastim contiene como excipiente sorbitol (un tipo de ázucar).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO USAR TEVAGRASTIM
Siga exactamente las instrucciones de administración de Tevagrastim indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es… La cantidad de Tevagrastim que necesita dependerá de su enfermedad y de su peso corporal.
Su médico le indicará cuando interrumpir el tratamiento con Tevagrastim.
Es bastante normal tener varios ciclos de tratamiento.
Tevagrastim y quimioterapia La dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo si pesa 60 kg, su dosis diaria será de 30 millones de unidades (MU).
Normalmente su tratamiento durará 14 días.
Sin embargo en algunos tipos de enfermedades, puede que sea necesario un tratamiento mas largo con una duración cercana a un mes
Tevagrastim y trasplante de médula ósea La dosis inicial habitual es de 1 millón de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo si pesa 60 kg su dosis diaria será de 60 millones de unidades (MU).
Normalmente recibirá su primera dosis a partir de las 24 horas siguientes a la finalización de la quimioterapia pero dentro de las 24 horas siguientes a la transfusión de su médula ósea.
Su médico entonces le hará análisis de sangre diarios
El tratamiento se interrumpirá cuando sus glóbulos blancos hayan alcanzado un cierto número en su sangre.
Tevagrastim y neutropenia crónica grave La dosis inicial habitual esta comprendida entre 0,5 millones de unidades y 1,2 millones de unidades (MU) por kilogramo de peso corporal al día como dosis única o dividida en dos dosis.
Su medico entonces le hará análisis de sangre para informarle de como esta funcionando el tratamiento y la duración del mismo.
En el caso de neutropenia se requiere un tratamiento a largo plazo con Tevagrastim.
Tevagrastim y neutropenia en pacientes con infección por VIH La dosis inicial habitual esta comprendida entre 0,1 millones de unidades y 0,4 millones de unidades (MU) por kilogramo de peso corporal al día.
Su medico entonces le hará análisis de sangre para informarle de como esta funcionando el tratamiento.
En cuanto su número de glóbulos blancos haya vuelto a su valor normal, puede que se reduzca a la frecuencia de dosis a menos de una vez al día.
Su medico continuará realizándole análisis de sangre y le recomendara la dosis más adecuada para usted.
Para mantener el valor normal de glóbulos blancos en su sangre, puede que sea necesario un tratamiento a largo plazo con Tevagrastim.
Tevagrastim y movilización de las células progenitoras de sangre periférica Si usted es su propio donante de células progenitoras, la dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
El tratamiento con Tevagrastim durará al menos 2 semanas y en algunos casos será más largo.
Su médico controlará sus valores sanguíneos para establecer cual es el mejor momento para recoger las células progenitoras.
Si es donante de células progenitoras para otra persona, la dosis habitual es de 1 millón de unidades (MU) por kilogramo de peso corporal al día.
El tratamiento con Tevagrastim durará entre 4 y 5 días.
Método de administración Este medicamento se administra por inyección, bien por medio de perfusión intravenosa (un gotero) o en el tejido justo debajo de la piel (inyección subcutánea (SC)).
Si recibe el tratamiento por vía subcutánea, su médico podrá sugerirle que aprenda a inyectarse usted mismo.
Su médico o un enfermero le darán instrucciones de cómo hacerlo.
No intente auto-inyectarse sin estas instrucciones.
Parte de la información que requiere aparece al final de este prospecto, pero para un tratamiento óptimo de su enfermedad se requiere una estrecha y constante co-operación con su médico.
Cada jeringa precargada es para un solo uso.
91 562 04 20 lo más rápidamente posible.
Si olvido usar Tevagrastim No utilice una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Tevagrastim Antes de interrumpir el tratamiento con Tevagrastim, consulte con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
58 Al igual que todos los medicamentos, Tevagrastim puede tener efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
más de 1 de cada 10 pacientes al menos 1 de cada 100 pacientes al menos 1 de cada 1.000 pacientes al menos 1 de cada 10.000 pacientes menos de 1 por cada 10.000 pacientes no puede estimarse a partir de los datos disponibles.
alérgicas con filgrastim, incluyendo erupción, zonas inflamadas en la piel
Si piensa que esta teniendo este tipo de reacción deje de administrarse Tevagrastim y busque ayuda médica inmediatamente.
Se ha informado de incremento del tamaño del bazo y en casos muy raros de rupturas del bazo en donantes de células progenitoras que usan filgrastim y en pacientes.
En algunos casos la ruptura del bazo tuvo un desenlace fatal.
Es importante que consulte inmediatamente a su médico, si experimenta dolor en la parte superior izquierda del abdomen o en su hombro izquierdo ya que puede estar relacionado con un problema de bazo.
También es muy importante que llame a su médico si piensa que puede tener una infección.
Hay muchas maneras de que una infección se haga visible.
Si tiene temperatura corporal de 37,8 ºC o más, escalofríos u otros signos de infección tales como erupciones, dolor de garganta, diarrea, dolor de oídos, dificultad y dolor al respirar o problemas tales como tos o jadeos.
Estos síntomas podrían ser signo de un efecto adverso pulmonar grave, como neumonía o síndrome de distrés respiratorio en adultos, el cual puede ser mortal.
Si tiene fiebre o cualquiera de estos síntomas, consulte a su médico inmediatamente o vaya al hospital más cercano.
Si padece anemia de células falciformes, asegúrese de comunicarlo a su médico antes de empezar a utilizar l tratamiento con Tevagrastim.
Se han producido casos de crisis de anemia de células falciformes en pacientes con anemia de células falciformes que estaban usando filgrastim.
Filgrastim puede producir dolor muscular y óseo como efecto adverso muy frecuente.
Pregunte a su médico que medicamentos puede tomar para ayudarle con esto.
Adicionalmente, puede experimentar los siguientes efectos adversos:
- disminución del número de glóbulos rojos que puede hacer que se ponga pálido y sentirse cansado o
con falta de aliento, disminución del número de plaquetas en sangre lo que aumenta el riesgo de hemorragias o hematoma; aumento del número de glóbulos blancos,
- incremento de algunas enzimas del hígado o sanguíneas, aumento del acido úrico en sangre,
disminución de los niveles de glucosa en sangre,
- dolor de cabeza,
- descenso transitorio de la tensión sanguínea, trastornos vasculares (que puede causar dolor,
enrojecimiento e hinchazón de las extremidades),
- sangrado nasal, tos, dolor de garganta,
- náuseas, vómitos, estreñimiento, diarrea, pérdida de apetito, mucositis (inflamación dolorosa y
úlceras en el revestimiento de las membranas mucosas del tracto digestivo),
- dolor o dificultad para orinar (muy raras), sangre en la orina, proteínas en la orina,
- aumento del tamaño del hígado,
- inflamación de los vasos sanguíneos, a menudo con erupción cutánea (muy rara), aparición de
lesiones dolorosas de color púrpura y con relieve en las extremidades (a veces en cara y cuello) junto con fiebre (Síndrome de Sweet, muy rara); pérdida de cabello, dolor en el lugar de inyección; erupción,
- dolor en las articulación, dolor en el pecho, empeoramiento de las condiciones reumáticas, pérdida
ósea de calcio,
- cansancio, debilidad generalizada, dolor inespecífico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TEVAGRASTIM
Mantener fuera del alcance y de la vista de los niños.
No utilice Tevagrastim después de la fecha de caducidad que aparece en el cartón y en la jeringa precargada después de la palabra Cad..
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2 ºC y 8 ºC).
No utilice Tevagrastim si observa turbidez o partículas en el interior.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Que contiene Tevagrastim
- El principio activo es filgrastim.
Cada ml de solución para inyección o perfusión contiene 60
millones de unidades (MU) (600 microgramos) de filgrastim.
Tevagrastim 30 MU/ 0,5 ml: cada jeringa precargada contiene 30 millones de unidades [MU] (300 microgramos) de filgrastim en 0,5 ml de solución.
Tevagrastim 48 MU/ 0,8 ml: cada jeringa precargada contiene 48 millones de unidades [MU] (480 microgramos) de filgrastim en 0,8 ml de solución.
- Los demás componentes son: hidróxido de sodio, ácido acético glacial, sorbitol, polisorbato 80,
agua para preparaciones inyectables.
Encontrara información más detallada acerca del componente sorbitol (un azúcar) en la sección 2 “ Información importante sobre alguno de los componentes de Tevagrastim”.
Aspecto del producto y contenido del envase Tevagrastim es una solución para inyección o perfusión en una jeringa precargada.
Tevagrastim es una solución transparente e incolora.
Cada jeringa precargada contiene 0,5 ml o 0,8 ml de solución.
Tevagrastim se suministra en envases de 1, 5 o 10 jeringas precargadas o en envases múltiples que contienen 10 jeringas precargadas (2 envases de 5).
Puede que no se comercialicen todos los formatos.
10
60 D-79199 Kirchzarten Alemania
Responsable de la fabricación Teva Pharma B. V.
Swensweg 5 2031 GA Haarlem Países Bajos
Para cualquier información sobre este medicamento, contacte con el representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Teva Pharma Belgium NV/ SA Tél/ Tel: +32 38 20 73 73
Luxembourg/ Luxemburg Teva Pharma Belgium NV/ SA Tél/ Tel: +32 38 20 73 73
България Teva Pharmaceuticals Bulgaria EOOD Teл: +359 2 489 95 82
Magyarország Teva Magyarország Zrt Tel: +36 1 288 64 00
Č eská republika Teva Pharmaceuticals CR, s. r. o.
Tel: +420 251 007 111
Malta Drugsales Ltd.
Tel: +356 21 419 070/ 1/ 2
Danmark Teva Denmark A. S.
Tlf: +45 0 44 98 55 11
Nederland Pharmachemie B. V.
Tel: +31 23 5 147 147
Deutschland Teva Generics GmbH Tel: +49 7661 9845 04
Norge Teva Sweden AB Tlf: +46 42 12 11 00
Eesti UAB Sicor Biotech Eesti Filiaal / TEVA Grupi Tel: +372 611 24 07
Österreich ARAC Tel: +43 1 524 05 89 10
Ελλάδα Teva Ελλάς Α .Ε.
Τηλ: +30 210 72 79 099
Polska Teva Pharmaceuticals Polska Sp. z o. o.
Tel: +48 22 345 93 00
España Teva Genéricos Española, S. L.
Tel: +34 91 535 91 80
Portugal Teva Pharma – Produtos Farmacêuticos, Lda.
Tel: +351 21 423 59 10
France Teva Classics SA Tél: +33 1 55 91 78 00
România Teva Pharmaceuticals S. R. L.
Tel: +40 21 212 08 90
Ireland IVAX Pharmaceuticals Ireland Tel: +353 42 939 58 92
Slovenija Pliva S. I.
Tel. +38615890377
61 Ísland Teva Sweden AB Sími: +46 42 12 11 00
Slovenská republika TEVA Pharmaceuticals Slovakia s. r. o.
Tel: +421 2 57 26 79 12
Italia Teva Pharma Italia S. r. l.
Tel: +39 02 89 17 98 05
Suomi/ Finland Teva Sweden AB Puh/ Tel: +46 42 12 11 00
Κύπρος P.
Loizou Ltd.
Τηλ: +357 22 318 833
Sverige Teva Sweden AB Tel: +46 42 12 11 00
Latvija UAB Sicor Biotech filiale Latvija / TEVA Tel: +371 6 7142 563
United Kingdom Teva UK Limited Tel: +44 1323 501 111
Lietuva UAB SICOR Biotech / TEVA grupė s narė Tel: +370 5 266 02 03
Este prospecto fue aprobado en {Mes/ año}
INFORMACIÓN PARA AUTO-INYECTARSE
Esta sección contiene información de cómo administrarse a uno mismo una inyección de Tevagrastim.
Es importante que no trate de administrarse una inyección sin haber recibido el curso necesario por su médico o enfermero.
También es importante que disponga de una jeringa en un envase de seguridad a prueba de pinchazos.
Si no esta seguro de poder inyectarse o si tiene cualquier duda, consulte a su médico o enfermero.
Cómo auto-inyectarse Tevagrastim Deberá inyectarse en el tejido justo bajo la piel.
Esto se conoce como inyección subcutánea.
La inyección deberá administrarse todos los días aproximadamente a la misma hora.
Equipo necesario para la administración Para la administración de la inyección subcutánea, se necesita lo siguiente:
- una jeringa precargada de Tevagrastim,
- algodón o similar con alcohol,
- un recipiente, a prueba de pinchazos (envase de plástico suministrado por un hospital o farmacia)
para desechar las jeringas usadas de forma segura.
Qué debo hacer antes de administrarme una inyección subcutánea de Tevagrastim 1.
Procurar administrar la inyección aproximadamente a la misma hora todos los días.
2.
Sacar la jeringa precargada de Tevagrastim del frigorífico.
3.
Comprobar la fecha de caducidad que indica la jeringa precargada (Cad).
No usarla si la fecha es superior al último día del mes que aparece.
4.
Comprobar la apariencia de Tevagrastim.
Debe ser un líquido transparente e incoloro.
Si hay partículas en el interior, no debe utilizarlo.
62 5.
Para una inyección más cómoda, deje reposar la jeringa durante 30 minutos a temperatura ambiente o tome la jeringa precargada con suavidad en sus manos durante unos minutos.
No caliente Tevagrastim de otra manera (por ejemplo, no lo caliente en un microondas ni en agua caliente) 6.
No retire la tapa de la jeringa hasta que este listo para la inyección 7.
Lávese las manos cuidadosamente.
8.
Buscar un lugar cómodo y bien iluminado y colocar todo lo necesario al alcance (la jeringa precargada de Tevagrastim, algodón y el recipiente para desechos).
Cómo debo preparar mi inyección de Tevagrastim Antes de inyectar Tevagrastim hay que:
1.
Empujar el émbolo.
Separar tal como se indica en las figuras 1 y 2.
No toque la aguja ni empuje el embolo.
1
2
2.
Puede aparecer una pequeña burbuja de aire en la jeringa precargada.
Si hay burbujas, de golpecitos con sus dedos en la jeringa hasta que las burbujas vayan al final de la jeringa.
Con la jeringa apuntando hacia arriba extraiga el aire de la jeringa empujando el embolo.
3.
La jeringa tiene una escala.
Empuje el embolo hasta el número (ml) de la jeringa que corresponde con la dosis de Tevagrastim prescrita por su medico.
4.
Compruebe de nuevo que la dosis de Tevagrastim es la correcta.
5.
Ahora puede utilizar la jeringa precargada.
En qué lugar debo poner la inyección Los sitios más adecuados para la inyección son:
- la parte superior de los muslos; y
- el abdomen, excepto la zona alrededor del ombligo (ver imagen 3).
63 3
4
Si alguien le administra la inyección también podrá utilizar la parte posterior de sus antebrazos (ver imagen 4)
Para evitar el riesgo de dolor en un punto dado es mejor cambiar cada día el lugar de la inyección.
Cómo debo inyectarme 1.
Desinfecte su piel usando un algodón con alcohol y pellizcar la piel entre el pulgar y el índice, sin apretar (ver imagen 5).
2.
Insertar completamente la aguja en la piel tal como le indicó su enfermero o médico (ver imagen 6).
3.
Tirar ligeramente del émbolo para asegurarse de que no se ha pinchado una vena.
Si se ve sangre en la jeringa, retirar la aguja e insertarla en otro lugar.
4.
Inyectar el líquido lenta y regularmente, manteniendo siempre la piel pellizcada.
5.
Inyecte únicamente la dosis prescrita por su médico.
6.
Tras inyectar el líquido, retirar la aguja y soltar la piel.
7.
Use solo una jeringa para una sola inyección.
No utilice ningún resto de Tevagrastim sobrante de la jeringa.
5
Recuerde Si tiene cualquier duda, pida ayuda o consejos a su médico o su enfermero.
Cómo deshacerse de las jeringas usadas
- No volver a poner la cubierta protectora en las jeringas ya usadas.
- Poner las jeringas usadas en un recipiente de seguridad a prueba de pinchazos y guarde este
recipiente fuera del alcance y de la vista de los niños.
- Deposite el recipiente lleno según las indicaciones del médico, enfermero o farmacéutico.
- Nunca tirar las jeringas usadas en el cubo de basura habitual.
ESTA INFORMACIÓN ESTÁ DESTINADA ÚNICAMENTE A MÉDICOS O PROFESIONALES DEL SECTOR SANITARIO
Tevagrastim no contiene conservantes.
En vista de un posible riesgo de contaminación microbiana, las jeringas precargadas de Tevagrastim son para un solo uso.
La exposición accidental a temperaturas de congelación no afecta negativamente a la estabilidad de Tevagrastim.
Tevagrastim no debe diluirse con cloruro de sodio.
Este medicamento no debe mezclarse con otros medicamentos excepto con los mencionados a continuación.
La dilución de filgrastim puede ser adsorbida por el vidrio y materiales plásticos excepto si se diluye como se menciona a continuación.
Tevagrastim se puede diluir, si es necesario, en una solución para perfusión de glucosa 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales inferiores a 0,2 MU (2 μ g) por ml.
La solución debe inspeccionarse visualmente antes de usarla.
Solamente deben utilizarse soluciones transparentes sin partículas.
En pacientes tratados con filgrastim diluido a concentraciones inferiores de 1,5 MU (15 μ g) por ml, debe añadirse albúmina sérica humana (ASH) a una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben administrarse 0,2 ml de una solución de albúmina humana 200 mg/ ml (al 20%).
Cuando se diluye Tevagrastim en una solución para perfusión de glucosa 50 mg/ ml (al 5%), es compatible con el vidrio y diversos plásticos como PVC, poliolefina (copolímero de polipropileno y polietileno) y polipropileno.
Tras la dilución: la estabilidad química y física de la solución diluida para perfusión ha sido demostrada durante 24 horas almacenada entre 2 y 8 ºC.
Desde el punto de vista microbiológico, el producto debe ser usado inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de almacenamiento de la solución diluida son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas entre 2 y 8 ºC, a no ser que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
65
ANEXO
CONDICIONES O RESTRICCIONES RESPECTO AL USO SEGURO Y EFICAZ DEL MEDICAMENTO A APLICAR POR LOS ESTADOS MIEMBROS
1 Los Estados Miembros se tienen que asegurar de que se apliquen todas las condiciones o restricciones con respecto al uso seguro y eficaz del medicamento descritas a continuación:
1.
El Estado Miembro acordará los detalles de un sistema de distribución controlada con el TAC de acuerdo con las normativas nacionales y los sistemas sanitarios y deberá implementar dicho programa a nivel nacional para asegurar que: o Antes del lanzamiento, todos los médicos y farmacéuticos con intención de prescribir o dispensar Thalidomide Celgene reciban la Información para profesionales sanitarios, conforme a la descripción que aparece a continuación. o Previamente a la prescripción, todos los profesionales sanitarios que tengan la intención de prescribir (y de acuerdo con la Autoridad nacional competente, dispensar) Thalidomide Celgene reciban material educativo para el profesional sanitario, que contenga lo siguiente:
Folleto para el profesional sanitario Folletos para el paciente Tarjetas de paciente Ficha Técnica o Resumen de las características del producto, Prospecto y Etiquetado
2.
Los Estados Miembros pondrán en marcha medidas para garantizar que: o La duración máxima del tratamiento para una prescripción sea de 4 semanas para mujeres con capacidad de gestación 12 semanas para hombres y mujeres sin capacidad de gestación o Las prescripciones sólo se puedan dispensar en los 7 días siguientes a la fecha de su emisión
3.
Los Estados Miembros se asegurarán de que el TAC aplique un programa de prevención del embarazo (PPE) dentro de su territorio.
Los detalles de cómo se aplicará el PPE se deben acordar con el titular de la autorización de comercialización y se deben poner en marcha antes de la comercialización del producto.
4.
Los Estados Miembros deben acordar la implementación local del sistema de tarjeta del paciente.
5.
Los Estados Miembros deben asegurarse de que el TAC entregue los materiales educativos para su revisión a las organizaciones nacionales de pacientes o si no existen dichas organizaciones o no pueden involucrarse, a un grupo relevante de pacientes.
Los pacientes involucrados no deben tener preferiblemente relación previa con la historia de la talidomida.
Los resultados de las pruebas en usuarios deben ser facilitados a la autoridad nacional competente y los materiales finales deben ser validados a nivel nacional.
6.
El Estado Miembro debe acordar con el titular de la autorización de comercialización, antes del lanzamiento del producto: o Las estrategias más adecuadas para monitorizar el uso en indicaciones distintas a las que figuran en la ficha técnica dentro de los territorios nacionales o La recopilación de datos detallados que incluyan al menos los datos demográficos del paciente y la indicación para monitorizar rigurosamente el uso fuera de indicación dentro del territorio nacional. o La implementación a nivel nacional de medidas para valorar la eficacia y el cumplimiento del PPE.
7.
Los Estados Miembros notificarán a la EMEA la siguiente información en intervalos de 6 meses después de la decisión de la Comisión: o El estado de aplicación del PPE dentro de su EM o Estimaciones del uso en su EM
2 8.
Los Estados Miembros se asegurarán de que se incluyan los siguientes elementos clave en el material correspondiente:
Información para el profesional sanitario La Información para el profesional sanitario constará de dos partes: • Texto central acordado por el CHMP (Comité de Medicamentos de Uso Humano) • Requisitos nacionales específicos acordados con la Autoridad nacional competente relacionados con: o la distribución del producto o los procedimientos para garantizar que se hayan tomado todas las medidas adecuadas antes de dispensar la talidomida
Material educativo para el profesional sanitario El material educativo para el profesional sanitario incluirá los siguientes elementos: • Folleto del profesional sanitario o Antecedentes de la talidomida, información de referencia de Thalidomide Celgene y su indicación aprobada o Posología o Duración máxima de la prescripción 4 semanas para mujeres con capacidad de gestación 12 semanas para hombres y mujeres sin capacidad de gestación o Teratogenicidad y la necesidad de evitar la exposición fetal o Obligaciones de los profesionales sanitarios que tienen intención de prescribir o dispensar Thalidomide Celgene, incluyendo La necesidad de proporcionar consejo y asesoramiento exhaustivos a los pacientes Que los pacientes deben ser capaces de cumplir con los requisitos para el uso seguro de la talidomida La necesidad de proporcionar a los pacientes el material educativo para pacientes adecuado La notificación de cualquier embarazo, neuropatía u otras reacciones adversas a Celgene y a la autoridad sanitaria local utilizando los formularios proporcionados en el “ Material educativo para el profesional sanitario” (si es aplicable a un Estado Miembro)
o
Consejos de seguridad relevantes para todos los pacientes Descripción y manejo de los acontecimientos tromboembólicos y cardiovasculares y de la neuropatía periférica Eliminación de residuos o excedentes del medicamento No donar sangre durante el tratamiento ni durante la semana posterior a la finalización del tratamiento
Algoritmo de aplicación del Plan de Prevención del Embarazo Esto ayudará a clasificar a los pacientes y a determinar las medidas de prevención del embarazo y las pruebas necesarias.
o
Información sobre el Programa de Prevención del Embarazo Definición de mujeres con capacidad de gestación y medidas que debe tomar el prescriptor si la capacidad de gestación no está clara Información sobre qué es la anticoncepción eficaz Consejos de seguridad para las mujeres con capacidad de gestación • Necesidad de evitar la exposición fetal • Requisito de prevención del embarazo, definición y necesidad de métodos anticonceptivos adecuados • Que si necesita cambiar o dejar de utilizar su método anticonceptivo, debe informar:
3 - al médico que le prescribe el anticonceptivo de que está tomando talidomida - al médico que le prescribe la talidomida de que ha suspendido o cambiado su método anticonceptivo • Requisitos de las pruebas de embarazo o Consejos sobre las pruebas adecuadas o Frecuencia (antes de comenzar, mensualmente durante el tratamiento y después de su finalización) • Necesidad de interrumpir el tratamiento con Thalidomide Celgene inmediatamente ante una posible sospecha de embarazo • Necesidad de comunicar inmediatamente al médico prescriptor cualquier posible sospecha de embarazo Consejos de seguridad para hombres • La necesidad de evitar la exposición fetal • Que la talidomida se encuentra en el semen y la necesidad de usar preservativos si la pareja sexual está embarazada o es una mujer con capacidad de gestación que no está usando un anticonceptivo eficaz • Que en caso de que su pareja se quede embarazada debe informar inmediatamente al médico que lo trate y usar siempre un preservativo durante las relaciones sexuales • Que no deben donar semen durante el tratamiento y durante una semana después de interrumpir la talidomida
o
Requisitos de comunicación del embarazo Interrumpir el tratamiento con Thalidomide Celgene inmediatamente ante una sospecha de embarazo Enviar al paciente a un médico especialista o con experiencia en teratología, para asesoramiento y evaluación Completar el formulario de notificación de embarazo proporcionado en el “ Material educativo para el profesional sanitario” Información de contacto local para comunicar cualquier sospecha de embarazo
• Formularios de notificación de embarazo inicial y del resultado de éste • Valoración de la post-comercialización y del cumplimiento (si es aplicable para un Estado Miembro) • Formularios de notificación de neuropatía y reacción adversa
Debe haber 3 tipos de formularios de inicio del tratamiento:
Paciente femenina con capacidad de gestación Paciente femenina sin capacidad de gestación Paciente varón
o
Todos los formularios de inicio del tratamiento deben contener los siguientes elementos:
Advertencia sobre teratogenicidad Fecha del asesoramiento Afirmación del conocimiento del paciente con respecto al riesgo de la talidomida y las medidas del PPE Información del paciente, firma y fecha Nombre del médico prescriptor, firma y fecha Objetivo de este documento, es decir, como se indica en el PPE: “ El objetivo del formulario de inicio del tratamiento es proteger a los pacientes y a los posibles fetos asegurándose que los pacientes estén perfectamente informados y entiendan el riesgo de teratogenia y otras reacciones adversas asociadas al uso de la talidomida.
No es un contrato y no exime a nadie de sus 4 responsabilidades con respecto al uso seguro del producto y la prevención de la exposición fetal”.
o Los formularios de inicio del tratamiento para pacientes femeninas con capacidad de gestación también deben incluir:
Una confirmación de que el médico ha hablado de lo siguiente: • La necesidad de evitar la exposición fetal • Que si se queda embarazada o lo tiene previsto, no debe tomar Thalidomide Celgene • La necesidad de usar anticonceptivos eficaces, sin interrumpción, 4 semanas antes de iniciar el tratamiento, durante todo el tiempo que dure el tratamiento y las 4 semanas después de finalizar el tratamiento • Que si necesita cambiar o dejar de utilizar su método anticonceptivo, debe informar:
- al médico que le prescriba el anticonceptivo de que está tomando
talidomida
- al médico que le prescriba la talidomida de que ha suspendido o
cambiado su método anticonceptivo • La necesidad de realizar pruebas de embarazo, es decir, antes del tratamiento, cada 4 semanas durante el tratamiento y después del tratamiento • La necesidad de interrumpir Thalidomide Celgene inmediatamente ante una sospecha de embarazo • La necesidad de ponerse inmediatamente en contacto con el médico ante una sospecha de embarazo • Que no debe compartir el tratamiento con ninguna otra persona • Que no debe donar sangre durante el tratamiento y durante una semana después de interrumpir la talidomida • Que debe devolver las cápsulas al farmacéutico al final del tratamiento
o Los formularios de inicio del tratamiento para pacientes femeninas sin capacidad de gestación también deben incluir:
Una confirmación de que el médico ha hablado de lo siguiente: • Que no debe compartir el tratamiento con ninguna otra persona • Que no debe donar sangre durante el tratamiento y durante una semana después de interrumpir la talidomida • Que debe devolver las cápsulas al farmacéutico al final del tratamiento
o Los formularios de inicio del tratamiento para pacientes varones también deben incluir:
Una confirmación de que el médico ha hablado de lo siguiente: • La necesidad de evitar la exposición fetal • Que la talidomida se encuentra en el semen y la necesidad de usar preservativos si la pareja sexual está embarazada o es una mujer con capacidad de gestación que no está utilizando un anticonceptivo eficaz • Que en caso de que su pareja se quede embarazada debe informar inmediatamente al médico que le trate y usar siempre un preservativo • Que no debe donar sangre o semen durante el tratamiento y durante una semana después de interrumpir la talidomida • Que no debe compartir el tratamiento con ninguna otra persona • Que debe devolver las cápsulas al farmacéutico al final del tratamiento
5 • Tarjetas de pacientes y/ o instrumentos equivalentes:
Folletos educativos para pacientes: o Los folletos pueden ser de 3 tipos o un único folleto para pacientes que combine la información correspondiente a cada una de las categorías de pacientes:
Folleto para mujeres con capacidad de gestación y sus parejas Folleto para mujeres sin capacidad de gestación Folleto para pacientes varones
Todos los folletos deben incluir la siguiente información Que Thalidomide Celgene es teratógeno Que Thalidomide Celgene podría causar tromboembolia, acontecimientos cardiovasculares y neuropatía Descripción de la tarjeta del paciente y su uso en ese Estado Miembro concreto Disposiciones nacionales u otras disposiciones especiales aplicables para dispensar una prescripción de talidomida Que Thalidomide Celgene no se debe dar a ninguna otra persona Que el paciente no debe donar sangre durante el tratamiento y durante una semana después de interrumpir la talidomida Que el paciente debe informar a su médico de cualquier reacción adversa Que se deben devolver al farmacéutico todas las cápsulas sin utilizar al final del tratamiento
o
También debe proporcionarse la información siguiente en el folleto correspondiente Paciente femenina con capacidad de gestación • La necesidad de evitar la exposición fetal • La necesidad de usar anticonceptivos eficaces • Que si necesita cambiar o dejar de utilizar su método anticonceptivo, debe informar: - al médico que le prescriba el anticonceptivo de que está tomando talidomida - al médico que le prescriba la talidomida de que ha suspendido o cambiado su método anticonceptivo • La necesidad de realizar pruebas de embarazo, es decir, antes del tratamiento, cada 4 semanas durante el tratamiento y después del tratamiento • La necesidad de interrumpir Thalidomide Celgene inmediatamente si hay sospecha de embarazo • La necesidad de ponerse en contacto con el médico inmediatamente si se sospecha embarazo
Pacientes varones • La necesidad de evitar la exposición fetal • Que la talidomida se encuentra en el semen y la necesidad de usar preservativos si la pareja sexual está embarazada o es una mujer con capacidad de gestación que no está utilizando un anticonceptivo eficaz
6 • Que en caso de que su pareja se quede embarazada debe informar inmediatamente al médico prescriptor y usar siempre un preservativo • Que no deben donar semen durante el tratamiento y durante una semana después de interrumpir la talidomida
7
European Medicines Agency
EMEA/ H/ C/ 823
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
THALIDOMIDE CELGENE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Thalidomide Celgene?
Thalidomide Celgene es un medicamento que contiene el principio activo talidomida.
Se presenta en forma de cápsulas (50 mg).
¿Para qué se utiliza Thalidomide Celgene?
Thalidomide Celgene se utiliza para tratar el mieloma múltiple (un cáncer de la médula ósea) en combinación con melfalán y prednisona (medicamentos anticancerosos) en pacientes que no han recibido tratamiento para el mieloma múltiple con anterioridad.
Se usa en los pacientes de más de 65 años de edad y en aquellos más jóvenes que no pueden tratarse con quimioterapia en dosis altas (tratamientos contra el cáncer).
Thalidomide Celgene debe recetarse y dispensarse siguiendo un programa especial para impedir la exposición del feto al medicamento.
Dado que el número de pacientes afectados por el mieloma múltiple es escaso, esta enfermedad se considera « rara », por lo que Thalidomide Celgene fue designado « medicamento huérfano » (es decir, un medicamento utilizado en enfermedades raras) el 20 de noviembre de 2001.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Thalidomide Celgene?
El tratamiento con Thalidomide Celgene debe iniciarse y seguirse bajo la supervisión de un médico experto en el uso de medicamentos que modulan el sistema inmunitario o de medicamentos anticancerosos.
El médico debe conocer además los riesgos de la talidomida y las formas de vigilar el uso del medicamento.
La dosis recomendada de Thalidomide Celgene es de cuatro cápsulas al día tomadas siempre a la misma hora, preferentemente antes de acostarse.
Las cápsulas pueden administrarse con o sin alimentos.
Thalidomide Celgene puede emplearse durante 12 ciclos de tratamiento como máximo, cada uno de ellos de seis semanas de duración.
El médico puede reducir la dosis o retrasar o suspender su administración si el paciente presenta ciertos efectos secundarios, como coágulos de sangre, lesiones nerviosas, erupción, frecuencia cardíaca baja, pérdida del conocimiento o somnolencia.
Todos los pacientes deben recibir además un anticoagulante (un medicamento para prevenir la formación de coágulos de sangre) durante al menos los primeros cinco meses de tratamiento, después de evaluar atentamente el riesgo individual de cada paciente.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Deberá vigilarse atentamente a los pacientes con problemas graves de riñón o de hígado para detectar posibles efectos secundarios.
Thalidomide Celgene no está recomendada en pacientes menores de 18 años, ya que no hay información sobre la seguridad y la eficacia en este grupo de edad.
¿Cómo actúa Thalidomide Celgene?
Se cree que el principio activo de Thalidomide Celgene, la talidomida, actúa bloqueando el desarrollo de las células cancerosas y estimulando algunas de las células especializadas del sistema inmunitario (el mecanismo de defensa del organismo) para que ataquen a las células cancerosas.
De este modo, se ayuda a frenar la progresión del mieloma múltiple.
¿Qué tipo de estudios se han realizado con Thalidomide Celgene?
Los efectos de Thalidomide Celgene se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La eficacia de Thalidomide Celgene se examinó en un estudio principal de 447 pacientes con mieloma múltiple.
Participaron pacientes de más de 65 años y enfermos más jóvenes que no podían recibir quimioterapia en dosis altas.
El estudio comparó el efecto del melfalán y la prednisona, con o sin Thalidomide Celgene, sobre la duración de la supervivencia.
La empresa presentó también los resultados de un estudio que examinó la combinación de Thalidomide Celgene y dexametasona como tratamiento de « inducción » para el mieloma múltiple utilizado antes de la quimioterapia en dosis altas.
Sin embargo, retiró esta solicitud durante la evaluación del medicamento.
¿Qué beneficio ha demostrado tener Thalidomide Celgene durante los estudios?
La supervivencia fue mayor en los pacientes tratados con Thalidomide Celgene añadida a melfalán y prednisona.
Los pacientes tratados con melfalán y prednisona sobrevivieron una media de 33,2 meses desde el principio del estudio, en comparación con 51,6 meses cuando el tratamiento contenía también Thalidomide Celgene.
¿Cuál es el riesgo asociado a Thalidomide Celgene?
La mayoría de los pacientes que toman talidomida presentan efectos secundarios.
Los efectos secundarios más frecuentes (observados en más de uno de cada diez pacientes) son: neutropenia (niveles bajos de neutrófilos, un tipo de glóbulos blancos), leucopenia (valores bajos de leucocitos), anemia (recuentos bajos de glóbulos rojos), linfopenia (niveles bajos de linfocitos, otro tipo de glóbulos blancos), trombocitopenia (cifras bajas de plaquetas en la sangre), neuropatía periférica (lesión nerviosa que produce hormigueo, dolor y entumecimiento en las manos y los pies), temblores, mareos, parestesias (sensaciones raras, como de hormigueo), disestesia (reducción del sentido del tacto), somnolencia (sueño), estreñimiento y edema periférico (hinchazón, normalmente en las piernas).
La lista completa de efectos secundarios comunicados sobre Thalidomide Celgene puede consultarse en el prospecto.
La talidomida es un potente « teratógeno » humano, lo que significa que tiene efectos nocivos para el feto, provocando defectos congénitos graves y potencialmente mortales.
Todos los varones y mujeres que tomen el medicamento deberán cumplir las condiciones estrictas establecidas para evitar el embarazo y la exposición del feto a la talidomida.
Thalidomide Celgene no debe usarse nunca en los siguientes grupos:  mujeres embarazadas;  mujeres que puedan quedarse embarazadas, a menos que tomen todas las medidas necesarias para garantizar que no están embarazadas antes del tratamiento y que no se quedarán embarazadas durante el tratamiento o poco después del mismo;  pacientes incapaces de seguir o cumplir el requisito de usar anticonceptivos.
Thalidomide Celgene no debe administrarse a personas hipersensibles (alérgicas) a la talidomida o a cualquiera de sus demás componentes.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Thalidomide Celgene?
El Comité de Medicamentos de Uso Humano (CHMP) llegó a la conclusión de que, siempre que se adopten medidas muy estrictas para evitar la exposición del feto a la talidomida, los beneficios de Thalidomide Celgene, en combinación con melfalán y prednisona, son mayores que sus riesgos en el 2/ 3 tratamiento de primera línea de los pacientes con mieloma múltiple no tratado, de 65 o más años de edad o que no sean candidatos a la quimioterapia en dosis altas.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Thalidomide Celgene?
La empresa que fabrica Thalidomide Celgene establecerá un programa de prevención del embarazo en cada Estado miembro.
Enviará una carta y facilitará material educativo a los profesionales sanitarios, así como folletos a los pacientes, donde se detallarán las medidas que deben adoptarse para que el uso del medicamento sea seguro.
También proporcionará tarjetas del paciente a fin de garantizar que cada paciente toma todas las medidas de seguridad apropiadas.
Cada Estado miembro deberá asegurarse además de que los médicos y los pacientes reciban el material educativo y las tarjetas del paciente.
La empresa recopilará también información acerca de si el medicamento se utiliza o no fuera de la indicación aprobada.
Las cajas de Thalidomide Celgene cápsulas llevarán una advertencia en la que se indique que la talidomida es perjudicial para el feto.
Otras informaciones sobre Thalidomide Celgene:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Thalidomide Pharmion el 16 de abril de 2008.
El titular de la autorización de comercialización es Celgene Europe Ltd.
El 22 de octubre de 2008 se cambió el nombre por el de Thalidomide Celgene.
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Thalidomide Celgene puede consultarse aquí.
El texto completo del EPAR de Thalidomide Celgene puede encontrarse aquí.
01-2009.
3/ 3
Número de la UE EU/ 1/ 08/ 443/ 001
Nombre Thalidomide Celgene
Concentración 50 mg
Forma farmacéutica Cápsula, dura
Vía de administración Uso oral
Envasado Blíster (PVC/ PE/ Aclar/ Alu)
Tamaño de envase 28 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Thalidomide Celgene 50 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 50 mg de talidomida.
Excipiente:
Cada cápsula contiene 257,2 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsulas blancas y opacas con la marca « Thalidomide 50 mg Celgene ».
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Thalidomide Celgene en combinación con melfalán y prednisona está indicado como tratamiento de primera línea de pacientes con mieloma múltiple no tratado de edad ≥ 65 años o no aptos para recibir quimioterapia a altas dosis.
Thalidomide Celgene se prescribe y dispensa de conformidad con el Programa de Prevención de Embarazo de Thalidomide Celgene (ver sección 4.4).
4.2 Posología y forma de administración
El tratamiento con talidomida tiene que ser iniciado y controlado bajo la supervisión de médicos que cuenten con experiencia en el uso de agentes inmunomoduladores o quimioterapéuticos y que comprendan todos los riesgos del tratamiento con talidomida y los requisitos de supervisión (ver sección 4.4).
Posología recomendada para adultos:
La dosis oral recomendada es de 200 mg al día.
Se debe administrar un número máximo de 12 ciclos de 6 semanas.
Thalidomide Celgene debe tomarse en una sola dosis a la hora de acostarse, para reducir el impacto de la somnolencia.
Thalidomide Celgene puede tomarse con o sin alimentos.
Debe hacerse un seguimiento de los pacientes para verificar si presentan: episodios tromboembólicos, neuropatía periférica, erupción/ reacciones cutáneas, bradicardia, síncope o somnolencia (ver secciones 4.4 y 4.8).
Puede que se deba aumentar el intervalo posológico, reducir la dosis o interrumpir el tratamiento, dependiendo del grado de toxicidad según la escala NCI-CTC.
Episodios tromboembólicos:
Debe administrarse tromboprofilaxis, como mínimo, durante los primeros 5 meses de tratamiento, especialmente en pacientes con factores de riesgo trombótico adicionales.
Se recomienda el uso de fármacos profilácticos antitrombóticos, como las heparinas de bajo peso molecular o la warfarina.
La decisión de adoptar medidas profilácticas antitrombóticas debe tomarse después de llevar a cabo una
2 valoración minuciosa de los factores de riesgo individuales de cada paciente (ver secciones 4.4, 4.5 y 4.8).
Si el paciente experimenta cualquier episodio tromboembólico, se debe interrumpir el tratamiento e iniciar una terapia estándar de anticoagulación.
Una vez que el paciente esté estabilizado bajo el tratamiento anticoagulante y se hayan controlado las complicaciones del episodio tromboembólico, podrá volver a iniciarse el tratamiento con talidomida con la dosis inicial, tras una valoración beneficio/ riesgo.
El paciente debe continuar la terapia anticoagulante mientras dure el tratamiento con talidomida.
Neuropatía periférica:
Los ajustes de dosis debidos a la neuropatía periférica se describen en la Tabla 1.
Tabla 1:
Ajustes de la dosis recomendados para una neuropatía relacionada con Thalidomide Celgene en el tratamiento de primera línea del mieloma múltiple.
Gravedad de la Neuropatía Grado 1 (parestesia, debilidad y/ o pérdida de reflejos) sin pérdida de función
Ajustes de dosis / posología Continúe monitorizando al paciente mediante un examen clínico.
Considere la reducción de la dosis, si los síntomas empeoran.
Sin embargo, la reducción de la dosis no implica necesariamente una mejoría de los síntomas.
Grado 2 (interfiere en la función pero no en las actividades diarias)
Reduzca la dosis o interrumpa el tratamiento y continúe monitorizando al paciente con un examen clínico y neurológico.
Si la neuropatía no mejora o sigue empeorando, interrumpa el tratamiento.
Si la neuropatía pasa a ser de Grado 1 o menor, puede reiniciarse el tratamiento, si la valoración beneficio/ riesgo es favorable.
Grado 3 (interfiere en las actividades diarias) Grado 4 (neuropatía incapacitante)
Interrumpa el tratamiento Interrumpa el tratamiento.
Ancianos:
No se recomienda ningún ajuste específico de la dosis en pacientes ancianos.
Pacientes con insuficiencia renal o hepática:
Thalidomide Celgene no se ha estudiado formalmente en pacientes con insuficiencia renal o hepática.
No hay recomendaciones específicas de la dosis para estos pacientes.
Se debe monitorizar rigurosamente la aparición de reacciones adversas en pacientes con insuficiencia orgánica grave.
Pacientes pediátricos:
Thalidomide Celgene no está recomendado para uso en niños menores de 18 años, debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
– Hipersensibilidad a la talidomida o a alguno de los excipientes. – Mujeres embarazadas (ver sección 4.6). – Mujeres con capacidad de gestación, a menos que se cumplan todas las condiciones del Programa de Prevención de Embarazo de Thalidomide Celgene (ver secciones 4.4 y 4.6). – Pacientes que no puedan seguir o cumplir las medidas anticonceptivas necesarias (ver sección 4.4).
3 La talidomida es un teratógeno potente en humanos, que provoca muy frecuentemente defectos congénitos graves y con peligro para la vida.
La talidomida no debe utilizarse nunca en mujeres embarazadas o que puedan quedarse embarazadas.
Las condiciones del Programa de Prevención de Embarazo de Thalidomide Celgene deben cumplirse en todos los pacientes del sexo masculino o femenino.
Criterios para definir a las mujeres que no tienen capacidad de gestación:
Se considera que una paciente o la pareja de sexo femenino de un paciente varón tiene capacidad de gestación a menos que cumpla por lo menos uno de los siguientes criterios: • Edad ≥ 50 años y amenorrea natural durante ≥ 1 año*. • Insuficiencia ovárica prematura, confirmada por un ginecólogo especialista. • Salpingo-oforectomía bilateral o histerectomía previas. • Genotipo XY, síndrome de Turner o agenesia uterina. *La amenorrea que pueda aparecer después de un tratamiento oncológico no descarta la capacidad de gestación.
Asesoramiento:
En mujeres con capacidad de gestación, la talidomida está contraindicada a menos que la paciente cumpla con todas las siguientes condiciones: • Comprende el riesgo teratógeno para el feto. • Comprende la necesidad de utilizar métodos anticonceptivos eficaces, sin interrupción, desde cuatro semanas antes de iniciar el tratamiento, durante la duración completa del mismo y cuatro semanas después de finalizarlo. • Incluso si una mujer con capacidad de gestación tiene amenorrea, debe seguir todos los consejos sobre una anticoncepción eficaz. • Debe ser capaz de cumplir las medidas anticonceptivas eficaces. • Está informada y comprende las potenciales consecuencias del embarazo, y la necesidad de consultar rápidamente a un especialista si hay riesgo de embarazo. • Comprende la necesidad de comenzar el tratamiento tan pronto como se le dispense talidomida y tras haber obtenido un resultado negativo en la prueba de embarazo. • Comprende la necesidad de realizar pruebas de embarazo y acepta hacérselas cada cuatro semanas. • Confirma que comprende los peligros y las precauciones necesarias asociadas al uso de talidomida.
Como la talidomida se encuentra en el semen, los pacientes varones que toman talidomida deben cumplir los siguientes requisitos: • Comprender el riesgo teratógeno si tiene relaciones sexuales con una mujer embarazada. • Comprender la necesidad del uso de preservativos si tiene relaciones sexuales con una mujer embarazada o una mujer con capacidad de gestación que no esté usando un método anticonceptivo eficaz.
El médico prescriptor debe comprobar que: • El/ la paciente cumple las condiciones del Programa de Prevención de Embarazo de Thalidomide Celgene. • El/ la paciente confirma que comprende las condiciones mencionadas anteriormente.
Anticoncepción:
Las mujeres con capacidad de gestación deben usar un método anticonceptivo eficaz desde 4 semanas antes del tratamiento, durante el tratamiento y hasta cuatro semanas después del tratamiento con talidomida, e incluso en el caso de interrupción de la administración, a menos que la paciente se comprometa a mantener una abstinencia sexual absoluta y continua, que será confirmada mensualmente.
Si la paciente no utiliza un método anticonceptivo eficaz, debe ser derivada preferiblemente a un profesional sanitario debidamente capacitado con objeto de que reciba asesoramiento para empezar a utilizar métodos anticonceptivos.
4 Los siguientes métodos pueden considerarse ejemplos de métodos anticonceptivos adecuados: • Implante subcutáneo hormonal • Sistema de liberación intrauterino de levonorgestrel • Sistemas « depot » de liberación de acetato de medroxiprogesterona • Ligadura de trompas • Relaciones sexuales sólo con hombres vasectomizados; la eficacia de la vasectomía debe confirmarse mediante dos análisis negativos de semen • Píldoras inhibidoras de la ovulación que sólo contienen progesterona (por ejemplo: desogestrel) Debido al riesgo aumentado de tromboembolismo venoso en pacientes con mieloma múltiple, no se recomienda el uso concomitante de anticonceptivos orales combinados (ver sección 4.5).
Si una paciente está tomando anticonceptivos orales combinados, deberá cambiar a uno de los métodos anticonceptivos eficaces enumerados anteriormente.
El riesgo de tromboembolismo venoso se mantiene durante un periodo de 4 a 6 semanas después de suspender el tratamiento con anticonceptivos orales combinados.
Prueba de embarazo:
Deben efectuarse pruebas de embarazo con una sensibilidad mínima de 25 mUI/ ml bajo supervisión médica en mujeres con capacidad de gestación, tal y como se explica a continuación.
Este requisito incluye a las mujeres con capacidad de gestación que practican la abstinencia absoluta y continua.
Antes de iniciar el tratamiento Debe realizarse una prueba de embarazo bajo supervisión médica durante la consulta, en el momento de prescribir talidomida o en los 3 días anteriores a la visita al médico prescriptor, siempre que la paciente haya estado usando un método anticonceptivo eficaz durante al menos cuatro semanas.
La prueba debe garantizar que la paciente no esté embarazada cuando inicie el tratamiento con talidomida.
Seguimiento y finalización del tratamiento Se debe repetir cada cuatro semanas una prueba de embarazo bajo supervisión médica y realizar otra 4 semanas después de la finalización del tratamiento.
Estas pruebas de embarazo deben efectuarse el mismo día de la consulta en la que se prescriba el medicamento o en los 3 días anteriores a la visita al médico prescriptor.
Varones:
Como la talidomida se encuentra en el semen, los pacientes varones deben usar preservativos durante el tratamiento y en la semana siguiente a la interrupción y/ o el cese del tratamiento si su pareja está embarazada o tiene capacidad de gestación y no está utilizando un método anticonceptivo eficaz.
Restricciones de prescripción y dispensación:
Para las mujeres con capacidad de gestación, las prescripciones de Thalidomide Celgene se deben limitar a 4 semanas de tratamiento y para continuar con el tratamiento se necesita una nueva prescripción.
Idealmente, la prueba de embarazo, la prescripción y dispensación deben realizarse el mismo día.
La dispensación de talidomida debe realizarse en un plazo máximo de 7 días después de la prescripción.
Para todos los demás pacientes, las prescripciones de Thalidomide Celgene se deben limitar a 12 semanas y para continuar con el tratamiento se necesita una nueva prescripción.
Precauciones adicionales:
Los pacientes no deben donar sangre ni semen durante el tratamiento ni en el plazo de una semana después de la interrupción del tratamiento con talidomida.
5 Material educativo:
Con objeto de ayudar a los pacientes a evitar la exposición fetal a la talidomida y para ofrecer importante información de seguridad adicional, el titular de la autorización de comercialización distribuirá material educativo a los profesionales sanitarios.
El Programa de Prevención del Embarazo de Thalidomide Celgene refuerza las advertencias acerca de la teratogenicidad de la talidomida, proporciona asesoramiento sobre anticoncepción antes de iniciar el tratamiento y sobre la necesidad de realizar pruebas de embarazo.
El médico debe proporcionar información completa a las mujeres con capacidad de gestación y, si se considera conveniente, a los pacientes varones, acerca del posible riesgo teratógeno y de las medidas de prevención de embarazo, especificadas en el Programa de Prevención de Embarazo.
Trombosis venosa profunda y embolia pulmonar:
Se ha registrado un aumento de riesgo de la trombosis venosa profunda (TVP) y de embolia pulmonar (EP) en pacientes tratados con talidomida (ver sección 4.8).
El riesgo parece ser mayor durante los primeros 5 meses del tratamiento.
Las recomendaciones sobre la tromboprofilaxis y la administración de terapia anticoagulante se facilitan en la sección 4.2.
Los antecedentes previos de acontecimientos tromboembólicos o la administración concomitante de agentes eritropoyéticos u otros fármacos como la terapia hormonal sustitutiva también podrían aumentar el riesgo de trombosis en estos pacientes.
Por lo tanto, estos fármacos se deben usar con precaución en pacientes con mieloma múltiple que reciben talidomida con prednisona y melfalán.
En particular, una concentración de hemoglobina superior a 12 g/ dl debe llevar a la interrupción de los agentes eritropoyéticos.
Se aconseja a pacientes y médicos que estén atentos a los signos y síntomas de tromboembolia.
Los pacientes deben ser instruidos en solicitar atención médica si sufren síntomas como falta de aliento, dolor torácico o hinchazón de brazos o piernas.
Neuropatía periférica:
La neuropatía periférica es una reacción adversa muy común y potencialmente grave del tratamiento con talidomida, que puede causar daños irreversibles (ver sección 4.8).
En un estudio de fase 3, la mediana del tiempo hasta el primer episodio de neuropatía fue de 42,3 semanas.
Si el paciente sufre neuropatía periférica, siga las instrucciones de ajuste de la dosis y la pauta posológica indicadas en la sección 4.2.
Se recomienda monitorizar rigurosamente a los pacientes por si presentan síntomas de neuropatía.
Los síntomas incluyen parestesia, disestesia, molestias, coordinación anormal o debilidad.
Se recomienda someter a los pacientes a reconocimientos clínicos y neurológicos antes de iniciar el tratamiento con talidomida, además de realizar un seguimiento periódico durante el tratamiento.
Los medicamentos que causen neuropatía conocida deben usarse con precaución en pacientes que estén tomando talidomida (ver sección 4.5).
La talidomida también puede agravar potencialmente una neuropatía existente y por lo tanto, no debe usarse con pacientes que presenten signos clínicos o síntomas de neuropatía periférica, a menos que el beneficio clínico supere los riesgos.
Síncope y bradicardia:
Debe hacerse un seguimiento de los pacientes para comprobar si existe síncope o bradicardia y determinar la necesidad de reducción de la dosis o de interrupción del tratamiento.
Reacciones cutáneas:
6 Somnolencia:
La talidomida causa frecuentemente somnolencia.
Se debe advertir a los pacientes de que eviten situaciones en las que la somnolencia pueda resultar un problema y de que consulten al médico antes de tomar otros medicamentos que causen somnolencia conocida.
Se debe controlar a los pacientes y podría ser necesaria una reducción de la dosis.
Debe informarse a los pacientes sobre la posible alteración de las capacidades mentales y/ o físicas necesarias para llevar a cabo tareas peligrosas (ver sección 4.7).
Pacientes con insuficiencia renal o hepática:
Se debe monitorizar rigurosamente la posible aparición de reacciones adversas a los pacientes que tengan insuficiencia renal o hepática graves.
Intolerancia a la lactosa:
Las cápsulas contienen lactosa.
Los pacientes que presenten problemas hereditarios poco frecuentes de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
La talidomida no es un buen sustrato para las isoenzimas del citocromo P450 y por lo tanto, es improbable que se produzcan interacciones clínicamente importantes con medicamentos metabolizados por este sistema enzimático.
Aumento de los efectos sedantes de otros medicamentos:
La talidomida tiene propiedades sedantes, por lo que puede aumentar la sedación inducida por ansiolíticos, hipnóticos, antipsicóticos, antihistamínicos H1, derivados opiáceos, barbitúricos o alcohol.
Se recomienda tener precaución al administrar talidomida con otros medicamentos que puedan producir somnolencia.
Inducción de bradicardia:
Debido al potencial de la talidomida para inducir bradicardia, se recomienda tener precaución con fármacos que tengan el mismo efecto farmacodinámico, como aquellos que induzcan torsade de pointes, los betabloqueantes o los inhibidores de la colinesterasa.
Medicamentos que causan neuropatía periférica conocida:
Los medicamentos conocidos por su relación con la neuropatía periférica (por ejemplo, vincristina y bortezomib) deben usarse con precaución en los pacientes tratados con talidomida.
Anticonceptivos hormonales:
La talidomida no interactúa con los anticonceptivos hormonales.
Se han estudiado en 10 mujeres sanas los perfiles farmacocinéticos de la noretindrona y del etinil estradiol después de la coadministración de una dosis única de 1,0 mg de acetato de noretindrona y 0,75 mg de etinil estradiol.
Los resultados fueron similares independientemente de la coadministración o no de 200 mg/ día de talidomida hasta el estado estacionario.
Sin embargo, la combinación de anticonceptivos hormonales no se recomienda debido al aumento del riesgo de tromboembolismo venoso.
Warfarina:
La administración de dosis repetidas de talidomida 200 mg/ día durante 4 días no tuvo ningún efecto sobre el cociente normalizado internacional (INR) en voluntarios sanos.
Sin embargo, debido al aumento de riesgo de trombosis en pacientes con cáncer y a la potencial aceleración del metabolismo de la warfarina por los corticosteroides, se aconseja una monitorización rigurosa de los valores del INR durante el tratamiento de combinación de talidomida-prednisona, así como durante las primeras semanas después de la finalización de dichos tratamientos.
7 La talidomida no interactúa con la digoxina.
En 18 voluntarios varones sanos, la administración de dosis repetidas de 200 mg de talidomida no causó ningún efecto aparente sobre la farmacocinética de dosis única de digoxina.
Además, la administración de una dosis única de 0,5 mg de digoxina no causó ningún efecto aparente en la farmacocinética de la talidomida.
No se sabe si el efecto será distinto en los pacientes con mieloma múltiple.
4.6 Embarazo y lactancia
Thalidomide Celgene está contraindicado durante el embarazo y en las mujeres con capacidad de gestación a menos que se cumplan todas las condiciones del Programa de Prevención de Embarazo de Thalidomide Celgene (ver sección 4.3).
30%) defectos congénitos graves y que pueden poner en peligro la vida del niño: ectromelia (amelia, focomelia, hemimelia) de las extremidades superiores y/ o inferiores, microtia con anomalía del meato auditivo externo (ciega o ausente), lesiones del oído medio e interno (menos frecuentes), lesiones oculares (anoftalmia, microftalmia), enfermedad cardíaca congénita o anomalías renales.
También se han descrito otras anomalías menos frecuentes.
Mujeres con capacidad de gestación:
Las mujeres con capacidad de gestación deben usar un método anticonceptivo eficaz durante las 4 semanas anteriores al tratamiento, a lo largo del tratamiento y durante las 4 semanas posteriores a la finalización del tratamiento con talidomida (ver sección 4.4).
Si una mujer tratada con talidomida se queda embarazada, debe interrumpirse el tratamiento inmediatamente y habrá que enviar a la paciente a un médico especialista o con experiencia en teratología para realizar una evaluación y recibir asesoramiento.
Pacientes varones cuyas parejas tengan capacidad de gestación:
Como la talidomida se encuentra en el semen, los pacientes varones deben usar preservativos durante el tratamiento y durante 1 semana después de la interrupción y/ o el cese del tratamiento, cuando mantengan relaciones sexuales con una mujer embarazada o una mujer con capacidad de gestación que no use un método anticonceptivo eficaz.
Si la pareja de un paciente varón que toma talidomida se queda embarazada, ésta debe ser derivada a un médico especializado o con experiencia en teratología para evaluación y asesoramiento.
Lactancia:
Se desconoce si la talidomida se excreta en la leche materna.
Los estudios en animales demuestran que la talidomida se excreta en la leche materna.
Por lo tanto, debe interrumpirse la lactancia durante el tratamiento con talidomida.
4.7 Efectos sobre la capacidad para conducir y utilizar maquinaria
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, la talidomida puede causar somnolencia y visión borrosa (ver sección 4.8).
Si los pacientes resultaran afectados, se recomendará que no conduzcan ni utilicen máquinas o realicen tareas peligrosas mientras dure el tratamiento con talidomida.
4.8 Reacciones adversas
La mayoría de los pacientes que toman talidomida pueden experimentar reacciones adversas.
Las reacciones adversas más frecuentemente observadas asociadas al uso de talidomida en combinación con melfalán y prednisona son: neutropenia, leucopenia, estreñimiento, somnolencia, parestesia, neuropatía periférica, anemia, linfopenia, trombocitopenia, mareos, disestesia, temblores y edema periférico.
8 Las reacciones adversas clínicamente importantes asociadas con el uso de talidomida en combinación con melfalán y prednisona o dexametasona incluyen: trombosis venosa profunda y embolia pulmonar, neuropatía periférica, reacciones cutáneas graves, incluyendo el síndrome de Stevens-Johnson y la necrólisis epidérmica tóxica, síncope, bradicardia y mareos (ver secciones 4.2, 4.4 y 4.5).
La Tabla 2 contiene únicamente las reacciones adversas en las que puede establecerse razonablemente una relación causal con el medicamento.
La frecuencia de su aparición se basa en las observaciones realizadas durante un ensayo clínico comparativo y pivotal que investiga el efecto de la talidomida en combinación con melfalán y prednisona en pacientes con mieloma múltiple no tratados anteriormente.
Además de las reacciones adversas registradas en el ensayo pivotal, las reacciones adversas relacionadas con la talidomida en combinación con dexametasona, y también las notificadas en la fase de comercialización, se presentan después de la Tabla 2.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles)).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2:
Frecuencia de las reacciones adversas con talidomida en combinación con melfalán y prednisona.
Clasificación por Órganos y Sistemas
Muy Frecuente
Frecuente
Trastornos cardiacos
Insuficiencia cardíaca Bradicardia
Trastornos de la sangre y del sistema linfático
Neutropenia Leucopenia Anemia Linfopenia Trombocitopenia
Trastornos del sistema nervioso
Neuropatía periférica* Temblores Mareos Parestesia Disestesia Somnolencia
Falta de coordinación
Trastornos respiratorios, torácicos y mediastínicos
Embolia pulmonar* Enfermedad pulmonar intersticial Bronconeumopatía Disnea
Trastornos gastrointestinales
Estreñimiento
Vómitos Sequedad bucal
Trastornos de la piel y del tejido subcutáneo
Erupción cutánea tóxica Rash Piel seca
Infecciones e infestaciones
Neumonía
Trastornos vasculares
Trombosis venosa profunda*
Trastornos generales y alteraciones del lugar de administración
Edema periférico
Pirexia Astenia Malestar
Trastornos psiquiátricos
Confusión Depresión
* - Consulte la sección detallada a continuación
9 fatiga; frecuentes - episodio isquémico transitorio, síncope, vértigo, hipotensión, cambios de humor, ansiedad, visión borrosa, náuseas y dispepsia; poco frecuentes - accidente cerebrovascular, perforación diverticular, peritonitis, hipotensión ortostática y bronquitis.
Entre las reacciones adversas adicionales notificadas durante la fase de comercialización de la talidomida, no observadas en el ensayo pivotal, se incluyen: necrólisis epidérmica tóxica, obstrucción intestinal, hipotiroidismo y disfunción sexual.
Trastornos sanguíneos y del sistema linfático:
Se enumeran las reacciones adversas de trastornos hematológicos cotejadas con el brazo del comparador, ya que el comparador tiene un efecto significativo en dichos trastornos (Tabla 3).
Tabla 3:
Comparación de los trastornos hematológicos en combinaciones de melfalán + prednisona (MP) y melfalán + prednisona + talidomida (MPT) en el estudio IFM 99-06 (ver sección 5.1).
n (% de pacientes)
MP (n=193) Grados 3 y 4*
MPT (n=124)
Neutropenia Leucopenia Anemia Linfopenia Trombocitopenia * Criterios de la OMS
57 (29,5) 32 (16,6) 28 (14,5) 14 (7,3) 19 (9,8)
53 (42,7) 32 (25,8) 17 (13,7) 15 (12,1) 14 (11,3)
Teratogenicidad:
El riesgo de sufrir muerte intrauterina o defectos congénitos graves, especialmente focomelia, es extremadamente alto.
No debe usarse talidomida en ningún momento durante el embarazo (ver secciones 4.4 y 4.6).
Episodios tromboembólicos:
Se ha experimentado un aumento del riesgo de TVP y de EP en pacientes tratados con talidomida (ver sección 4.4).
Neuropatía periférica:
La neuropatía periférica es una reacción adversa muy frecuente y potencialmente grave del tratamiento con talidomida, que puede causar daños irreversibles (ver sección 4.4).
La neuropatía periférica aparece, generalmente, después de su uso crónico durante meses.
Sin embargo, también se ha notificado esta reacción adversa con el uso a corto plazo.
La incidencia de acontecimientos de neuropatía que requieren la interrupción temporal o permanente del tratamiento o a la reducción de la dosis, aumenta con la dosis acumulada y la duración de la terapia.
Pueden aparecer síntomas algún tiempo después de la interrupción del tratamiento con talidomida, que pueden resolverse lentamente o no resolverse en absoluto.
4.9 Sobredosis
Se han presentado dieciocho casos de sobredosis en la bibliografía con dosis de hasta 14,4 g.
No se han producido muertes y todos los pacientes que sufrieron sobredosis se han recuperado sin secuelas.
No existe ningún antídoto específico para tratar una sobredosis de talidomida.
En caso de sobredosis, deben monitorizarse los signos vitales del paciente y debe proporcionarse los cuidados de soporte adecuados para mantener la presión sanguínea y el estado respiratorio.
10
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros inmunosupresores, código ATC:
LO4AX 02.
La talidomida tiene un centro quiral y se usa clínicamente como racemato de (+)-(R) talidomida y (-)- (S) talidomida.
El espectro de actividad de la talidomida no se ha caracterizado completamente.
La talidomida muestra actividad inmunomoduladora, anti-inflamatoria y potencialmente anti-neoplásica.
Los datos de estudios in vitro y pruebas clínicas sugieren que los efectos inmunomoduladores, anti-inflamatorios y anti-neoplásicos de la talidomida pueden estar relacionados con la supresión de la producción excesiva del factor de necrosis tumoral (TNF-α) y la regulación negativa de la expresión de determinadas moléculas de adhesión intercelular, involucradas en la migración de leucocitos y en la actividad anti-angiogénica.
La talidomida es también un sedante hipnótico no barbitúrico activo a nivel central.
No tiene efectos antibacterianos.
Eficacia clínica:
Los resultados del ensayo IFM 99-06, un ensayo de fase 3, aleatorizado, abierto, de grupos paralelos y multicéntrico, han demostrado una ventaja de supervivencia cuando se usa la talidomida en combinación con melfalán y prednisona durante 12 ciclos de 6 semanas, en el tratamiento de pacientes recientemente diagnosticados de mieloma múltiple.
En este ensayo, el intervalo de edad de los pacientes era de 65-75 años, un 41% (183/ 447) de los cuales tenían 70 años o más.
La dosis media de talidomida fue de 217 mg y más del 40% de los pacientes recibieron 9 ciclos.
El melfalán y la prednisona se dosificaron a 0,25 mg/ kg/ día y 2 mg/ kg/ día, respectivamente, en los días del 1 al 4 de cada ciclo de 6 semanas.
Después del análisis por protocolo se realizó una actualización para el ensayo IFM 99-06 que proporcionó datos adicionales de 15 meses de seguimiento.
La mediana de la supervivencia global (SG) fue de 51,6 ± 4,5 y 33,2 ± 3,2 meses en los grupos MPT y MP, respectivamente (97,5% IC 0,42 a 0,84).
Esta diferencia de 18 meses fue estadísticamente significativa, con una razón de riesgos de reducción del riesgo de muerte en el grupo MPT de 0,59, un intervalo de confianza del 97,5% de 0,42- 0,84 y un valor p de < 0,001 (ver Figura 1).
Figura 1:
Supervivencia global según el tratamiento
1
0,8
0,6
Proporción
0,4 Mediana del tiempo de Tratamiento
Tratamien
O/ N +
Survival time supervivencia
median ± se (month) ± se (mes)
MP
128/ 196
33.2 ± ± 3,2 33,2 3.2
MP -T
62/ 125
51.6 ± ± 4,5 51,6 4.5
0
12
24
36
48
60
72
84
Tiempo desde aleatorización (mes) Time from randomization (month) 5.2 Propiedades farmacocinéticas
Absorción:
La absorción de talidomida es lenta tras su administración oral.
Las concentraciones máximas en plasma se alcanzan de 2 a 5 horas después de su administración.
La administración simultánea de alimentos retrasó la absorción pero no alteró la magnitud de la absorción.
Distribución:
La unión a proteínas plasmáticas de los enantiómeros (+)-(R) y (-)-(S) fue del 55% y 65%, respectivamente.
La talidomida está presente en el semen de los pacientes varones en niveles similares a las concentraciones plasmáticas.
Por lo tanto, debido a los efectos teratógenos graves conocidos del producto, durante el tratamiento con talidomida y durante 1 semana posterior a la finalización del tratamiento, los pacientes varones tienen que utilizar preservativos si su pareja está embarazada o tiene capacidad de gestación y no está usando anticonceptivos eficaces (ver sección 4.4).
Metabolismo:
En la actualidad, no se conoce totalmente la ruta metabólica exacta de la talidomida en humanos.
Los datos disponibles indican que el medicamento se elimina principalmente por hidrólisis no enzimática.
Existe un metabolismo hepático mínimo de la talidomida catalizado por el citocromo P450.
Hay datos in vitro que indican que la prednisona podría dar lugar una inducción enzimática capaz de reducir la exposición sistémica de los fármacos usados concomitantemente.
Se desconoce la relevancia in vivo de estos hallazgos.
Eliminación:
La semivida de eliminación plasmática de la talidomida tras una dosis oral única entre 50 y 400 mg fue de 5,5 a 7,3 horas.
La exposición sistémica total (AUC= área bajo la curva) es proporcional a la dosis en condiciones de dosis única.
No se ha observado dependencia del tiempo en la farmacocinética.
Insuficiencia hepática y renal:
No se conoce la farmacocinética de la talidomida en los pacientes con insuficiencia renal o hepática.
5.3 Datos preclínicos sobre seguridad
En perros macho, después de un año de administración, se observaron tapones de bilis reversibles en los canalículos con exposiciones superiores en 1,9 veces a la exposición en seres humanos.
Se observaron reducciones en los recuentos de plaquetas en los estudios realizados en ratones y ratas.
Estos últimos parecen estar relacionados con la talidomida y se produjeron con exposiciones superiores en 2,4 veces a la exposición en seres humanos.
Esta disminución no produjo signos clínicos.
En un estudio de 1 año realizado en perros, se observó un agrandamiento y/ o un cambio de color a azul de las glándulas mamarias y una prolongación del celo en hembras con exposiciones iguales a 1,8 o superiores en 3,6 veces a la exposición en seres humanos, respectivamente.
Se desconoce la relevancia para los seres humanos.
Se evaluó el efecto de la talidomida sobre la función tiroidea en ratas y perros.
No se observaron efectos en los perros; pero en las ratas había una disminución aparente en la T4 total y libre dependiente de la dosis, que era más consistente en las hembras.
No se ha revelado ningún efecto mutagénico ni genotóxico de la talidomida en una batería estándar de ensayos de genotoxicidad.
No se ha observado evidencia de carcinogenicidad en exposiciones de aproximadamente 15, 13 y 39 veces el AUC estimado en clínica con la dosis inicial recomendada en ratones, ratas macho y ratas hembra, respectivamente.
12 Los estudios con animales han demostrado diferencias en la susceptibilidad de las especies a los efectos teratógenos de la talidomida.
En los humanos, la talidomida es un teratógeno comprobado.
Un estudio realizado con conejos no ha mostrado efectos en los índices de fertilidad de machos o hembras, aunque se observó degeneración testicular en machos.
Un estudio de toxicidad perinatal y postnatal realizado con conejos a los que se administró talidomida en dosis de hasta 500 mg/ kg/ día dio como resultado abortos, aumento de mortalidad neonatal y disminución de la viabilidad de las crías durante la lactancia.
Las crías de madres tratadas con talidomida presentaron un aumento de abortos, una disminución de la ganancia de peso corporal, alteraciones del aprendizaje y la memoria, disminución de la fertilidad y un índice reducido de embarazos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas:
Lactosa anhidra Celulosa microcristalina Crospovidona (tipo A) Povidona (K90) Ácido esteárico Sílice coloidal anhidra
Cubierta de la cápsula:
Gelatina Dióxido de titanio (E171)
Tinta de impresión:
Goma laca Óxido de hierro negro (E172) Propilenglicol
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Envase blister de PVC/ PE/ Aclar/ aluminio que contiene 14 cápsulas
Tamaño de envase:
Díptico con 28 cápsulas (dos blisters)
6.6 Precauciones especiales de eliminación
Todas las cápsulas sin utilizar se deben devolver al farmacéutico al final del tratamiento.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Reino Unido Tel.: +44 (0)1753 240600 Fax: +44 (0)1753 240899
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 443/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16/ 04/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu.
14 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
15 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Penn Pharmaceuticals Ltd.
Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES RESPECTO AL SUMINISTRO Y USO IMPUESTOS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2.).
• CONDICIONES O RESTRICCIONES RESPECTO AL USO SEGURO Y EFICAZ DEL MEDICAMENTO
1.
El Titular de la Autorización de Comercialización (TAC) acordará las características de un sistema de distribución controlada con las Autoridades nacionales competentes y deberá implementar dicho programa a nivel nacional para asegurar que: o Antes del lanzamiento, todos los médicos y farmacéuticos con intención de prescribir o dispensar Thalidomide Celgene reciban la Información para Profesionales Sanitarios, conforme a la descripción que aparece a continuación. o Previamente a la prescripción, todos los profesionales sanitarios que tengan la intención de prescribir (y de acuerdo con la Autoridad nacional competente, dispensar) Thalidomide Celgene reciban material educativo para el profesional sanitario, que contenga lo siguiente: o Folleto para el profesional sanitario o Folletos para el paciente o Tarjetas de paciente o Ficha Técnica o Resumen de las Características del Producto, Prospecto y Etiquetado
2.
El TAC implementará un Programa de Prevención de Embarazo (PPE) en cada Estado Miembro.
La información sobre el PPE debe acordarse con las Autoridades nacionales competentes en cada uno de los estados miembros y debe ponerse en marcha el programa antes de la comercialización del medicamento.
3.
El TAC debe acordar el texto final de la Información para Profesionales Sanitarios y el contenido del material educativo para el profesional sanitario con la Autoridad nacional competente en cada uno de los Estados Miembros antes de la comercialización del producto y asegurarse de que los materiales contengan los elementos clave que se describen más adelante.
4.
El TAC debe acordar la implementación del sistema de tarjeta del paciente en cada uno de los Estados Miembros.
5.
El TAC debe asegurarse de que los materiales educativos se proporcionen y sean revisados por las organizaciones nacionales de pacientes o, si no existen dichas organizaciones o no pueden involucrarse, por un grupo relevante de pacientes.
Los pacientes involucrados
Los resultados de las pruebas en usuarios deben ser facilitados a la autoridad competente nacional y los materiales finales deben ser validados a nivel nacional.
6.
El TAC debe acordar también con cada uno de los estados miembros, antes del lanzamiento del producto: o Las estrategias más adecuadas para monitorizar el uso en indicaciones distintas a las que figuran en la ficha técnica dentro de los territorios nacionales. o La recopilación de datos detallados que incluyan al menos los datos demográficos de los pacientes y el llamamiento a monitorizar rigurosamente el uso fuera de indicación (off-label) dentro del territorio nacional. o La implementación a nivel nacional de medidas para asegurar la eficacia y el cumplimiento del PPE.
7.
El TAC notificará a la EMEA y a los representantes de víctimas y pacientes nacionales correspondientes la fecha propuesta para el lanzamiento del producto antes del lanzamiento en cada uno de los Estados Miembros.
Elementos fundamentales a incluir
Comunicación para el Profesional Sanitario La Comunicación para el Profesional Sanitario constará de dos partes: • Texto central acordado por el CHMP (Comité de Medicamentos de Uso Humano de la Agencia Europea del Medicamento) • Requisitos nacionales específicos acordados con las Autoridades nacionales competentes relacionados con: o La distribución del producto o Los procedimientos para garantizar que se han tomado todas las medidas adecuadas antes de dispensar la talidomida
Material educativo para el profesional sanitario El material educativo para el profesional sanitario incluirá los siguientes elementos: • Folleto para el profesional sanitario o Antecedentes de la talidomida, información de referencia de Thalidomide Celgene y su indicación aprobada o Posología o Duración máxima de la prescripción 4 semanas para mujeres con capacidad de gestación 12 semanas para hombres y mujeres sin capacidad de gestación o Teratogenicidad y la necesidad de evitar la exposición fetal o Obligaciones de los profesionales sanitarios que tienen intención de prescribir o dispensar Thalidomide Celgene, incluyendo La necesidad de proporcionar consejo y asesoramiento exhaustivos a los pacientes La garantía de que los pacientes deben ser capaces de cumplir los requisitos para el uso seguro de la talidomida La necesidad de proporcionar a los pacientes el material educativo adecuado La notificación de cualquier embarazo, neuropatía u otras reacciones adversas a Thalidomide Celgene y a las Autoridades Sanitarias locales (si es aplicable a un Estado Miembro) utilizando los formularios proporcionados en el “ Material educativo para el profesional sanitario”
o
Consejos sobre la seguridad relevantes para todos los pacientes Descripción y manejo de los acontecimientos tromboembólicos y cardiovasculares y de la neuropatía periférica Eliminación de residuos o excedentes del medicamento
17 Prohibición de donar sangre durante el tratamiento ni durante la semana posterior a la finalización del tratamiento
o
Algoritmo de aplicación del Plan de Prevención del Embarazo Esto ayudará a clasificar a los pacientes y a determinar las medidas de prevención del embarazo y las pruebas necesarias.
o
Información sobre el Programa de Prevención de Embarazo ■ Definición de mujeres con capacidad de gestación y medidas que debe tomar el prescriptor si hay dudas acerca de la capacidad de gestación Información sobre qué es la anticoncepción eficaz Consejos de seguridad para las mujeres con capacidad de gestación • Necesidad de evitar la exposición fetal • Requisito de prevención del embarazo, definición y necesidad de métodos anticonceptivos adecuados • Que si necesita cambiar o dejar de utilizar su método anticonceptivo, debe informar: - al médico que le prescribe el anticonceptivo de que está tomando talidomida - al médico que le prescribe la talidomida de que ha interrumpido o cambiado su método anticonceptivo • Requisitos de las pruebas de embarazo o Consejos sobre las pruebas adecuadas o Frecuencia (antes de comenzar, mensualmente durante el tratamiento y después de su finalización) • Necesidad de interrumpir el tratamiento con Thalidomide Celgene inmediatamente ante una posible sospecha de embarazo • Necesidad de comunicar inmediatamente al médico prescriptor ante una posible sospecha de embarazo Consejos de seguridad para hombres • La necesidad de evitar la exposición fetal • Que la talidomida se encuentra en el semen y la necesidad de usar preservativos si la pareja sexual está embarazada o es una mujer con capacidad de gestación que no está usando un anticonceptivo eficaz • Que en caso de que su pareja se quede embarazada debe informar inmediatamente al médico que le trate y usar siempre un preservativo durante las relaciones sexuales • Que no deben donar semen durante el tratamiento y durante una semana después de interrumpir la talidomida
o
Requisitos de comunicación del embarazo Interrumpir el tratamiento con Thalidomide Celgene inmediatamente ante una sospecha de embarazo Enviar al paciente a un médico especialista o con experiencia en teratología, para asesoramiento y evaluación Completar el formulario de notificación de embarazo proporcionado en el “ Material educativo para el profesional sanitario” Información de contacto local para comunicar cualquier sospecha de embarazo
• Formularios de notificación de inicio y resultado del embarazo • Valoración de la post- comercialización y del cumplimiento (según proceda para un Estado Miembro) • Formularios de notificación de neuropatía y reacción adversa
18 • Formularios de inicio del tratamiento o Debe haber 3 tipos de formularios de inicio del tratamiento:
Paciente femenina con capacidad de gestación Paciente femenina sin capacidad de gestación Paciente varón
Todos los formularios de inicio del tratamiento deben contener los siguientes elementos:
Advertencia sobre teratogenicidad Fecha del asesoramiento Afirmación del conocimiento del paciente con respecto al riesgo de la talidomida y las medidas del PPE Información del paciente, firma y fecha Nombre del médico prescriptor, firma y fecha Objetivo de este documento, es decir, como se indica en el PPE: “ El objetivo del formulario de inicio del tratamiento es proteger a los pacientes y a los posibles fetos asegurándose que los pacientes estén perfectamente informados y entiendan el riesgo de teratogenia y otras reacciones adversas asociadas al uso de la talidomida.
No es un contrato y no exime a nadie de sus responsabilidades con respecto al uso seguro del producto y la prevención de la exposición fetal”.
o
Los formularios de inicio del tratamiento para pacientes femeninas con capacidad de gestación también deben incluir:
Una confirmación de que el médico ha discutido lo siguiente: • La necesidad de evitar la exposición fetal • Que si se queda embarazada o lo tiene previsto, no debe tomar Thalidomide Celgene • La necesidad de usar anticonceptivos eficaces, sin interrupción, 4 semanas antes de iniciar el tratamiento, durante todo el tiempo que dure el tratamiento y las 4 semanas después de finalizar el tratamiento • Que si necesita cambiar o dejar de utilizar su método anticonceptivo, debe informar: - al médico que le prescribe el anticonceptivo de que está tomando talidomida - al médico que le prescribe la talidomida de que ha suspendido o cambiado su método anticonceptivo • La necesidad de realizar pruebas de embarazo, es decir, antes del tratamiento, cada 4 semanas durante el tratamiento y después del tratamiento • La necesidad de interrumpir Thalidomide Celgene inmediatamente ante una sospecha de embarazo • La necesidad de ponerse inmediatamente en contacto con el médico ante una sospecha de embarazo • Que no debe compartir el tratamiento con ninguna otra persona • Que no debe donar sangre durante el tratamiento y durante una semana después de interrumpir la talidomida • Que debe devolver las cápsulas al farmacéutico al final del tratamiento
Los formularios de inicio del tratamiento para pacientes femeninas sin capacidad de gestación también deben incluir:
Una confirmación de que el médico ha hablado de lo siguiente: • Que no debe compartir el tratamiento con ninguna otra persona • Que no debe donar sangre durante el tratamiento y durante una semana después de interrumpir la talidomida
19 • Que debe devolver las cápsulas al farmacéutico al final del tratamiento
o
Los formularios de inicio del tratamiento para pacientes varones también deben incluir:
Una confirmación de que el médico ha hablado de lo siguiente: • La necesidad de evitar la exposición fetal • Que la talidomida se encuentra en el semen y la necesidad de usar preservativos si la pareja sexual está embarazada o es una mujer con capacidad de gestación que no está utilizando un anticonceptivo eficaz • Que en caso de que su pareja se quede embarazada él debe informar inmediatamente al médico que le trate y usar siempre un preservativo • Que no debe donar sangre o semen durante el tratamiento y durante una semana después de interrumpir la talidomida • Que no debe compartir el tratamiento con ninguna otra persona • Que debe devolver las cápsulas al farmacéutico al final del tratamiento
• Tarjetas de pacientes y/ o instrumentos equivalentes: o verificación de que ha tenido lugar el asesoramiento debido o documentación de la capacidad de gestación o casilla para marcar (o similar) que marca el médico para confirmar que el paciente está utilizando anticonceptivos eficaces (si es una mujer con capacidad de gestación) o verificación de que la prueba de embarazo inicial anterior al inicio del tratamiento es negativa (si es una mujer con capacidad de gestación) o fechas y resultados de las pruebas de embarzo
• Folletos educativos para pacientes: o Los folletos pueden ser de 3 tipos o un único folleto para pacientes que combine la información correspondiente a cada una de las categorías de pacientes:
Folleto para mujeres con capacidad de gestación y sus parejas Folleto para mujeres sin capacidad de gestación Folleto para pacientes varones
o
Todos los folletos deben incluir la siguiente información Que Thalidomide Celgene es teratógeno Que Thalidomide Celgene podría causar tromboembolia, acontecimientos cardiovasculares y neuropatía Descripción de la tarjeta del paciente y su uso en ese Estado Miembro concreto Disposiciones nacionales u otras disposiciones especiales aplicables para dispensar una prescripción de talidomida Que Thalidomide Celgene no se debe dar a ninguna otra persona Que el paciente no debe donar sangre Que el paciente debe informar a su médico de cualquier reacción adversa Que se deben devolver al farmacéutico todas las cápsulas sin utilizar al final del tratamiento
o
También debe proporcionarse la información siguiente en los folletos correspondientes:
Paciente femenina con capacidad de gestación • La necesidad de evitar la exposición fetal • La necesidad de usar anticonceptivos eficaces • Que si necesita cambiar o dejar de utilizar su método anticonceptivo, debe informar:
20
•
La necesidad de interrumpir Thalidomide Celgene inmediatamente si hay sospecha embarazo
Pacientes varones • La necesidad de evitar la exposición fetal • Que la talidomida se encuentra en el semen y la necesidad de usar preservativos si la pareja sexual está embarazada o es una mujer con capacidad de gestación que no está utilizando un anticonceptivo eficaz • Que en caso de que su pareja se quede embarazada debe informar inmediatamente al médico que le trate y usar siempre un preservativo • Que no deben donar semen durante el tratamiento y durante una semana después de interrumpir la talidomida
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC tiene que asegurar que el sistema de farmacovigilancia, descrito en la versión 5.1 presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, esté establecido y en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, acordadas en la versión 6.0 del Plan de Gestión de Riesgos presentada en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del plan acordada por el CHMP.
Según la Directriz del CHMP sobre los Sistemas de Gestión de Riesgos de los Medicamentos de Uso Humano, el Plan de Gestión de Riesgos actualizado se debe entregar a la vez que el siguiente Informe Periódico de Actualización de la Seguridad (IPS)
Además, se debe entregar un plan de gestión de riesgos actualizado: • Cuando se reciba nueva información que pueda repercutir en las Especificaciones de Seguridad vigentes, el Plan de Farmacovigilancia o las actividades de minimización de riesgos • En un plazo de 60 días desde que se alcance un hito importante (Farmacovigilancia o minimización de riesgos) • A petición de la EMEA
21 ANEXO III
ETIQUETADO Y PROSPECTO
22 A.
ETIQUETADO
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTON
1.
NOMBRE DEL MEDICAMENTO
Thalidomide Celgene 50 mg cápsulas duras Talidomida
2.
DECLARACIÓN DE PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 50 mg de talidomida.
3.
LISTA DE EXCIPIENTES
Lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía Oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
ADVERTENCIA:
La talidomida provoca defectos congénitos y muerte del feto.
Los pacientes deben seguir el Programa de Prevención del Embarazo de Thalidomide Celgene.
Puede causar somnolencia; en tal caso, no conduzca ni manipule máquinas.
MANTÉNGASE EL ENVASE INTACTO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
24 El medicamento no utilizado debe devolverse al farmacéutico.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/08/443/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Thalidomide Celgene 50 mg
25 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
Thalidomide Celgene 50 mg
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
26 B.
PROSPECTO
27 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Thalidomide Celgene 50 mg cápsulas duras Talidomida
ADVERTENCIA La talidomida provoca defectos congénitos y muerte del feto.
No tome talidomida si está o podría quedarse embarazada.
Tiene que seguir los consejos sobre anticoncepción de su médico.
Lea todo el prospecto detenidamente antes de empezar a tomar este medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo nunca a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Thalidomide Celgene y para qué se utiliza 2.
Antes de tomar Thalidomide Celgene 3.
Cómo tomar Thalidomide Celgene 4.
Posibles efectos adversos 5.
Conservación de Thalidomide Celgene 6.
Información adicional
1.
QUÉ ES THALIDOMIDE CELGENE Y PARA QUÉ SE UTILIZA
Qué es Thalidomide Celgene:
Thalidomide Celgene contiene un principio activo denominado talidomida, que pertenece al grupo de fármacos conocidos como “inmunosupresores”.
Éstos actúan sobre las células de su sistema inmune, que forma parte de las defensas del cuerpo que ayudan a luchar contra las enfermedades e infecciones.
Para qué se utiliza Thalidomide Celgene:
Thalidomide Celgene se utiliza para tratar el mieloma múltiple, un cáncer de la médula ósea y de la sangre que afecta a los glóbulos blancos que producen anticuerpos.
Se usa en combinación con otros dos medicamentos, melfalán y prednisona, como primera opción de tratamiento del mieloma múltiple en pacientes de al menos 65 años o en aquellos pacientes que no pueden recibir dosis altas de quimioterapia.
En el principal ensayo clínico, con esta combinación se consiguió prolongar el tiempo de supervivencia en una media de 18 meses.
Para obtener más información sobre estos medicamentos con los que se combina, consulte a su médico o lea el prospecto que acompaña a dichos medicamentos.
2.
ANTES DE TOMAR THALIDOMIDE CELGENE
Debe recibir instrucciones específicas de su médico, particularmente sobre los efectos de la talidomida en el feto (que se explican en el Programa de Prevención de Embarazo de Thalidomide Celgene).
Debe recibir una tarjeta del paciente o algún otro documento relevante de su médico.
Léalo detenidamente y siga sus instrucciones.
Si no entiende completamente estas instrucciones, pídale a su médico que se las explique de nuevo antes de tomar talidomida.
Puede encontrar más información en esta sección en los apartados ”Tenga especial cuidado con Thalidomide Celgene“ y ”Embarazo”).
28 No tome Thalidomide Celgene: • Si está embarazada, cree que pudiera estarlo o está pensando en quedarse embarazada, ya que Thalidomide Celgene provoca defectos congénitos y muerte del feto. • Si tiene capacidad de quedarse embarazada y no es capaz de cumplir las medidas necesarias de prevención del embarazo (explicadas en el Programa de Prevención de Embarazo de Thalidomide Celgene). • Si es alérgico (hipersensible) a la talidomida o a cualquiera de los demás componentes de Thalidomide Celgene (enumerados en la sección 6. “Composición de Thalidomide Celgene”).
No tome Thalidomide Celgene si cualquiera de los puntos anteriores le aplica.
Si no está seguro/a, consulte con su médico o farmacéutico antes de tomar Thalidomide Celgene.
Tenga especial cuidado con Thalidomide Celgene:
Consulte con su médico antes de tomar este medicamento en los siguientes casos:
Para todos los pacientes que toman Thalidomide Celgene Antes de tomar este medicamento, compruebe con su médico si: • Presenta un riesgo importante de desarrollar coágulos sanguíneos en las venas (trombosis venosa profunda) o pulmones (embolia pulmonar) • No entiende los consejos sobre anticoncepción que le ha dado su médico o no cree ser capaz de seguirlos • Presenta daños en los nervios, como entumecimiento, hormigueo o dolor en las manos o los pies.
Para las mujeres que toman Thalidomide Celgene Antes de iniciar el tratamiento, debe consultar con su médico si existe la posibilidad de que pueda quedarse embarazada, aunque crea que esto es poco probable.
Si tiene posibilidades de quedarse embarazada: • Su médico se asegurará de que le hagan las pruebas de embarazo o antes del tratamiento o cada 4 semanas durante el tratamiento o 4 semanas después de finalizar el tratamiento • Debe usar un método eficaz de anticoncepción: o durante las 4 semanas antes de empezar el tratamiento o durante el tratamiento o en las 4 semanas siguientes a la finalización del tratamiento Su médico le indicará qué método anticonceptivo debe usar.
Si tiene probabilidades de quedarse embarazada, su médico registrará con cada receta que se han tomado las medidas necesarias, descritas anteriormente, y le entregará una copia en su tarjeta de paciente o en otro documento pertinente.
Para los hombres que toman Thalidomide Celgene La talidomida pasa al semen.
Por lo tanto, no mantenga relaciones sexuales sin protección. • Debe evitar el embarazo y cualquier exposición durante el embarazo.
Use siempre un preservativo: o durante el tratamiento o durante 1 semana después de finalizar el tratamiento • No debe donar semen: o durante el tratamiento o durante 1 semana después de finalizar el tratamiento
Donación de sangre No debe donar sangre durante el tratamiento con Thalidomide Celgene, ni en la semana siguiente a la finalización del tratamiento.
29 Si no está seguro/a de si alguno de los casos anteriores le aplica, consulte con su médico antes de tomar Thalidomide Celgene.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y los preparados a base de plantas, ya que podrían interferir con el efecto de la talidomida.
Asegúrese de advertir a su médico si está tomando algún medicamento que cause somnolencia, ya que la talidomida podría incrementar este efecto.
Uso de Thalidomide Celgene con los alimentos y bebidas Thalidomide Celgene puede tomarse con o sin alimentos (ver sección 3, “Cómo tomar Thalidomide Celgene”).
No beba alcohol si está tomando Thalidomide Celgene.
El motivo es que el alcohol le dará sueño y Thalidomide Celgene puede darle aún más.
Embarazo:
La talidomida provoca defectos de nacimiento graves y la muerte del feto. • El hecho de que una mujer embarazada tome incluso una dosis tan pequeña como una cápsula puede hacer que el bebé nazca con defectos congénitos graves. • Estos defectos pueden incluir brazos o piernas más cortos, deformación en manos o pies, problemas en los ojos, en los oídos o en los órganos internos.
Si está embarazada no debe tomar Thalidomide Celgene.
Además, no debe quedarse embarazada si está tomando Thalidomide Celgene.
Las mujeres que puedan quedarse embarazadas deben usar un método anticonceptivo eficaz (consulte la sección 2, «Tenga especial cuidado con Thalidomide Celgene»).
Debe interrumpir el tratamiento e informar inmediatamente a su médico si: • No tiene un período o cree que no ha tenido un período, en caso de hemorragia menstrual no habitual o si sospecha que puede estar embarazada. • Mantiene relaciones heterosexuales sin usar un método anticonceptivo eficaz.
Si se queda embarazada durante el tratamiento con talidomida, tiene que interrumpir el tratamiento e informar a su médico inmediatamente.
Los hombres que tomen Thalidomide Celgene y tengan una pareja que pueda quedarse embarazada deben leer la sección 2 «Tenga especial cuidado con Thalidomide Celgene».
Si su pareja se queda embarazada mientras usted toma talidomida, debe informar a su médico inmediatamente.
Lactancia No debe dar el pecho cuando tome Thalidomide Celgene, ya que no se sabe si la talidomida pasa a la leche materna humana.
Conducción y uso de máquinas No conduzca ni use herramientas ni máquinas si sufre efectos adversos como mareos, cansancio, somnolencia o visión borrosa.
Información importante sobre algunos de los componentes de Thalidomide Celgene:
Thalidomide Celgene contiene lactosa (un tipo de azúcar).
Si su médico le ha indicado que tiene intolerancia a algunos azúcares, consulte con él antes de tomar este medicamento.
30 3.
CÓMO TOMAR THALIDOMIDE CELGENE
Siga exactamente las instrucciones de administración de Thalidomide Celgene indicadas por su médico.
Consulte a su médico si tiene dudas.
Thalidomide Celgene no debe usarse en menores de 18 años de edad.
Posología La dosis normal es de 200 mg al día (4 cápsulas).
Sin embargo, su médico elegirá la dosis más adecuada en su caso, hará un seguimiento de su progreso y podrá ajustar la dosis.
Su médico le indicará cómo debe tomar Thalidomide Celgene y durante cuánto tiempo tendrá que tomarlo.
Thalidomide Celgene se toma en ciclos de tratamiento, cada uno de los cuales dura 6 semanas, en combinación con melfalán y prednisona, que se toman los días 1 a 4 de cada ciclo de 6 semanas.
Cómo tomar Thalidomide Celgene • Tome este medicamento por vía oral • Tráguese las cápsulas enteras con un vaso lleno de agua • No las machaque ni las mastique • Tome las cápsulas como dosis única antes de irse a dormir.
Esto hará que sienta menos somnolencia en otros momentos.
Si toma más Thalidomide Celgene del que debiera Si toma una cantidad de Thalidomide Celgene mayor que la indicada, consulte a un médico o vaya directamente a un hospital.
Si es posible, lleve consigo el envase del medicamento y este prospecto.
Si olvidó tomar Thalidomide Celgene Si se olvida de tomar Thalidomide Celgene a su hora habitual y • han transcurrido menos de 12 horas: tome la cápsula inmediatamente. • han transcurrido más de 12 horas: no tome la cápsula.
Tome la siguiente cápsula a la hora habitual al día siguiente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Thalidomide Celgene puede causar efectos adversos, aunque no todas las personas los sufran.
La frecuencia de los efectos adversos se clasifica en las siguientes categorías:
Muy frecuentes Frecuentes
En más de 1 de cada 10 pacientes En más de 1 de cada 100 pacientes, pero en menos de 1 de cada 10
Raros
En más de 1 de cada 10.000 pacientes, pero en menos de 1 de cada 1.000 pacientes
Muy raros
En menos de 1 de cada 10.000 pacientes
Este medicamento puede causar los siguientes efectos adversos:
31 • Reacciones cutáneas graves, incluyendo erupciones, que son un efecto adverso frecuente, y ampollas en la piel y las mucosas (síndrome de Stevens-Johnson y necrólisis epidérmica tóxica) que son efectos adversos raros.
Puede que tenga fiebre al mismo tiempo.
Consulte inmediatamente a su médico si nota cualquiera de los siguientes efectos adversos graves: • Entumecimiento, hormigueo, coordinación anormal o dolor en las manos y pies.
Esto puede deberse a daños en los nervios (neuropatía periférica), que es un efecto adverso muy frecuente.
Puede llegar a ser muy grave, doloroso e incapacitante.
Si presenta estos síntomas, consulte a su médico inmediatamente, que puede reducir la dosis o interrumpir el tratamiento.
Este efecto adverso generalmente se presenta después de tomar este medicamento durante algunos meses, pero puede suceder antes.
También puede suceder algún tiempo después de la finalización del tratamiento.
Puede que no desaparezca o que lo haga lentamente. • Dolor repentino en el pecho o dificultad para respirar, que puede deberse a coágulos de sangre en la arteria que va hasta los pulmones (embolia pulmonar), que es un efecto adverso frecuente.
Puede aparecer durante el tratamiento o una vez finalizado. • Dolor o inflamación en las piernas, sobre todo en la parte inferior o en las pantorrillas, que puede deberse a coágulos de sangre en las venas de las piernas (trombosis venosa profunda), que es un efecto adverso frecuente.
Puede aparecer durante el tratamiento o una vez finalizado el tratamiento.
Otros efectos adversos incluyen:
Muy frecuentes • Estreñimiento. • Mareos. • Somnolencia, cansancio. • Temblores. • Inflamación de manos y pies. • Entumecimiento y hormigueo • Recuentos bajos de células sanguíneas, lo que podría significar una mayor probabilidad de desarrollar infecciones.
Su médico puede controlar los recuentos de sus células sanguíneas durante el tratamiento con Thalidomide Celgene.
Poco frecuentes • Dificultades para ver o hablar debido a una hemorragia en una arteria del cerebro. • Sentir mareos al ponerse de pie. • Bronquitis. • Inflamación la pared del estómago. • Perforación del intestino grueso (colon), lo que puede causar una infección.
Además, se han registrado otros efectos adversos con el uso de este medicamento.
Éstos incluyen • una reacción de la piel muy grave (necrólisis epidérmica tóxica) • tiroides hipoactiva (hipotiroidismo) • obstrucción intestinal
32
•
disfunción sexual, por ejemplo, impotencia.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
5.
CONSERVACIÓN DE THALIDOMIDE CELGENE
Mantener fuera del alcance y de la vista de los niños, y de cualquier persona que no esté involucrada directamente en el tratamiento.
No utilice Thalidomide Celgene después de la fecha de caducidad que aparece en el envase y en el blister, después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Al final de su tratamiento debe devolver todas las cápsulas no utilizadas al farmacéutico o al médico, para evitar el uso indebido.
6.
INFORMACIÓN ADICIONAL
Composición de Thalidomide Celgene: • El principio activo es la talidomida.
Cada cápsula contiene 50 mg de talidomida. • Los demás componentes son lactosa anhidra, celulosa microcristalina, povidona (K90), ácido esteárico, sílice coloidal anhidra y crospovidona (tipo A).
La cubierta de la cápsula contiene gelatina y dióxido de titanio (E171).
La tinta de impresión está compuesta por goma laca, óxido de hierro negro (E172) y propilenglicol.
Aspecto del producto y contenido del envase Las cápsulas duras de Thalidomide Celgene son blancas marcadas con «Thalidomide 50 mg Celgene».
Las cápsulas se suministran en un envase que contiene 28 cápsulas (2 blisters de 14 cápsulas cada uno).
Titular de la autorización de comercialización Celgene Europe Ltd, Riverside House, Riverside Walk, Windsor, SL4 1NA, Reino Unido.
Responsable de la fabricación Penn Pharmaceuticals Ltd, Tafarnaubach Industrial Estate, Tredegar, Gwent, NP22 3AA, Reino Unido.
Este prospecto ha sido aprobado en {Mes/año} La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
33
European Medicines Agency
EMEA/ H/ C/ 679
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
THELIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o a su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Thelin?
Thelin son comprimidos en forma de cápsula, de color amarillo-anaranjado, que contienen 100 mg del principio activo sitaxentan sódico
¿Para qué se utiliza Thelin?
Thelin se utiliza para el tratamiento de pacientes con hipertensión arterial pulmonar tipificada como grado funcional III de la OMS, para mejorar la capacidad de ejercicio.
La hipertensión pulmonar arterial es una presión sanguínea anormalmente elevada en las arterias de los pulmones; la clase III “ moderada” refleja la gravedad de la enfermedad.
Thelin ha demostrado la eficacia en la hipertensión pulmonar primaria y en la hipertensión pulmonar asociada a las enfermedades del tejido conjuntivo.
Debido a que el número de pacientes con hipertensión pulmonar arterial es bajo, la enfermedad se considera rara y Thelin fue designado “ medicamento huérfano” (medicamento utilizado en casos de enfermedades poco frecuentes) el 21.10.04.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Thelin?
El tratamiento con Thelin únicamente deberá ser iniciado y controlado por un médico con experiencia en el tratamiento de la hipertensión arterial pulmonar.
Se administra un comprimido de 100 mg al día, con o sin alimentos, preferiblemente a la misma hora, y la dosis no deberá incrementarse a más de un comprimido diario.
No deberán tomarlo pacientes que padezcan o hayan padecido un grave problema hepático.
Si al cabo de 12 semanas el estado del paciente empeora, el médico deberá revisar el tratamiento.
¿Cómo actúa Thelin?
La hipertensión arterial pulmonar es una enfermedad debilitante en la que se produce una intensa constricción (estrechamiento) de los vasos sanguíneos de los pulmones que provoca un gran aumento de la presión en los vasos que transportan la sangre desde la parte derecha del corazón a los pulmones.
El principio activo de Thelin, sitaxentan sódico, opone el efecto de una sustancia presente de forma natural denominada endotelina-1 (ET-1), que provoca una grave constricción de los vasos sanguíneos.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00, Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Al bloquear el efecto de la endotelina reduce la constricción de los vasos sanguíneos, lo que ayuda a disminuir la presión sanguínea.
¿Qué tipo de estudios se han realizado sobre Thelin?
Los efectos de Thelin se probaron primero en modelos de laboratorio antes de estudiarse en seres humanos.
Tres estudios principales se realizaron en 523 pacientes.
Se compararon dosis de 50 mg, 100 mg y 300 mg de sitexentan sódico con placebo (tratamiento ficticio).
La principal medida de la eficacia fue la distancia que los pacientes pueden recorrer en 6 minutos después de 12 semanas de tratamiento.
¿Qué beneficios ha demostrado Thelin durante los estudios?
Los pacientes fueron capaces de andar una distancia significativamente mayor después del tratamiento con Thelin.
Antes del tratamiento con 100 mg de sintaxentan sódico la distancia media recorrida fue entre 343 y 394 metros, que se incrementó en aproximadamente 33 metros después del tratamiento.
Aunque esto no sea un gran aumento, supone una mejora significativa.
Los estudios demostraron que la dosis de 50 mg no supone un beneficio significativo y que la dosis de 300 mg no demostró una mayor eficacia que la dosis de 100 mg.
¿Cuáles son los riesgos asociados a Thelin?
El efecto adverso más frecuente (apreciado en más de 1 paciente sobre 10) es el dolor de cabeza.
Otros efectos adversos frecuentes (entre 1 y 10 pacientes de cada 100) son edema periférico (hinchazón de brazos y piernas) y congestión nasal (nariz taponada).
La lista completa de efectos secundarios comunicados sobre Thelin puede consultarse en el prospecto.
Thelin no deberá ser administrado a pacientes que puedan ser hipersensibles (alérgicos) al sitaxentan sódico o cualquiera de los demás ingredientes, que tengan un grave problema hepático o niveles elevados de algunas enzimas hepáticas.
La función hepática del paciente deberá ser controlada antes y después del tratamiento.
Thelin no deberá ser administrado junto con ciclosporina A (un medicamento utilizado para tratar la psoriasis y la artritis reumatoide, y prevenir el rechazo de trasplantes de hígado o riñón), y deberá tenerse cuidado cuando se administre simultanamente con warfarina (un medicamento utilizado para diluir la sangre).
Se desconoce si sitaxentan se excreta en la leche humana o si podría ser perjudicial para los niños de pecho.
Deberá evitarse la lactancia materna mientras se administra Thelin.
¿En qué se basa la aprobación de comercialización de Thelin?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Thelin ha demostrado su eficacia, y que esta eficacia era la esperada para esta clase de medicamentos.
El CHMP decidió que los beneficios de Thelin superan a sus riesgos en el tratamiento de pacientes adultos con hipertensión arterial primaria pulmonar para mejorar su capacidad de ejercicio y la hipertensión pulmonar causada por la enfermedad del tejido conjuntivo.
En consecuencia, recomendó que se aprobase la comercialización de Thelin.
¿Qué medidas es necesario adoptar para reducir al mínimo los efectos secundarios de Thelin?
La empresa que fabrica Thelin proporcionará información educativa a doctores y pacientes (tarjeta de información al paciente).
La empresa también creará un sistema para controlar los efectos secundarios, las presuntas interacciones con otros medicamentos y el resultado de cualquier embarazo que pueda haberse producido en mujeres que tomen el medicamento.
Más información sobre Thelin:
El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Thelin puede consultarse aquí.
©EMEA 2006
2/ 3
El texto completo del EPAR de Thelin puede encontrarse aquí.
Fecha de la última actualización del presente resumen:
06-2006
©EMEA 2006
3/ 3
Potencia
14 comprimidos
Uso oral
blíster (PVC/ Aclar/ alu)
Comprimidos recubiertos
blíster (PVC/ Aclar/ alu)
Thelin
100 mg
Comprimidos recubiertos
84 comprimidos
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO QUE DEBEN SER IMPLEMENTADAS POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El TAC (titular de la autorización de comercialización) establecerá un programa de vigilancia para recopilar información sobre: los datos demográficos de los pacientes a los que se ha prescrito Thelin, todas las reacciones adversas y los motivos para la interrupción del tratamiento con Thelin.
El TAC deberá acordar los detalles de un sistema de distribución controlada con las autoridades nacionales competentes e implementar dicho programa a nivel nacional para garantizar que, antes de prescribirlo, todos los médicos que tienen intención de prescribir Thelin disponen de un pack informativo para el médico que consta de lo siguiente:
• Información sobre el producto • Información dirigida al médico sobre Thelin • Ficha informativa del paciente • Ficha informativa del compañero/ a del paciente
La información sobre Thelin dirigida al médico deberá incluir los siguientes elementos esenciales:
• Que Thelin es teratógeno o Uso de un método anticonceptivo eficaz en mujeres en edad fértil o Posible interacción con anticonceptivos orales y riesgo aumentado de tromboembolismo o Necesidad de informar a los pacientes de sexo femenino sobre la teratogenicidad, las medidas anticonceptivas, la necesidad de pruebas de embarazo si resulta necesario y qué hacer si quedan embarazadas o Derivar a las pacientes que quedan embarazadas a un médico especialista o a un experto en teratología y su diagnóstico para evaluación y consejo
Si los niveles de aminotransferasas vuelven a los niveles previos al tratamiento, se puede considerar reiniciar el tratamiento de Thelin. • > 8 x LSN: el tratamiento debe interrumpirse y no se valorará reiniciar el tratamiento con Thelin.
• Que el tratamiento con Thelin a menudo provoca una disminución de la hemoglobina y de los parámetros relacionados con los glóbulos rojos o Necesidad de realizar un hemograma completo antes de utilizar este medicamento y realizar un seguimiento a los intervalos de tiempo que sean clínicamente aconsejables
2
Necesidad de disminuir la dosis establecida de antagonistas de la vitamina K tras comenzar la terapia con sitaxentan
Iniciar el tratamiento con antagonistas de la vitamina K a dosis bajas si ya se encuentra en tratamiento con sitaxentan sodio
Necesidad de monitorización periódica del INR Hay que tener en cuenta la posibilidad de hemorragias y hacer los análisis pertinentes Mayor riesgo de epistaxis y de hemorragia gingival
• Que existe una interacción con la ciclosporina A que puede producir un aumento de la concentración de Thelin en sangre y por tanto, puede aumentar el riesgo de reacciones adversas.
• Que la base de datos de seguridad de Thelin es limitada y que se anima a los médicos a incluir pacientes en un programa de vigilancia para aumentar el conocimiento acerca de la incidencia de importantes reacciones adversas del fármaco (RAF).
El programa de vigilancia deberá solicitar a los médicos que comuniquen de inmediato los RAF de carácter grave y algunos RAF en particular de los que se enumeran a continuación, así como otros RAF de carácter leve trimestralmente.
La información recopilada deberá incluir: o Datos anónimos del paciente – edad, sexo y etiología de la HAP o Medicación concomitante o Motivo para la interrupción del tratamiento o Reacciones adversas al medicamentos (RAM) ○ Todas las RAM de carácter grave ○ Aumento de los enzimas hepáticos por encima de 3 x LSN ○ Anemia ○ Hemorragia ○ Embarazo y consecuencias ○ Edema pulmonar (asociado a enfermedad veno-oclusiva) ○ Interacciones sospechadas ○ RAM inesperadas de acuerdo con la ficha técnica o resumen de las características del producto
La ficha informativa del paciente debe incluir los siguientes datos • Que Thelin es teratógeno • Necesidad de asegurarse de que las mujeres en edad fértil utilicen métodos anticonceptivos eficaces y de que las pacientes informen a sus médicos de cualquier posibilidad de embarazo antes de tramitar una nueva prescripción • La necesidad de que las pacientes de sexo femenino se pongan de inmediato en contacto con el médico que las trata si sospechan que han podido quedar embarazadas. • Que Thelin es hepatotóxico y que deberán acudir periódicamente para la realización de análisis de sangre • La necesidad de comunicar al médico cualquier acontecimiento adverso • La necesidad de informar a su médico de que están tomando Thelin
La ficha informativa de la pareja del paciente debe incluir los siguientes datos • Que Thelin es teratógeno y que las mujeres en edad fértil deben usan un método anticonceptivo eficaz
3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Thelin 100 mg, comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 100 mg de sitaxentan sódico.
Excipientes:
Contiene también 166,3 mg de lactosa monohidrato.
Para la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película de color amarillo anaranjado en forma de cápsula, marcados con T-100 en un lado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con hipertensión arterial pulmonar (HAP) clasificados en la categoría funcional III de la Organización Mundial de la Salud (OMS) para mejorar su capacidad para realizar ejercicio.
Se ha demostrado la eficacia de este medicamento en hipertensión pulmonar primaria y en hipertensión pulmonar asociada a enfermedad del tejido conjuntivo.
4.2 Posología y forma de administración
El tratamiento con este medicamento debe iniciarse y controlarse únicamente por médicos con experiencia en el tratamiento de HAP.
Thelin se debe tomar por vía oral en una sola dosis de 100 mg al día.
Se puede tomar con o sin comida y a cualquier hora del día.
En caso de deterioro clínico a pesar del tratamiento con Thelin durante al menos 12 semanas, se debe considerar el tratamiento con terapias alternativas.
Sin embargo, algunos pacientes que no respondieron al tratamiento con Thelin durante las primeras 12 semanas, respondieron favorablemente al cabo de 24 semanas, de modo que se pueden considerar otras 12 semanas de tratamiento.
Las dosis más altas no aportan beneficios adicionales suficientes para compensar el aumento del riesgo de reacciones adversas, sobre todo daño hepático (ver sección 4.4).
Interrupción del tratamiento:
Se cuenta con experiencia limitada en la interrupción brusca del tratamiento con sitaxentan sódico.
No hay evidencia de la existencia de un efecto rebote agudo.
Dosificación en insuficiencia hepática:
No se han realizado estudios en pacientes con insuficiencia hepática preexistente.
Thelin está contraindicado en pacientes con niveles elevados de aminotransferasas antes del inicio del tratamiento (> 3 x LSN (límite superior de la normalidad)) (ver sección 4.3).
Dosificación en insuficiencia renal:
No es necesario ajustar la dosis para pacientes con disfunción renal.
2 Uso en niños y adolescentes (< 18 años):
Thelin no está recomendado para uso en niños menores de 18 años, debido a la falta de datos sobre seguridad y eficacia.
Pacientes mayores:
No es necesario ajustar la dosis en pacientes mayores de 65 años de edad.
Uso en pacientes que utilicen otros medicamentos:
La eficacia y seguridad de Thelin co-administrado junto con otros tratamientos para hipertensión arterial pulmonar (como epoprostenol, sildenafil, iloprost) no se ha estudiado en ensayos clínicos controlados.
Por tanto, se recomienda precaución en caso de la administración conjunta.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Disfunción hepática leve a severa (clase Child-Pugh A-C).
Niveles elevados de aminotransferasas antes del inicio del tratamiento (aspartato aminotransferasa (AST) y/ o alanino aminotransferasa (ALT) > 3 x LSN).
Administración concomitante con ciclosporina A (ver sección 4.5).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
La eficacia de Thelin como monoterapia no se ha establecido en pacientes afectados de HAP de clase funcional IV de la NYHA/ OMS.
Se debe considerar la transferencia a la terapia recomendada en el estadio grave de la enfermedad (como epoprostenol) si se deteriora el cuadro clínico (ver sección 4.2).
Función hepática:
Las anormalidades de la función hepática se han asociado a HAP.
Los antagonistas de los receptores de la endotelina se han asociado en conjunto a las anormalidades de la función hepática.
Niveles elevados de AST y/ o ALT asociados a Thelin ocurren temprano y tarde en el tratamiento, avanzan normalmente despacio y son típicamente asintomáticos.
Durante los ensayos clínicos, estos cambios fueron generalmente reversibles si se siguieron las pautas de control e interrupción.
Los niveles elevados de aminotransferasas hepáticas pueden revertirse espontáneamente al continuar el tratamiento con sitaxentan sódico.
Debido a que los niveles elevados de AST y/ o ALT asociados al tratamiento son un indicador de posibles graves daños hepáticos, se deben medir los niveles de aminotransferasa hepática antes de iniciar el tratamiento y posteriormente a intervalos mensuales.
El uso de Thelin está contraindicado si los niveles de AST y/ o ALT son ≥ de 3 x LSN antes del inicio del tratamiento (ver sección 4.3).
El mecanismo de toxicidad hepática no está totalmente esclarecido y podría variar entre distintos antagonistas de la endotelina.
Debe tenerse especial precaución cuando se inicia el tratamiento con sitaxentan en pacientes que han interrumpido el tratamiento con otros antagonistas de los receptores de endotelina debido a anomalías en las enzimas hepáticas (ver sección 4.8).
Recomendaciones en caso de niveles elevados de ALT/ AST durante el tratamiento:
Si las mediciones de ALT/ AST suben a los siguientes niveles, se ofrecen sugerencias de cambio en el control o en el tratamiento.
> 3 y ≤ 5 × LSN: confirmar mediante otra prueba de función hepática en las 2 semanas siguientes.
Si los
3 niveles de aminotransferasas vuelven a los niveles previos al tratamiento, volver a las pruebas hepáticas mensuales.
> 5 y ≤ 8 × LSN: confirmar mediante otra prueba de función hepática.
Si se confirma, interrumpir el tratamiento y vigilar los niveles de aminotransferasas al menos cada dos semanas hasta que se normalicen.
Si los niveles de aminotransferasas vuelven a los niveles previos al tratamiento se puede considerar reiniciar el tratamiento con Thelin según las condiciones descritas a continuación.
> 8 x LSN: el tratamiento debe interrumpirse y no se valorará reiniciar el tratamiento con Thelin.
Si los niveles elevados de transferasas hepáticas van acompañados de síntomas clínicos de daño hepático (como náuseas, vómitos, anorexia, fiebre, dolor abdominal, ictericia o letargo o fatiga inusual) o aumento de la bilirrubina total ≥ 2 x LSN, se debe interrumpir el tratamiento y no se valorará reiniciar el tratamiento con Thelin.
Reinicio del tratamiento:
Sólo se debe considerar el reinicio del tratamiento con Thelin si los posibles beneficios del tratamiento con Thelin son superiores a los posibles riesgos y si los niveles de aminotransferasa están dentro de los valores previos al tratamiento.
Se recomienda obtener la opinión de un hepatólogo.
El reinicio tiene que hacerse según las pautas detalladas en la sección 4.2.
Los niveles de aminotransferasa tienen que comprobarse dentro de los tres días siguientes al reinicio, otra vez a las dos semanas y, a partir de entonces, según las recomendaciones anteriores.
Insuficiencia hepática preexistente No se han llevado a cabo estudios en pacientes con disfunción hepática preexistente.
Thelin está contraindicado en pacientes con niveles elevados de aminotransferasas antes del inicio del tratamiento (> 3 x LSN, ver sección 4.3).
Hemorragia Existe un riesgo elevado de hemorragias con Thelin, principalmente en forma de epistaxis y hemorragia gingival.
Antagonistas de la Vitamina K Thelin aumenta los niveles plasmáticos de antagonistas de la vitamina K tales como warfarina, acenocumarol y fenprocumon (ver sección 4.5).
Fármacos que inhiben los polipéptidos transportadores de aniones orgánicos (OATP) Se desconoce el grado de interacción con inhibidores potentes del OATP (polipéptido transportador de aniones orgánicos) tal como algunas estatinas, inhibidores de proteinasa o tuberculostáticos.
Dado que esto podría dar lugar a niveles elevados de sitaxentan sódico en plasma, es necesario realizar un control minucioso de los pacientes que necesitan la combinación para ver si se presentan reacciones adversas relacionadas con sitaxentan sódico (ver sección 4.5).
Anticonceptivos Orales.
Thelin aumenta la exposición a estrógenos cuando se administra de forma concomitante con anticonceptivos orales (ver sección 4.5).
Por tanto, especialmente en mujeres que fuman, hay un riesgo incrementado de tromboembolismo.
Dado el riesgo superior teórico de tromboembolismo, debe considerarse el uso concomitante tradicional de antagonistas de la vitamina K.
Embarazo Debido a su posible teratogenicidad, no se debe iniciar el tratamiento con Thelin en mujeres en edad fértil, a menos que empleen medidas anticonceptivas efectivas.
Si fuera necesario, se debe realizar un test de embarazo (ver sección 4.6).
Sin embargo en pacientes con EVOP, tratados con
4 vasodilatadores (principalmente prostaciclina), se han notificado casos de edema pulmonar que pusieron en peligro la vida.
En consecuencia, si aparecieran signos de edema pulmonar cuando se administra Thelin en pacientes con hipertensión pulmonar, debe considerarse la posibilidad de enfermedad veno-oclusiva asociada.
Concentración de hemoglobina El tratamiento con Thelin se ha asociado a una reducción dosis dependiente de la hemoglobina (ver sección 4.8).
La mayor parte de esta reducción de la concentración de hemoglobina se detectó durante las primeras semanas del tratamiento, y los niveles de hemoglobina se estabilizaron al cabo de cuatro semanas de tratamiento con Thelin.
Se recomienda comprobar las concentraciones de hemoglobina antes del tratamiento, después de uno y tres meses, y posteriormente cada tres meses.
Si se produce una reducción pronunciada de la concentración de hemoglobina, debe hacerse una evaluación más a fondo para determinar la causa y la necesidad de un tratamiento específico.
Excipientes Los comprimidos de Thelin contienen lactosa monohidrato.
Los pacientes con problemas hereditarios poco comunes, como intolerancia a galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa- galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Sitaxentan sódico se metaboliza en el hígado por los isoenzimas del citocromo P450 CYP2C9 y CYP3A4/ 5.
Sitaxentan sódico es un inhibidor del CYP2C9 y, en menor medida, del CYP2C19, CYP3A4/ 5 y CYP 2C8.
Las concentraciones plasmáticas de fármacos principalmente metabolizados por el CYP2C9, pueden aumentar durante la coadministración de sitaxentan sódico.
No se espera que la coadministración con fármacos metabolizados por el CYP2C19 o CYP3A4/ 5 origine interacciones clínicamente significativas.
Sitaxentan sódico no afecta al transportador de la glicoproteína P, pero se cree que es un sustrato de las proteínas del transportador de OATP.
Efectos de otros medicamentos sobre Thelin
Inhibidores de los polipéptidos transportadores de aniones orgánicos (OATP): la administración concomitante con ciclosporina A, un potente inhibidor del OATP, originó un aumento de seis veces en la Cmin y un aumento del 67% en el AUC de sitaxentan.
Por tanto, el uso de Thelin en pacientes que reciben ciclosporina A sistémica está contraindicado (ver sección 4.3).
El aclaramiento de ciclosporina se mantuvo inalterado.
Se desconoce el grado de interacción con otros inhibidores del OATP (algunos inhibidores de la HMG CoA reductasa como la atorvastatina, inhibidores de la proteasa como el ritonavir o tuberculostáticos como la rifamicina) pero se puede producir una elevación de los niveles plasmáticos de sitaxentan.
La relevancia clínica de esta elevación se desconoce y los pacientes que precisen esta combinación, deben ser cuidadosamente vigilados.
Adicionalmente, los estudios de interacción clínica con nelfinavir, un inhibidor relativamente potente del OATP y pravastatina, un inhibidor del OATP de baja afinidad, no mostraron cambios clínicamente relevantes en los niveles plasmáticos de sitaxentan.
Fluconazol (inhibidor del CYP2C19, CYP2C9 y CYP3A4/ 5): la coadministración de Thelin y fluconazol no tuvo ningún efecto sobre el aclaramiento de sitaxentan sódico.
Ketoconazol (sustrato e inhibidor del CYP3A4/ 5): la coadministración de Thelin no originó un cambio clínicamente relevante en el aclaramiento de sitaxentan sódico o ketoconazol.
Nelfinavir (sustrato del CYP3A4/ 5, CYPP2C19): la coadministración de Thelin no originó un cambio clínicamente relevante en el aclaramiento de sitaxentan sódico o nelfinavir.
El aclaramiento de nelfinavir no se modificó de forma clínicamente relevante en un paciente que fue clasificado como metabolizador lento del CYP2C19.
5 Efectos de Thelin sobre otros medicamentos
Warfarina (antagonista de la vitamina K, sustrato del CYP2C9): el tratamiento concomitante con sitaxentan sódico originó un aumento de 2,4 veces de la exposición a la S-warfarina.
Los pacientes que reciben warfarina alcanzan la anticoagulación terapéutica (cociente normalizado internacional (INR) deseado) con dosis menores de anticoagulante en presencia de sitaxentan sódico.
Se espera observar un aumento parecido del efecto del anticoagulante con análogos de warfarina, incluidos acenocumarol, fenprocumona y fluindiona.
Cuando se inicie el tratamiento con un antagonista de la vitamina K en un paciente tratado con sitaxentan sódico, se recomienda empezar con la dosis más pequeña disponible.
En pacientes que ya toman un antagonista de la vitamina K, se recomienda reducir la dosis del antagonista de la vitamina K al iniciar la administración de sitaxentan sódico.
En todos los casos, se debe controlar el INR periódicamente.
Los aumentos de la dosis del antagonista de la vitamina K deben realizarse en pequeños incrementos hasta alcanzar el INR que se considere apropiado Si no se monitoriza adecuadamente el INR y no se detecta el aumento en la exposición a los antagonistas de la vitamina K, pueden producirse hemorragias graves o que lleguen a poner en peligro la vida.
Anticonceptivos orales (sustrato del CYP3A4/ 5): la administración concomitante de Thelin y Ortho- Novum 1/ 35 (1 mg de noretindrona/ 0,035 mg etinil estradiol) produjo aumentos en la exposición a etinil estradiol (sustrato de CYP3A4/ 5) y a noretindrona (CYP3A4/ 5) del 59% y 47%, respectivamente.
Sin embargo, sitaxentan sódico no afectó a la actividad antiovulatoria del anticonceptivo oral, según la evaluación basada en concentraciones en plasma de hormona folículo estimulante (FSH), hormona luteinizante (LH) y progesterona (ver sección 4.4).
Sildenafilo (sustrato del CYP3A4): una dosis única de 100 mg de sildenafilo, coadministrado con Thelin, aumentó la Cmax y AUC∞ de sildenafil en un 18% y 28%, respectivamente.
No hubo cambios en la Cmax o AUC para el metabolito activo, n-desmetilsildenafilo.
Estos cambios en las concentraciones en plasma de sildenafilo no se consideraron clínicamente relevantes.
La interacción con sildenafilo puede ser grave si se produce hipotensión más allá de un nivel seguro.
Los resultados del estudio sugieren que la dosis de sildenafilo no tiene que ajustarse durante la administración concomitante con sitaxentan sódico.
Nifedipino (sustrato del CYP3A4/ 5): el aclaramiento de nifedipino no cambió de forma clínicamente relevante cuando se administró concomitantemente con Thelin.
Esto fue estudiado únicamente con dosis bajas de nifedipino.
Por tanto, no se puede excluir un aumento en la exposición con dosis superiores de nifedipino.
Omeprazol (sustrato del CYP2C19): la administración concomitante de Thelin con omeprazol aumentó la AUC0-24 de omeprazol en un 30%; la Cmax no cambió.
El cambio en la AUC no se consideró clínicamente significativo.
Digoxina (sustrato de glicoproteína-p): la administración concomitante de Thelin no alteró la farmacocinética de digoxina, indicando un efecto nulo sobre el transportador de la glicoproteína-p.
No se han realizado estudios de interacciones clínicas con un sustrato del CYP 2C8.
Por tanto, no se puede descartar una interacción con dichos medicamentos.
4.6 Embarazo y lactancia
Embarazo No existen datos en seres humanos sobre la utilización de sitaxentan sódico durante el embarazo.
Sitaxentan sódico causó teratogenicidad en ratas (ver sección 5.3).
Se desconocen los efectos potenciales en seres humanos.
Thelin no debe utilizarse durante el embarazo a menos que sea absolutamente necesario, como en el caso en que no estén disponibles otras opciones alternativas de tratamiento.
6 Lactancia Sitaxentan sódico se detectó en el plasma de crías de ratas amamantadas que fueron tratadas con sitaxentan sódico, indicando que sitaxentan sódico estaba presente en la lecha materna.
Se desconoce si sitaxentan sódico pasa a la leche humana.
Las mujeres no deben dar el pecho mientras utilicen Thelin.
Mujeres en edad fértil Debido a suposible teratogenicidad, no se debe iniciar el tratamiento en mujeres en edad fértil, a menos que empleen medidas anticonceptivas efectivas.
Si fuera necesario, se debe realizar un test de embarazo.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Una reacción adversa conocida es el mareo, el cual podría influir en la capacidad para conducir o utilizar máquinas.
4.8 Reacciones adversas
Descripción general La seguridad de Thelin ha sido evaluada en ensayos clínicos que incluyeron a más de 1.200 pacientes con HAP, y a partir de datos de seguridad postcomercialización.
A la dosis recomendada durante los ensayos controlados con placebo en la HAP, las reacciones adversas más comunes consideradas posiblemente relacionadas con el tratamiento con Thelin fueron cefalea en el 15% de los pacientes, así como edema periférico y congestión nasal, cada uno en el 9% de los pacientes.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Las frecuencias se notifican como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < ≤ 1/ 100), raras (≥ 1/ 10.000 a < ≤ 1/ 1,000) y muy raras (< 1/ 10.000).
Reacciones adversas
Clasificación por órganos y sistemas / Reacción adversa Trastornos de la sangre y del sistema linfático
Frecuencia
Reducción de la hemoglobina (que de forma rara conduce a anemia), reducción del hematocrito
Poco frecuente
Insomnio, mareos
Muy frecuente Frecuente
Trastornos vasculares Hemorragia gingival, sofocos
Frecuentes
Trastornos respiratorios, torácicos y mediastínicos Congestión nasal, epistaxis
Frecuentes
Trastornos gastrointestinales Náuseas, estreñimiento, dolor abdominal superior, vómitos, dispepsia y diarrea
Frecuentes
7 Trastornos hepatobiliares Aumento de las aminotransferasas hepáticas, aumento de la bilirubina (asociada al incremento de aminotransferasas hepáticas)
Frecuentes
Hepatitis sintomática
Raro
Trastornos de la piel y del tejido subcutáneo Erupción (varios tipos y manifestaciones)
Raro
Trastornos musculoesqueléticos y del tejido conjuntivo Calambres musculares
Frecuente
Trastornos generales y alteraciones en el lugar de administración Fatiga, edema (principalmente periférico)
Frecuente
Prolongación del tiempo de protrombina (PT) (con tratamiento concomitante con antagonistas de la vitamina K).
Frecuentes
Niveles elevados de aminotransferasas hepáticas (ver sección 4.4)
El uso de sitaxentan sódico se asocia con niveles elevados de AST y/ o ALT.
En ensayos de fase 2 y 3 de administración oral en pacientes con HAP, se observaron niveles elevados de ALT y/ o AST > 3 LSN en el 5% de los pacientes tratados con placebo (N=155) y en el 7% de los pacientes tratados con 100 mg de sitaxentan (N=887).
La elevación de los valores de ALT > 5 LSN fue de un 4% (36/ 887) para sitaxentan 100 mg QD y de un 0,6% en el grupo placebo (1/ 155).
La población tratada con sitaxentan también incluía pacientes (N = 53) que habían interrumpido el tratamiento con otros antagonistas de los receptores de la endotelina debido a alteraciones de la función hepática.
Este grupo específico tuvo un mayor riesgo (19%; N = 10/ 53) de presentar elevaciones de la ALT y/ o AST > 3 x LSN que indican que debe tenerse un cuidado especial cuando se inicia el tratamiento con sitaxentan en esta población.
Disminución de la hemoglobina (ver sección 4.4) La reducción media global de la concentración de hemoglobina en los pacientes tratados con Thelin fue de 0,5 g/ dl (cambio hasta el final del tratamiento).
En ensayos controlados con placebo, se observaron reducciones pronunciadas de hemoglobina (reducción de > 15% desde el estado basal con un valor < límite inferior de la normalidad) en el 7% de los pacientes tratados con Thelin (N = 149) y el 3% de los pacientes tratados con placebo (N = 155).
Se observó una reducción de la concentración de hemoglobina de al menos 1 g/ dl en el 60% de los pacientes tratados con Thelin, frente al 32% de los pacientes tratados con placebo.
Experiencia postcomercialización: los efectos adversos notificados durante el periodo postcomercialización hasta la fecha han sido similares a los notificados en los ensayos clínicos.
4.9 Sobredosis
No se cuenta con experiencia específica en el manejo de la sobredosis de Thelin.
En caso de una sobredosis, deben emplearse medidas sintomáticas y de soporte.
8 Durante los ensayos clínicos, Thelin se administró a voluntarios sanos con una dosis oral diaria de 1000 mg durante 7 días.
Las reacciones adversas más frecuentes a esta dosis fueron cefalea, náuseas y vómitos.
En un ensayo abierto sobre hipertensión, 10 pacientes recibieron 480 mg dos veces al día (aproximadamente un aumento de 10 veces la dosis diaria frente a la máxima dosis recomendada en humanos) durante un máximo de dos semanas.
Las reacciones adversas más frecuentes que se notificaron en estos pacientes fueron cefaleas (algunas severas), edema periférico y anemias, ninguna de las cuales se consideró grave.
En un ensayo abierto en HAP, se notificó un caso mortal de insuficiencia hepática tras la administración crónica de sitaxentan a dosis de 600 mg/ día administrados en dosis de 300 mg dos veces al día.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antihipertensivos, código ATC:
C02KX03
Mecanismo de acción Endotelina-1 (ET-1) es un potente péptido vascular autocrino y paracrino en los pulmones; también puede inducir fibrosis, proliferación de células, hipertrofia cardiaca y remodelado, y es proinflamatoria.
Las concentraciones de ET-1 son elevadas en plasma y tejido pulmonar en los pacientes afectados de hipertensión arterial pulmonar, así como en pacientes con otros trastornos cardiovasculares y enfermedades del tejido conjuntivo, que incluyen esclerodermia, insuficiencia cardiaca aguda y crónica, isquemia miocárdica, hipertensión sistémica y aterosclerosis, lo que sugiere un papel patogénico de ET-1 en estas enfermedades.
En la hipertensión arterial pulmonar e insuficiencia cardiaca, en ausencia de antagonistas de los receptores de la endotelina, las concentraciones elevadas de ET-1 están estrechamente correlacionadas con la gravedad y el pronóstico de estas enfermedades.
Además, la hipertensión arterial pulmonar también está caracterizada por una actividad reducida de óxido nítrico.
Las acciones de ET-1 están mediadas por los receptores de la endotelina A (ETA), presentes en las células musculares lisas, y por los receptores de la endotelina B (ETB), presentes en las células endoteliales.
Las acciones predominantes de la unión de ET-1 a ETA son vasoconstricción y remodelado vascular, mientras que la unión a ETB origina el aclaramiento de ET-1, así como efectos vasodilatadores/ antiproliferativos que, en parte, se deben a la liberación de óxido nítrico y prostaciclina.
Thelin es un antagonista potente (Ki 0.35 nM) y muy selectivo de la ETA (aproximadamente 6.500 veces más selectivo para ETA que para ETB).
Eficacia Se llevaron a cabo dos ensayos controlados con placebo, aleatorizados, doble ciego y multicéntricos para demostrar la eficacia.
STRIDE-1, que incluyó a 178 pacientes, comparó dos dosis orales de Thelin (100 y 300 mg, ambas una vez al día) con un placebo durante 12 semanas de tratamiento.
El ensayo STRIDE-2 de 18 semanas, realizado en 246 pacientes, incluyó cuatro grupos de tratamiento: placebo una vez al día, 50 mg de Thelin una vez al día, 100 mg de Thelin una vez al día y un brazo abierto con bosentan dos veces al día (evaluador ciego; administración según el prospecto aprobado).
Los pacientes padecían hipertensión arterial pulmonar de moderada a grave (clase funcional II-IV de la NYHA/ OMS) a consecuencia de hipertensión pulmonar idiopática (HAPI, también conocida como hipertensión pulmonar primaria), enfermedad del tejido conjuntivo (ETC) o enfermedad cardiaca congénita (ECC).
9 En dichos estudios, el medicamento objeto del estudio se añadió a la terapia en curso de los pacientes, la cual podía incluir una combinación de digoxina, anticoagulantes, diuréticos, oxígeno y vasodilatadores (como bloqueadores de los canales de calcio e inhibidores de ACE).
Se excluyeron los pacientes con una enfermedad hepática preexistente y los que utilizaban tratamientos de HAP no convencionales (como iloprost).
Se evaluó la capacidad de ejercicio en una prueba submáxima, en la que se midió la distancia recorrida en seis minutos (prueba de marcha de seis minutos) a las 12 semanas en STRIDE-1 y a las 18 semanas en STRIDE-2.
En ambos ensayos, el resultado del tratamiento con Thelin fue un aumento significativo en la capacidad de ejercicio.
Los aumentos relacionados con el placebo en la distancia recorrida frente a la línea base fueron de 35 metros (p=0,006; ANCOVA) y 31 metros (p < 0,05; ANCOVA), respectivamente.
Entre los pacientes con ETC, se observó una diferencia estadísticamente significativa frente al placebo (37,73 metros, p < 0,05).
Se observó una reducción de los síntomas de hipertensión arterial pulmonar con el tratamiento con Thelin.
En el estado basal del ensayo STRIDE-1, 59 (33%) de los 178 pacientes fueron clasificados como clase funcional II de la NYHA (distancia media recorrida durante 6 minutos de línea base = 451 metros) y 117 (66%), como clase funcional III (distancia media recorrida durante 6 minutos de línea base = 372 metros).
El tratamiento con Thelin produjo una mejoría neta en la clase funcional de la NYHA en el 25% de los pacientes (placebo 8%, p < 0,05).
En el estado basal del ensayo STRIDE-2, 93 (38%) de los 246 pacientes fueron clasificados como clase funcional II de la NYHA (distancia media recorrida durante 6 minutos en el estado basal= 370 metros) y 144 (59%), como clase funcional III (distancia media recorrida durante 6 minutos en el estado basal= 322 metros).
El tratamiento con Thelin produjo una mejoría neta en la clase funcional de la OMS en el 12% de los pacientes (placebo -3%, p < 0,05).
Los parámetros hemodinámicos fueron evaluados en STRIDE-1.
Frente al tratamiento con placebo, Thelin produjo una mejoría (p < 0,05) en el índice cardíaco de +0,3 l/ min. / m2 (13%), en la resistencia vascular pulmonar de -221 dinas*seg. / cm5 (22%) y en la resistencia vascular sistémica de -276 dinas*seg. / cm5 (16%) al cabo de 12 semanas de tratamiento.
La reducción en la presión arterial pulmonar media de 3 mmHg (6%) no fue estadísticamente significativa.
Se desconoce el efecto de Thelin sobre el resultado final de la enfermedad.
Datos a largo plazo No se han llevado a cabo estudios para demostrar los efectos beneficiosos del tratamiento con sitaxentan sódico en la supervivencia.
Sin embargo, los pacientes que terminaron STRIDE-2 tenían derecho a ser incluidos en el STRIDE-2X, un estudio abierto de un año sobre el efecto de 100 mg de Thelin.
Un total de 145 pacientes fueron tratados con 100 mg de Thelin.
En esta población total, las curvas de Kaplan-Meier mostraron un 96% de supervivencia para pacientes después de un año de terapia con sitaxentan sódico.
Los cálculos de supervivencia a un año fueron similares en el subgrupo de pacientes con HAP secundaria a la enfermedad del tejido conjuntivo para el grupo tratado con Thelin (98%).
Los cálculos pueden haber sido influidos por el inicio de terapias de HAP nuevas o adicionales, que tuvo lugar en el 24% de los pacientes.
5.2 Propiedades farmacocinéticas
Absorción Después de su administración oral, sitaxentan sódico se absorbe rápidamente.
En pacientes con HAP, las concentraciones plasmáticas máximas se alcanzan habitualmente de 1 a 4 horas.
La biodisponibilidad absoluta de Thelin está entre el 70 y 100%.
Cuando se administra con alimentos altos en grasa, la tasa de absorción (Cmax) de Thelin se disminuyó en 43% y se demoró la Tmax (aumento doble), frente a las condiciones en ayunas, pero la cantidad de absorción fue igual.
10 Distribución Sitaxentan sódico se une a las proteínas plasmáticas, principalmente a la albúmina, en más de un 99%.
El grado de unión no depende de la concentración en el rango clínicamente relevante.
Sitaxentan sódico no penetra en los eritrocitos y no parece cruzar la barrera hemato-encefálica.
Metabolismo y eliminación Después de la administración oral a voluntarios sanos, sitaxentan sódico se metaboliza ampliamente.
Los productos metabólicos más frecuentes son por lo menos 10 veces menos potentes que los antagonistas de ETA frente a sitaxentan sódico en un ensayo in vitro estándar de actividad.
In vitro, sitaxentan sódico es metabolizado por CYP2C9 y CYP3A4/ 5.
Los estudios in vitro con microsomas hepáticos humanos o hepatocitos primarios demuestran que sitaxentan sódico inhibe CYP2C9 y, en menor medida, CYP 2C8, CYP2C19 y CYP3A4/ 5.
Aproximadamente el 50-60% de una dosis oral se elimina en la orina y el resto, en las heces.
Menos del 1% de la dosis se elimina como ingrediente activo inalterado.
La semivida de eliminación final (t½) es de 10 horas.
El estado estable en los voluntarios se alcanza en aproximadamente seis días.
Después de administrar varias dosis a la dosis recomendada de 100 mg una vez al día, no se observó ninguna acumulación inesperada en el plasma.
Sin embargo, a dosis de 300 mg o superiores, la farmacocinética no lineal generó concentraciones desproporcionadamente mayores de sitaxentan sódico en el plasma.
Poblaciones especiales Basado en los resultados del análisis farmacocinético de la población y en los datos farmacocinéticos acumulados de varios estudios, se descubrió que el sexo, la raza y la edad no tienen un efecto clínicamente significativo sobre la farmococinética de sitaxentan sódico.
Disfunción hepática No se ha evaluado la influencia de la disfunción hepática sobre la farmacocinética de sitaxentan sódico.
Ver sección 4.3.
5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad de dosis repetidas en ratones, ratas y perros, se observaron cambios en el hígado (peso, hipertrofia centrilobular y, de vez en cuando, necrosis) relacionados con la dosis, la inducción de enzimas que metabolizan medicamentos hepáticos y una ligera reducción de los parámetros de eritrón.
A dosis elevadas, también se observaron aumentos del tiempo de protrombina (PT) y del tiempo parcial de tromboplastina activada (APTT), sobre todo en ratas, y coagulopatía (sangrado) en ratas y perros, pero no en ratones.
Se desconoce la relevancia de estos hallazgos para los seres humanos.
Atrofia tubular testicular fue observada en ratas, pero no en ratones o perros.
En un estudio de 26 semanas de duración, se observó atrofia tubular seminífera difusa a muy baja incidencia, mientras que en un estudio de 99 semanas de duración, se encontró un ligero incremento en la incidencia de atrofia focal mínima a leve con dosis correspondientes a 29 - 94 veces la exposición humana.
Únicamente se ha evaluado la toxicidad para la reproducción en ratas.
Thelin no afectó la fertilidad en machos y hembras.
Thelin fue teratogénico a la dosis más baja ensayada, lo que corresponde en ratas a exposiciones más de 30 veces la exposición humana.
Se produjeron malformaciones de la cabeza, boca, cara y grandes vasos sanguíneos que dependieron de la dosis.
No se ha establecido un NOAEL (nivel sin efecto adverso observado).
11 de la función auditiva, una demora en la separación prepucial y una reducción del número de implantes embriónicos.
Los ensayos in vitro e in vivo en la toxicología genética no proporcionaron evidencia de un potencial genotóxico clínicamente relevante.
Thelin no fue carcinógeno cuando se administró a ratas durante 97-99 semanas ni cuando se administró a ratones transgénicos p53(+/ -) durante seis meses.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristilina (E460) Lactosa monohidrato Hipromelosa (E464) Glicolato almidón sódico Estearato de magnesio (E470b) Fosfato disódico anhidro (E339) Palmitato de ascorbilo (E304) Edetato disódico Fosfato sódico monobásico (E339)
Cubierta pelicular:
Ácido esteárico (E570b) Hipromelosa (E464) Celulosa microcristilina (E460) Dióxido de titanio (E171) Óxido de hierro amarillo dihidrato (E172) Óxido de hierro rojo dihidrato (E172) Talco (E553b)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses.
6.4 Precauciones especiales de conservación
Conservar por debajo de 25 °C.
6.5 Naturaleza y contenido del envase
Blísters de aluminio con fondo de PVC/ ACLAR/ papel que contienen 14 comprimidos.
Cajas de cartón que contienen 14, 28, 56 ó 84 comprimidos.
Frascos de polietileno de alta densidad (PEAD) que contienen 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
12 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Encysive (UK) Limited Alder Castle House 10 Noble Street Londres EC2V 7QJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 353/ 001 EU/ 1/ 06/ 353/ 002 EU/ 1/ 06/ 353/ 003 EU/ 1/ 06/ 353/ 004 EU/ 1/ 06/ 353/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10 Agosto de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA): http: / /www. emea. europa. eu/.
13 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Encysive (UK) Limited Regus House Highbridge Industrial Estate Oxford Road Uxbridge UB8 1HR Reino Unido
Patheon UK Limited Kingfisher Drive Covingham Swindon, Wilts SN3 5BZ Reino Unido
Polar Speed Distribution Ltd Unit 8 Chartmoor Road Leighton Buzzard Bedfordshire LU7 4WG Reino Unido
Pfizer Service Company Hog Wei 10-B-1930 Zaventem Belgica
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE LA COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El TAC (titular de la autorización de comercialización) establecerá un programa de vigilancia para recopilar información sobre: los datos demográficos de los pacientes a los que se ha prescrito Thelin, todas las reacciones adversas y los motivos para la interrupción del tratamiento con Thelin.
Los detalles de dicho programa de vigilancia deberán ser acordados con las autoridades nacionales competentes de cada Estado Miembro y deberán implantarse antes de la comercialización del producto.
El TAC deberá acordar los detalles de un sistema de distribución controlada con las autoridades nacionales competentes e implementar dicho programa a nivel nacional para garantizar que, antes de prescribirlo, todos los médicos que tienen intención de prescribir Thelin disponen de un pack informativo para el médico que consta de lo siguiente:
15 • Información sobre el producto • Información dirigida al médico sobre Thelin • Ficha informativa del paciente • Ficha informativa del compañero/ a del paciente
La información sobre Thelin dirigida al médico deberá incluir los siguientes elementos esenciales:
• Que Thelin es teratógeno o Uso de un método anticonceptivo eficaz en mujeres en edad fértil o Posible interacción con anticonceptivos orales y riesgo aumentado de tromboembolismo o Necesidad de informar a los pacientes de sexo femenino sobre la teratogenicidad, las medidas anticonceptivas, la necesidad de pruebas de embarazo si resulta necesario y qué hacer si quedan embarazadas o Derivar a las pacientes que quedan embarazadas a un médico especialista o a un experto en teratología y su diagnóstico para evaluación y consejo
Confirmar mediante otra prueba de función hepática en las 2 semanas siguientes.
Si se confirma, continuar vigilando el nivel de aminotransferasas al menos cada 2 semanas.
Si los niveles de aminotransferasas vuelven a los niveles previos al tratamiento, volver a las pruebas hepáticas mensuales. • > 5 y ≤ 8 x LSN:
Si se confirma, interrumpir el tratamiento y vigilar los niveles de aminotransferasas al menos cada 2 semanas hasta que se normalicen.
Si los niveles de aminotransferasas vuelven a los niveles previos al tratamiento, se puede considerar reiniciar el tratamiento de Thelin. • > 8 x LSN: el tratamiento debe interrumpirse y no se valorará reiniciar el tratamiento con Thelin.
• Que el tratamiento con Thelin a menudo provoca una disminución de la hemoglobina y de los parámetros relacionados con los glóbulos rojos o Necesidad de realizar un hemograma completo antes de utilizar este medicamento y realizar un seguimiento a los intervalos de tiempo que sean clínicamente aconsejables
• Efectos de Thelin sobre las hemorragias o Interacción con la warfarina y la vitamina K que conduce a un aumento del INR o Necesidad de disminuir la dosis establecida de antagonistas de la vitamina K tras comenzar el tratamiento con sitaxentan o Iniciar el tratamiento con antagonistas de la vitamina K a dosis bajas si ya se encuentra en tratamiento con sitaxentan sodio o Necesidad de monitorización periódica del INR o Hay que tener en cuenta la posibilidad de hemorragias y hacer los análisis pertinentes o Mayor riesgo de epistaxis y de hemorragia gingival
• Que existe una interacción con la ciclosporina A que puede producir un aumento de la concentración de Thelin en sangre y por tanto, puede aumentar el riesgo de reacciones adversas.
16 • Que la base de datos de seguridad de Thelin es limitada y que se anima a los médicos a incluir pacientes en un programa de vigilancia para aumentar el conocimiento acerca de la incidencia de importantes reacciones adversas del fármaco (RAF).
El programa de vigilancia deberá solicitar a los médicos que comuniquen de inmediato los RAF de carácter grave y algunos RAF en particular de los que se enumeran a continuación, así como otros RAF de carácter leve trimestralmente.
La información recopilada deberá incluir: o Datos anónimos del paciente – edad, sexo y etiología de la HAP o Medicación concomitante o Motivo para la interrupción del tratamiento o Reacciones adversas al medicamentos (RAM) ○ Todas las RAM de carácter grave ○ Aumento de los enzimas hepáticos por encima de 3 x LSN ○ Anemia ○ Hemorragia ○ Embarazo y consecuencias ○ Edema pulmonar (asociado a enfermedad veno-oclusiva) ○ Interacciones sospechadas ○ RAM inesperadas de acuerdo con la ficha técnica o resumen de las características del producto
La ficha informativa del paciente debe incluir los siguientes datos • Que Thelin es teratógeno • Necesidad de asegurarse de que las mujeres en edad fértil utilicen métodos anticonceptivos eficaces y de que las pacientes informen a sus médicos de cualquier posibilidad de embarazo antes de tramitar una nueva prescripción • La necesidad de que las pacientes de sexo femenino se pongan de inmediato en contacto con el médico que las trata si sospechan que han podido quedar embarazadas. • Que Thelin es hepatotóxico y que deberán acudir periódicamente para la realización de análisis de sangre • La necesidad de comunicar al médico cualquier acontecimiento adverso • La necesidad de informar a su médico de que están tomando Thelin
La ficha informativa de la pareja del paciente debe incluir los siguientes datos • Que Thelin es teratógeno y que las mujeres en edad fértil deben usan un método anticonceptivo eficaz
OTRAS CONDICIONES
Sistema de Farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 1.1 incluida en el módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión de Riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y actividades adicionales de farmacovigilancia descritas en el Plan de Farmacovigilancia, como se acordó en la versión 5 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización, y las posteriores actualizaciones del PGR acordadas por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, debe presentarse un PGR actualizado al mismo tiempo que el próximo Informe Periódico de Seguridad (IPS).
17 • Cuando se reciba nueva información que puede afectar la Especificación de Seguridad, Plan de Farmacovigilancia o actividades de minimización actuales • Dentro de los 60 días posteriores a la consecución de un hito relevante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE QUE CONTIENE LOS BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
Thelin 100 mg, comprimidos recubiertos con película Sitaxentan sódico
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de sitaxentan sódico.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película en blísters 28 comprimidos recubiertos con película en blísters 56 comprimidos recubiertos con película en blísters 84 comprimidos recubiertos con película en blísters
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Encysive (UK) Limited Alder Castle House 10 Noble Street Londres EC2V 7QJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 353/ 001 (14 comprimidos con cubierta pelicular en blísters) EU/ 1/ 06/ 353/ 002 (28 comprimidos con cubierta pelicular en blísters) EU/ 1/ 06/ 353/ 003 (56 comprimidos con cubierta pelicular en blísters) EU/ 1/ 06/ 353/ 004 (84 comprimidos con cubierta pelicular en blísters)
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
sitaxentan
Para que se escriba en braille durante la fabricación.
22 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
PVC/ ACLAR/ blisters sellados con papel aluminio
1.
NOMBRE DEL MEDICAMENTO
Thelin 100 mg, comprimidos recubiertos con película Sitaxentan sódico
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Encysive (UK) Limited
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Etiqueta de frasco (Fix-a-Form)
1.
NOMBRE DEL MEDICAMENTO
Thelin 100 mg, comprimidos recubiertos con película Sitaxentan sódico
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de sitaxentan sódico.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 25 °C.
24 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Encysive (UK) Limited Alder Castle House 10 Noble Street Londres EC2V 7QJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 353/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
sitaxentan
Para que se escriba en braille durante la fabricación.
25 B.
PROSPECTO
26 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Thelin100 mg, comprimidos recubiertos con película sitaxentan sódico
Lea todo el prospecto detenidamente antes de empezar a tomar este medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Thelin y para qué se utiliza 2.
Antes de tomar Thelin 3.
Cómo tomar Thelin 4.
Posibles efectos adversos 5.
Conservación de Thelin 6.
Información adicional
1.
QUÉ ES THELIN Y PARA QUÉ SE UTILIZA
Thelin se utiliza para ayudar a disminuir la presión en los vasos sanguíneos cuando ésta aumenta en la hipertensión arterial pulmonar (HAP).
La hipertensión arterial pulmonar es el término utilizado cuando el corazón tiene problemas para bombear la sangre hacia los pulmones.
Thelin disminuye la presión arterial al dilatar estos vasos para que el corazón pueda bombear la sangre con más eficacia.
Esto le facilitará la realización de más actividades.
2.
ANTES DE TOMAR THELIN
No tome Thelin: • Si usted es alérgico (hipersensible) a sitaxentan sódico o a cualquiera de los demás componentes de estos comprimidos; • Si usted padece o ha padecido de un problema de hígado grave; • Si usted tiene niveles elevados de algunas enzimas hepáticas (se detecta mediante un análisis de sangre); • Si usted toma ciclosporina A (se utiliza para tratar la psoriasis y artritis reumatoide y para impedir el rechazo de un trasplante de hígado o riñón); • Si usted está dando el pecho a un bebé (leer sección “ Embarazo y lactancia” más adelante); • Si usted es un niño o adolescente menor de 18 años.
Tenga especial cuidado con Thelin: • Si usted puede quedar embarazada o está embarazada (lea la sección “ Embarazo y lactancia” más adelante); • Si usted desarrolla problemas de hígado o síntomas que podrían estar relacionados con el hígado (ver “ Prueba de detección de problemas de hígado” más adelante); • Si usted toma o empieza a tomar anticoagulantes (como warfarina, acenocumarol, fenprocumona o fluindiona) para prevenir coágulos de sangre.
Es posible que su médico tenga que ajustar la dosis de estos medicamentos. • Si usted está tomando una estatina (por ejemplo pravastatina o simvastatina) • Si usted está tomando una dosis alta de nifedipino.
27 Si le ocurre cualquiera de estas situaciones, informe a su médico antes de empezar a tomar Thelin.
Los siguientes dos análisis de sangre se llevarán a cabo antes de que usted tome Thelin por primera vez y a intervalos durante el tratamiento.
Prueba de detección de problemas de hígado Thelin puede afectar su hígado.
Su médico realizará dos análisis de sangre para comprobar el correcto funcionamiento de su hígado, antes y durante el tratamiento con sitaxentan sódico.
Es importante que se someta a estos análisis todos los meses durante el tratamiento, aunque no tenga ningún síntoma.
Si observa cualquiera de estos signos: • malestar (náusea) • estar enfermo (vómitos) • pérdida de apetito • fiebre • cansancio anormal • dolor de estómago (dolor abdominal) • color amarillo en la piel y los ojos (ictericia) Consulte con su médico inmediatamente.
Estos signos pueden indicar que su hígado no está funcionando correctamente.
Prueba de detección de anemia Este análisis de sangre se realizará antes del tratamiento, al mes y a los tres meses después de que empiece a tomar los comprimidos de Thelin.
A partir de ese momento, se realizará la prueba cada tres meses para detectar la existencia de anemia (cantidad reducida de glóbulos rojos).
Por su propia seguridad, es sumamente importante que se someta regularmente a los análisis de sangre.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, las plantas medicinales y medicamentos a base de plantas medicinaless y las vitaminas.
Estos medicamentos pueden interferir con el efecto de Thelin.
No tome Thelin si usted está tomando Ciclosporina A.
Thelin debe utilizarse con precaución si usted está tomando o empezando a tomar antagonistas de la Vitamina K (como warfarina, acenocumarol, fenprocumona o fluindiona).
Conducción y uso de máquinas No conduzca ni maneje herramientas o máquinas si se siente mareado.
Embarazo y lactancia Si usted puede quedar embarazada, debe utilizar un método anticonceptivo eficaz mientras tome Thelin.
Su médico le informará sobre los métodos anticonceptivos adecuados y podría recomendarle que se haga tests de embarazo mensuales mientras toma Thelin.
Si se le retrasa la menstruación o cree que pueda estar embarazada, póngase en contacto con su médico enseguida.
Es posible que le indique que deje de tomar Thelin.
Informe inmediatamente a su médico si tiene la intención de quedar embarazada en un futuro próximo.
No dé el pecho si está tomando este medicamento; no se sabe si pasa a la leche materna.
28 Información importante sobre algunos de los componentes de Thelin Este medicamento contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR THELIN
La dosis habitual es un comprimido de 100 mg, una vez al día.
Siga exactamente las instrucciones de administración de Thelin indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas. • Procure tomar el comprimido a la misma hora todos los días; esto le ayudará a acordarse.
Trague el comprimido entero con agua.
No importa si lo toma con o sin comida.
No tome más de un comprimido al día.
Puede que necesite tomar Thelin durante uno o dos meses antes de notar algún efecto.
Si toma más Thelin del que debiera Si se da cuenta que ha tomado más comprimidos de Thelin de lo que ha recomendado su médico (o si otra persona ha tomado algunos de sus comprimidos de Thelin), póngase en contacto con su médico inmediatamente.
Si no puede comunicarse con su médico, acuda al hospital más cercano y lleve el envase con usted.
Si olvidó tomar Thelin Si olvidó tomar una dosis, tómela tan pronto como se acuerde, pero no tome dos comprimidos en un día.
Si interrumpe el tratamiento con Thelin Hable con su médico antes de dejar el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Thelin puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (afectarán probablemente a más de 1 de 10 pacientes): • cefalea
Efectos adversos frecuentes (afectarán probablemente a más de 1 de cada 100 pacientes): • hinchazón de los brazos y piernas • insomnio • nariz taponada y hemorragias nasales • sangrado de las encías • malestar y/ o estar enfermo, estreñimiento, dolor de estómago, indigestión y diarrea • sofocos • calambres musculares • mareo • cansancio • su sangre puede tardar mas tiempo en coagular • color amarillento de la piel u ojos (ictericia) y náuseas persistentes y/ o vómitos que pueden indicar cambios en la función hepática
Efectos adversos raros (afectarán probablemente a menos de 1 de cada 1000 pacientes): • daños en el hígado • erupción
29 • anemia (bajo número de glóbulos rojos)
Para información más detallada sobre los problemas hepáticos, ver “ Prueba de detección de problemas hepáticos” en la sección 2.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE THELIN
Mantener fuera del alcance y de la vista de los niños.
No utilice Thelin después de la fecha de caducidad que aparece en el blíster, frasco o caja de cartón después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a una temperatura superior a 25 °C.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Thelin • El principio activo es sitaxentan sódico.
Los demás componentes son: • El núcleo del comprimido contiene celulosa microcristalina (E460), lactosa monohidrato, hipromelosa (E464), glicolato almidón sódico, estearato de magnesio (E470b), fosfato disódico anhidro (E339), palmitato de ascorbilo (E304), edetato disódico y fosfato sódico monobásico (E339). • La cubierta pelicular contiene ácido esteárico (E570b), hipromelosa (E464), celulosa microcristalina (E460), dióxido de titanio (E171), óxido de hierro amarillo en forma deshidratada (E172), óxido de hierro rojo en forma deshidratada (E172) y talco (E553b).
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película de 100 mg de Thelin son de color amarillo anaranjado, tienen forma de cápsula y están marcados con T-100 en un lado.
Thelin viene en blísters de 14, 28, 56 y 84 comprimidos y en frascos de 28 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Encysive (UK) Limited Alder Castle House 10 Noble Street Londres EC2V 7QJ Reino Unido Tel.: +44 (0)208 610 6942
Responsable de la fabricación:
Encysive (UK) Limited Regus House Highbridge Industrial Estate
Patheon UK Limited Kingfisher Drive Covingham
Polar Speed Distribution Ltd Unit 8 Chartmoor Road Leighton Buzzard Bedfordshire LU7 4WG Reino Unido
Pfizer Service Company Hog Wei 10-B-1930 Zaventem Belgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al titular de la autorización de comercialización.
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
31
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLEMENTAR POR LOS ESTADOS MIEMBROS
El titular de la Autorización de Comercialización asegurará que cuando se produzca el lanzamiento del medicamento, todos los profesionales sanitarios con la experiencia suficiente para prescribir/ utilizar Thymanax hayan recibido material educativo que contenga lo siguiente:
Tal y como se describe en el Plan de Gestión de Riesgos se realizarán actividades adicionales de minimización de riesgos que incluirán el proporcionar a los médicos prescriptores el correspondiente material educativo.
Objetivos del Plan Educativo de agomelatina:
El material educativo para el prescriptor acerca de Valdoxan/ Thymanax se centrará en:
- Los riesgos potenciales de agomelatina
- Elevació de los niveles de transaminasas
- Interacciones con inhibidores potentes del CYP1A2 (ej. fluvoxamina, ciprofloxacino).
- Recomendaciones para el examen de la función hepática: necesidad de realizar pruebas de función
hepática en todos los pacientes al inicio del tratamiento y, después, periódicamente tras aproximadamente seis semanas (final de la fase aguda), doce semanas y veinticuatro semanas (final de la fase de mantenimiento) y, posteriormente, cuando esté clínicamente indicado;
- Recomendaciones en caso de síntomas clínicos o anomalías en las pruebas de función hepática;
- Precaución que debe tenerse al administrar el tratamiento a pacientes que consumen cantidades
considerables de alcohol o que están siendo tratados con medicamentos asociados con riesgo de daño hepático;
- Contraindicación en pacientes con insuficiencia hepática (es decir, cirrosis o enfermedad hepática
- Contraindicación en pacientes tratados simultáneamente con inhibidores potentes del CYP1A2.
European Medicines Agency
EMEA/ H/ C/ 916
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
THYMANAX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Thymanax?
Thymanax es un medicamento que contiene el principio activo agomelatina.
Se presenta en comprimidos oblongos de color naranja-amarillo (25 mg).
¿Para qué se utiliza Thymanax?
Thymanax se utiliza para el tratamiento de la depresión mayor en adultos.
La depresión mayor es un trastorno en el que los pacientes presentan alteraciones del estado de ánimo que afectan a su vida cotidiana.
Los síntomas suelen consistir en una profunda tristeza, sensación de inutilidad, pérdida de interés por sus actividades favoritas, trastornos del sueño, sensación de lentitud, sensación de ansiedad y cambios de peso.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Thymanax?
La dosis recomendada de Thymanax es de un comprimido una vez al día, tomado a la hora de acostarse, con o sin alimentos.
Si los síntomas no mejoran al cabo de dos semanas, el médico puede aumentar la dosis a dos comprimidos tomados juntos a la hora de acostarse.
Los pacientes con depresión deben recibir tratamiento durante al menos seis meses para garantizar la desaparición de los síntomas.
Es necesario realizar análisis de sangre para examinar la función hepática del paciente al inicio del tratamiento y al cabo de unas seis, 12 y 24 semanas de tratamiento.
El hígado debe examinarse también si el paciente muestra síntomas que puedan indicar problemas hepáticos.
El tratamiento debe interrumpirse en pacientes que presenten valores anormales de las enzimas hepáticas en sangre.
Los análisis de sangre se repetirán después hasta que las enzimas hepáticas retornen a valores normales.
Al no haberse demostrado claramente un beneficio de Thymanax en los pacientes mayores de 65 años, debe utilizarse con precaución en este grupo de edad.
Debe utilizarse también con precaución en pacientes con problemas renales moderados o graves.
No debe administrarse a pacientes con problemas hepáticos.
Actúa de dos formas, tanto estimulando los receptores MT1 y MT2, que son activados normalmente por la melatonina, como bloqueando los receptores 5-HT 2C, que son activados normalmente por el neurotransmisor 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
5-hidroxitriptamina (llamado también serotonina).
Se cree que así se produce un aumento de las concentraciones de dopamina y noradrenalina entre las neuronas en las zonas del cerebro que intervienen en el control del estado de ánimo y, con ello, se reducen los síntomas de la depresión.
Thymanax puede ayudar también a normalizar los patrones de sueño del paciente.
¿Qué tipo de estudios se han realizado con Thymanax?
Los efectos de Thymanax se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Thymanax se ha comparado con un placebo (un tratamiento ficticio) en cinco estudios principales a corto plazo realizados en un total de 1.893 adultos con depresión mayor.
En tres de esos estudios, algunos pacientes recibieron tratamiento con otros antidepresivos, fluoxetina o paroxetina, como « fármaco activo de comparación ».
Los grupos tratados con un fármaco activo de comparación se incluyeron para comprobar si el estudio podía medir la eficacia de los medicamentos en el tratamiento de la depresión.
El criterio principal de eficacia en esos cinco estudios fue la variación de los síntomas al cabo de seis semanas, que se determinó utilizado una escala normalizada llamada Escala de Hamilton para la depresión (HAM-D).
La empresa presentó asimismo los resultados de otro estudio en el que se comparó Thymanax con sertralina (otro antidepresivo).
En otros dos estudios principales se comparó la eficacia de Thymanax y placebo para prevenir la reaparición de los síntomas en 706 pacientes cuya depresión ya se había controlado con Thymanax.
El criterio principal de eficacia fue el número de pacientes cuyos síntomas reaparecieron durante 24 a 26 semanas de tratamiento.
¿Qué beneficio ha demostrado tener Thymanax durante los estudios?
En los estudios a corto plazo, Thymanax fue más eficaz que el placebo en los dos estudios que no utilizaron fármaco activo de comparación.
En los otros tres estudios, que sí incluyeron un fármaco activo de comparación, no se apreciaron diferencias en las puntuaciones obtenidas por los pacientes que tomaron Thymanax y los que tomaron placebo.
Ahora bien, en dos de esos estudios no se observó ningún efecto de la fluoxetina ni de la paroxetina, lo cual dificulta la interpretación de los resultados.
El estudio adicional demostró que la agomelatina era más eficaz que la sertralina, con una diferencia de 1,68 en las puntuaciones obtenidas en la escala HAM-D al cabo de seis semanas.
En el primero de los estudios a largo plazo, no se observó ninguna diferencia entre Thymanax y el placebo a la hora de prevenir la reaparición de los síntomas durante 26 semanas de tratamiento.
Sin embargo, en el segundo estudio se comprobó que los síntomas reaparecían en el 21% de los pacientes que tomaron Thymanax durante 24 semanas (34 de 165), frente al 41% de los pacientes que tomaron placebo (72 de 174).
¿Cuál es el riesgo asociado a Thymanax?
Los efectos secundarios más frecuentes de Thymanax (observados en entre uno y diez de cada 100 pacientes) son dolor de cabeza, mareo, somnolencia, insomnio (dificultad para dormir), migraña, náuseas, diarrea, estreñimiento, dolor abdominal superior (dolor de tripa), hiperhidrosis (sudoración excesiva), dolor de espalda, fatiga, elevación de las enzimas hepáticas y ansiedad.
Los efectos secundarios fueron en su mayoría de intensidad leve o moderada y aparecieron en las primeras dos semanas de tratamiento.
Algunos de ellos pueden estar relacionados con la depresión del paciente y no con el propio Thymanax.
La lista completa de efectos secundarios comunicados sobre Thymanax puede consultarse en el prospecto.
Thymanax no debe administrarse a personas hipersensibles (alérgicas) a la agomelatina o a cualquiera de sus demás componentes.
No debe usarse en pacientes con problemas de hígado, como cirrosis (formación de cicatrices en el hígado) o enfermedad hepática activa.
Tampoco debe usarse en pacientes que estén tomando medicamentos que pueden hacer más lenta la degradación de Thymanax en el organismo, como la fluvoxamina (otro antidepresivo) y el ciprofloxacino (un antibiótico).
Thymanax no debe utilizarse en pacientes de edad avanzada con demencia.
¿Por qué se ha aprobado Thymanax?
El Comité de Medicamentos de Uso Humano (CHMP) observó que los beneficios de Thymanax en el tratamiento de la depresión pueden ser menores que los observados con otros antidepresivos.
Sin embargo, puesto que el medicamento tiene un mecanismo de acción novedoso, pocos efectos secundarios y un perfil de seguridad diferente al que muestran los antidepresivos ya existentes, el 2/ 3 Comité llegó a la conclusión de que Thymanax puede ser un tratamiento valioso para algunos pacientes, siempre que se examine con frecuencia su función hepática.
Por consiguiente, el Comité decidió que los beneficios de Thymanax son mayores que sus riesgos para el tratamiento de pacientes adultos con episodios depresivos mayores, por lo que recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Thymanax?
La empresa que produce Thymanax facilitará material educativo a los profesionales sanitarios que receten Thymanax cuando se produzca su lanzamiento.
Dicho material explicará la seguridad del medicamento y, en particular, sus posibles efectos sobre el hígado y sus interacciones con otros medicamentos.
Otras informaciones sobre Thymanax:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Thymanax a Servier (Ireland) Industries Ltd el 19 de febrero de 2009.
El texto completo del EPAR de Thymanax puede encontrarse aquí.
12-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 498/ 001 EU/ 1/ 08/ 498/ 002 EU/ 1/ 08/ 498/ 003 EU/ 1/ 08/ 498/ 004 EU/ 1/ 08/ 498/ 005 EU/ 1/ 08/ 498/ 006 EU/ 1/ 08/ 498/ 007 EU/ 1/ 08/ 498/ 008
Thymanax Thymanax Thymanax Thymanax Thymanax Thymanax Thymanax Thymanax
25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
7 14 28 42 56 84 98 100
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Thymanax 25 mg comprimidos recubiertos con película
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 25 mg de agomelatina.
Excipiente: lactosa monohidrato 61,84 mg
Para consultar la lista completa de excipientes ver sección 6.1.
FORMA FARMACÉUTICA
Comprimido recubierto con película [comprimido].
Comprimido recubierto con película, de color amarillo-anaranjado, oblongo, con el logotipo de la compañía grabado en azul en una de sus caras.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de episodios de depresión mayor en adultos.
4.2 Posología y forma de administración
La dosis recomendada es de 25 mg una vez al día por vía oral antes de acostarse.
Al cabo de dos semanas de tratamiento, si no hay una mejoría de los síntomas, la dosis se puede aumentar hasta 50 mg una vez al día, es decir 2 comprimidos de 25 mg que se tomarán juntos antes de acostarse.
Los pacientes con depresión deben ser tratados durante un periodo de tiempo suficiente, al menos 6 meses, para asegurar que estén libres de síntomas.
Los comprimidos de Thymanax se pueden tomar con o sin alimentos.
Niños y adolescentes:
Thymanax no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 4.4).
Pacientes de edad avanzada:
No se ha demostrado adecuadamente la eficacia en pacientes de edad avanzada (≥ 65 años).
Sólo se dispone de datos clínicos limitados sobre el uso de Thymanax en pacientes de edad avanzada ≥ 65 años con episodios de depresión mayor.
Por tanto, debe tenerse precaución cuando se prescriba Thymanax a estos pacientes (ver sección 4.4).
Pacientes con insuficiencia renal:
No se ha observado una modificación relevante en los parametros farmacocinéticos de agomelatina en pacientes con insuficiencia renal grave.
Sin embargo, sólo se dispone de datos clínicos limitados sobre el uso de Thymanax en pacientes con depresión con insuficiencia renal grave o moderada que
2 presentan episodios de depresión mayor.
Por tanto, debe tenerse precaución cuando se prescriba Thymanax a estos pacientes.
Pacientes con insuficiencia hepática:
Thymanax está contraindicado en pacientes con insuficiencia hepática (ver secciones 4.3, 4.4 y 5.2).
Interrupción del tratamiento:
No es necesaria una disminución progresiva de la dosis cuando se interrumpe el tratamiento.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Insuficiencia hepática (es decir, cirrosis o enfermedad hepática activa) (ver sección 4.2 y 4.4).
Uso concomitante de inhibidores potentes del CYP1A2 (ej. fluvoxamina, ciprofloxacino) (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
Uso en niños y adolescentes:
Thymanax no está recomendado en el tratamiento de la depresión en pacientes menores de 18 años de edad debido a que en este grupo de edad no se ha establecido la seguridad y eficacia de Thymanax.
En ensayos clínicos en niños y adolescentes tratados con otros antidepresivos, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
Uso en pacientes de edad avanzada con demencia:
Thymanax no debe utilizarse para el tratamiento de episodios depresivos mayores en pacientes de edad avanzada con demencia debido a que no se han establecido la seguridad y eficacia de Thymanax en estos pacientes.
Manía/ Hipomanía:
Thymanax se debe administrar con precaución en pacientes con antecedentes de manía o de hipomanía y se suspenderá el tratamiento si el paciente desarrolla síntomas maníacos.
Suicidio/ pensamientos suicidas:
La depresión está asociada con un aumento del riesgo de pensamientos suicidas, autolesión y suicidio (acontecimientos relacionados con el suicidio).
Este riesgo persiste hasta que se produce una remisión significativa.
Dado que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe realizar un cuidadoso seguimiento de los pacientes hasta que se produzca dicha mejoría.
La experiencia clínica general indica que el riesgo de suicidio puede aumentar en las primeras fases de la recuperación.
Se sabe que los pacientes con antecedentes de episodios relacionados con suicidio o aquellos que presentan un grado significativo de pensamientos suicidas antes del comienzo del tratamiento, tienen mayor riesgo de pensamientos suicidas o intentos de suicidio, y deben ser cuidadosamente vigilados durante el tratamiento.
Un metanálisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en pacientes adultos con trastornos psiquiátricos, mostró un aumento del riesgo del comportamiento suicida cuando se administraban antidepresivos en comparación con placebo en pacientes menores de 25 años.
Se debe realizar una cuidadosa supervisión de los pacientes y, en particular de aquellos con alto riesgo, especialmente al inicio del tratamiento y tras los cambios de dosis.
Se debe informar a los pacientes (y cuidadores de los pacientes) sobre la necesidad de vigilar cualquier empeoramiento clínico, comportamiento o pensamientos suicidas y cambios inusuales del comportamiento y buscar consejo médico inmediatamente si aparecen estos síntomas.
3 Asociación con inhibidores del CYP1A2 (ver secciones 4.3 y 4.5):
La asociación con inhibidores potentes del CYP1A2 está contraindicada.
Debe tenerse precaución al prescribir Thymanax con inhibidores moderados del CYP1A2 (ej. propranolol, grepafloxacino, enoxacino), ya que puede producirse un aumento de la exposición a agomelatina
Aumento de las transaminasas séricas:
En los ensayos clínicos, se ha observado un aumento de las transaminasas séricas (> 3 veces el limite superior del rango normal) en pacientes tratados con Thymanax especialmente a la dosis de 50 mg (ver sección 4.8).
Cuando se interrumpió el tratamiento con Thymanax en estos pacientes, las transaminasas séricas generalmente volvieron a los valores normales.
Se deben realizar pruebas de la función hepática en todos los pacientes: al inicio del tratamiento y después periódicamente tras aproximadamente seis semanas (final de la fase aguda), tras aproximadamente doce y veinticuatro semanas (final de la fase de mantenimiento) y posteriormente cuando esté clínicamente indicado.
Cualquier paciente que presente un aumento de las transaminasas séricas debe repetir las pruebas de la función hepática en las siguientes 48 horas.
El tratamiento debe interrumpirse si el aumento de las transaminasas séricas sobrepasa 3 veces el límite superior del rango normal y las pruebas de la función hepática deben realizarse periódicamente hasta que las transaminasas séricas vuelvan al valor normal.
Si algún paciente desarrolla síntomas que indiquen una alteración hepática se deben realizar pruebas de la función hepática.
La decisión sobre la conveniencia de que el paciente continúe con el tratamiento con Thymanax, debe basarse en una valoración clínica y en los resultados de las pruebas de laboratorio.
Si se observa ictericia debe interrumpirse el tratamiento.
Debe tenerse precaución cuando se administre Thymanax a pacientes que consuman cantidades considerables de alcohol o que estén tratados con medicamentos asociados con riesgo de daño hepático.
Intolerancia a lactosa:
Thymanax contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia), o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Posibles interacciones que afectan a la agomelatina:
La agomelatina se metaboliza principalmente por el citocromo P450 1A2 (CYP1A2) (90%) y por el CYP2C9/ 19 (10%).
Los medicamentos que interaccionan con estas isoenzimas pueden disminuir o aumentar la biodisponibilidad de la agomelatina.
La fluvoxamina, un potente inhibidor del CYP1A2 e inhibidor moderado del CYP2C9, inhibe de manera notable el metabolismo de la agomelatina produciendo que aumente 60 veces (rango 12-412) la exposición a agomelatina.
En consecuencia está contraindicada la administración de Thymanax junto con inhibidores potentes del CYP1A2 (ej. fluvoxamina, ciprofloxacino).
La asociación de agomelatina con estrógenos (inhibidores moderados del CYP1A2) produce que aumente varias veces la exposición a agomelatina.
Aunque no se observó ningún indicio específico de seguridad en los 800 pacientes tratados con agomelatina en asociación con estrógenos, debe tenerse precaución al prescribir agomelatina junto con otros inhibidores moderados del CYP1A2 (ej. propranolol, grepofloxacino, enoxacino) hasta que se adquiera más experiencia (ver sección 4.4).
Posibilidad de que agomelatina afecte a otros medicamentos:
La agomelatina no induce los isoenzimas del CYP450 in vivo.
La agomelatina no inhibe ni CYP1A2 in vivo ni el otro CYP450 in vitro.
Por tanto, la agomelatina no modificará la exposición a los medicamentos metabolizados por el CYP 450.
Medicamentos con elevada unión a proteínas plasmáticas:
La agomelatina no modifica la concentración libre de medicamentos con elevada unión a proteínas plasmáticas ni viceversa.
Otros medicamentos:
4 En ensayos clínicos de fase I no se encontró evidencia de interacción farmacocinética ó farmacodinámica con medicamentos que podrían ser prescritos de forma concomitante con Thymanax en la población diana: benzodiazepinas, litio, paroxetina, fluconazol y teofilina.
Alcohol:
No es aconsejable la combinación de Thymanax y alcohol.
Tratamiento electroconvulsivante (TEC):
No hay experiencia sobre la utilización conjunta de agomelatina y tratamiento electroconvulsivante.
Los estudios en animales no muestran propiedades proconvulsivantes (ver sección 5.3).
Así pues, parece poco probable que se deriven secuelas clínicas de la utilización de tratamiento electroconvulsivante durante la administración de Thymanax.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre mujeres expuestas a la agomelatina durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Se debe actuar con precaución cuando se prescriba este medicamento a mujeres embarazadas.
No se conoce si la agomelatina se excreta en la leche humana.
La agomelatina o sus metabolitos se excretan en la leche de ratas lactantes.
No se han establecido los efectos potenciales de agomelatina sobre los lactantes.
Si se considera necesario el tratamiento con Thymanax, se debe interrumpir la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, considerando que el mareo y la somnolencia son reacciones adversas frecuentes, se debe advertir a los pacientes que tengan cuidado ya que su capacidad para conducir vehículos o utilizar máquinas puede verse afectada.
4.8 Reacciones adversas
Durante los ensayos clínicos, más de 3900 pacientes con depresión recibieron Thymanax.
Las reacciones adversas fueron normalmente de leve a moderadas y aparecieron en las dos primeras semanas de tratamiento.
Las reacciones adversas más frecuentes fueron naúseas y mareo.
Estas reacciones adversas fueron normalmente transitorias y en general no condujeron al abandono del tratamiento.
Los pacientes con depresión presentan un número de síntomas que están asociados con la enfermedad en sí misma.
Por ello, a veces es difícil determinar qué síntomas son consecuencia de la propia enfermedad y cuáles son consecuencia del tratamiento con Thymanax.
Las reacciones adversas están incluidas a continuación usando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las frecuencias no se han corregido respecto al placebo.
Trastornos del sistema nervioso:
Frecuentes: cefalea, mareo, somnolencia, insomnio, migraña, Poco frecuentes: parestesia
Trastornos oculares:
Poco frecuentes: visión borrosa
Trastornos gastrointestinales:
Frecuentes: náuseas, diarrea, estreñimiento, dolor abdominal epigástrico
5 Trastornos de la piel y del tejido subcutáneo:
Frecuentes: hiperhidrosis Poco frecuentes: eczema Raras: rash eritematoso
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes: dolor de espalda
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: cansancio
Trastornos hepatobiliares:
Frecuentes: aumentos (> 3 veces el límite superior del rango normal) en ALAT y/ o ASAT (es decir 1,1% con agomelatina 25/ 50 mg vs.
0,7% con placebo).
Raras: hepatitis.
Trastornos psiquiátricos:
Frecuentes: ansiedad Frecuencia no conocida: pensamientos o comportamiento suicida (ver sección 4.4)
4.9 Sobredosis
Se dispone de experiencia limitada en relación con sobredosis de agomelatina.
Durante el desarrollo clínico, hubo pocos informes de sobredosis con agomelatina, tomada sola (hasta 450 mg) o en asociación (hasta 525 mg) con otros medicamentos psicótropos.
Los signos y síntomas de sobredosis fueron limitados e incluían somnolencia y epigastralgia.
No se conocen antídotos específicos para agomelatina.
El manejo de la sobredosis debe consistir en el tratamiento de los síntomas clínicos y la supervisión rutinaria.
Se recomienda seguimiento médico en un entorno especializado.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos, código ATC:
NO6AX22
La agomelatina es un agonista melatoninérgico (receptores MT1 y MT2) y un antagonista de 5-HT2C.
En los estudios de unión se señala que la agomelatina carece de efectos sobre la captación de monoaminas y no posee afinidad por los receptores adrenérgicos α o β, histaminérgicos, colinérgicos, dopaminérgicos y benzodiazepínicos.
La agomelatina resincroniza los ritmos circadianos en modelos animales de alteración del ritmo circadiano.
La agomelatina aumenta la liberación de dopamina y noradrenalina, específicamente en la corteza frontal, y no tiene influencia en los niveles extracelulares de serotonina.
La agomelatina ha mostrado que ejerce un efecto antidepresivo en modelos animales de depresión (prueba de la indefensión aprendida, prueba de la desesperanza, estrés crónico leve) así como en modelos con desincronización del ritmo circadiano o relacionados con el estrés y la ansiedad.
En humanos, Thymanax tiene efectos positivos sobre el cambio de fase; induce un adelanto de la fase del sueño, una disminución de la temperatura corporal y liberación de melatonina.
La eficacia y la seguridad de Thymanax en los episodios de depresión mayor se han estudiado en un programa clínico en el que se incluyeron 5.800 pacientes, de los que 3.900 recibieron tratamiento con Thymanax.
Se han realizado seis ensayos clínicos controlados con placebo para evaluar la eficacia a corto plazo de Thymanax en el trastorno depresivo mayor: dos estudios de dosis flexible y cuatro estudios a dosis
Al final del tratamiento (más de 6 ó 8 semanas), se observó una eficacia significativa de 25-50 mg de agomelatina en 3 de los seis estudios a corto plazo doble ciego y controlados con placebo.
La agomelatina no se diferenció del placebo en un estudio en el que el control activo fluoxetina mostró sensibilidad en el ensayo.
En otros dos estudios, no fue posible extraer ninguna conclusión ya que los controles activos, paroxetina y fluoxetina, no se diferenciaron del placebo.
Se observó también eficacia en pacientes con depresión más intensa (HAM-D basal ≥ 25) en todos los estudios positivos controlados con placebo.
Las tasas de respuesta resultaron estadísticamente significativamente mayores con Thymanax en comparación con placebo.
El mantenimiento de la eficacia antidepresiva se demostró en un estudio de prevención de recaídas.
Los pacientes que respondían a un tratamiento agudo de 8/ 10 semanas con 25-50 mg de Thymanax una vez al día fueron aleatorizados en abierto para recibir bien 25-50 mg de Thymanax una vez al día o placebo durante otros 6 meses.
La pauta de 25-50 mg de Thymanax una vez al día demostró una superioridad estadísticamente significativa en comparación con el placebo (p=0,0001), para la variable principal, la prevención de recaídas de la depresión, medida como tiempo hasta la recaída.
La incidencia de recaídas durante el periodo de seguimiento doble ciego de 6 meses de duración fue del 22% y 47% para Thymanax y placebo, respectivamente.
Thymanax no altera la atención diurna ni la memoria en voluntarios sanos.
En pacientes con depresión, el tratamiento con 25 mg de Thymanax aumentó la fase lenta del sueño sin modificar la cantidad de sueño REM (Rapid Eye Movement) o la fase de latencia del sueño REM.
Thymanax 25 mg indujo también una disminución del tiempo hasta la conciliación del sueño y un adelanto en la observación de la frecuencia cardiaca mínima.
Desde la primera semana del tratamiento, la conciliación del sueño y la calidad del sueño mejoraron significativamente sin embotamiento diurno según evaluaron los propios pacientes.
En un estudio comparativo y específico sobre disfunción sexual con pacientes con depresión que habían remitido, hubo una tendencia numérica (no estadísticamente significativa) hacia una menor aparición de síntomas de disfunción sexual con Thymanax que con venlafaxina en la escala “ Sex Effects” (SEXFX) para las puntuaciones del deseo y el orgasmo.
El análisis conjunto de estudios utilizando la Escala de Experiencia Sexual de Arizona (ASEX) mostró que Thymanax no estaba asociado con disfunción sexual.
En voluntarios sanos Thymanax mantuvo inalterada la función sexual en comparación con paroxetina.
Thymanax no presentó efectos sobre el peso corporal, la frecuencia cardiaca y la presión sanguínea en los ensayos clínicos.
En un estudio diseñado para evaluar los síntomas de retirada, a través de la lista de comprobación de signos y síntomas surgidos durante la retirada del tratamiento (DESS, “ Discontinuation Emergent Signs and Symptoms”) en pacientes deprimidos que habían remitido, Thymanax no indujo ningún síndrome de retirada tras la interrupción brusca del tratamiento.
Thymanax no tiene potencial de adicción según se ha medido en estudios con voluntarios sanos en una escala analógica visual específica o por la lista de comprobación de 49 puntos de la “ Addiction Research Center Inventory” (ARCI).
5.2 Propiedades farmacocinéticas
Absorción y biodisponibilidad:
La agomelatina se absorbe bien y de forma rápida (≥ 80%) después de su administración oral.
La biodisponibilidad absoluta es baja (< 5% para la dosis terapéutica por vía oral) y la variabilidad interindividual es importante.
La biodisponibilidad aumenta en mujeres en comparación con los hombres.
La biodisponibilidad aumenta por la toma de anticonceptivos orales y disminuye por el tabaco.
La concentración plasmática máxima se alcanza entre 1 a 2 horas tras la administración.
En el intervalo posológico terapéutico, la exposición sistémica a la agomelatina aumenta de manera proporcional a la dosis.
Con las dosis superiores, se observa una saturación del efecto de primer paso.
7 La ingesta de alimentos (comida normal o rica en grasas) no modifica la biodisponibilidad ni la velocidad de absorción.
La variabilidad aumenta con comidas ricas en grasas.
Distribución:
El volumen de distribución en equilibrio es de aproximadamente 35 l y la unión a las proteínas plasmáticas es del 95%, independientemente de la concentración, y no se modifica con la edad ni en pacientes con insuficiencia renal, pero la fracción libre es el doble en pacientes con insuficiencia hepática.
Biotransformación:
La agomelatina se metaboliza rápidamente, después de su administración oral, principalmente mediante la isoenzima hepática CYP 1A2; las isoenzimas CYP2C9 y CYP2C19 también están implicadas pero con una menor contribución.
Los principales metabolitos, la agomelatina hidroxilada y desmetilada, carecen de actividad, se conjugan enseguida y se eliminan por la orina.
Eliminación:
La eliminación es rápida, la semivida media plasmática varía entre 1 y 2 horas y el aclaramiento es alto (aprox.
1.100 ml/ min) y, es esencialmente metabólico.
La excreción es fundamentalmente urinaria (80%) en forma de metabolitos, mientras la excreción en orina del compuesto inalterado es inapreciable.
La cinética no se modifica después de la administración repetida.
Insuficiencia renal:
No se ha observado una modificación relevante de los parámetros farmacocinéticos en pacientes con insuficiencia renal grave (n=8, dosis única de 25 mg), pero debe tenerse precaución en pacientes con insuficiencia renal moderada o grave ya que sólo se dispone de datos clínicos limitados en estos pacientes (ver sección 4.2).
Insuficiencia hepática:
En un estudio específico que incluía pacientes cirróticos con insuficiencia hepática crónica leve (tipo A de Child-Pugh) o moderada (tipo B de Child-Pugh), la exposición a 25 mg de agomelatina aumentó de forma sustancial (70 veces y 140 veces, respectivamente), en comparación con los voluntarios agrupados (por edad, peso y tabaquismo) sin insuficiencia hepática (ver sección 4.2, 4.3 y 4.4).
Grupos étnicos:
No hay datos sobre la influencia de la raza en la farmacocinética de agomelatina.
5.3 Datos preclínicos sobre seguridad
Se observaron efectos sedantes en ratones, ratas y monos, que habían recibido dosis altas tanto en dosis única como repetida.
En roedores, se observó una marcada inducción del CYP2B y una inducción moderada de CYP1A y de CYP3A a partir de 125 mg/ kg/ día mientras que en monos la inducción fue pequeña para CYP2B y para CYP3A a la dosis de 375 mg/ kg/ día.
No se observó hepatotoxicidad en roedores ni en monos en los estudios de toxicidad a dosis repetidas.
La agomelatina pasa a la placenta y a los fetos de las ratas preñadas.
En los estudios sobre la función reproductora en la rata y en el conejo no se mostraron efectos de la agomelatina sobre la fertilidad, desarrollo embriofetal y desarrollo pre y postnatal.
Una batería de estudios de genotoxicidad estándar in vitro e in vivo concluye que la agomelatina no presenta potencial mutagénico o clastogénico.
En los estudios de carcinogenicidad la agomelatina inducía un aumento en la incidencia de tumores hepáticos en la rata y el ratón, a una dosis al menos 110 veces más alta que la dosis terapéutica.
Los tumores de hígado están más probablemente relacionados con la inducción de enzimas específicos de roedores.
8 exposiciones (60 veces la exposición a la dosis terapéutica) pero se mantiene en el rango de los controles.
Los estudios de seguridad farmacológica no mostraron un efecto de agomelatina sobre la corriente hERG (human Ether à-go-go Related Gene) o sobre el potencial de acción de las células de Purkinje en el perro.
La agomelatina no mostró propiedades proconvulsivantes a dosis intraperitoneales de hasta 128 mg/ kg en ratones y ratas.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: − Lactosa monohidrato − Almidón de maíz − Povidona − Glicolato sódico de maíz tipo A − Ácido esteárico − Estearato de magnesio − Sílice coloidal anhidra
Cubierta pelicular: − Hipromelosa − Óxido de hierro amarillo (E172) − Glicerol − Macrogol − Estearato de magnesio − Dióxido de titanio (E171)
Tinta de impresión que contiene goma laca, propilenglicol y laca de aluminio indigotina (E132).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister de aluminio/ PVC acondicionado en cajas de cartón (calendario).
Envases que contienen 7, 14, 28, 42, 56, 84 y 98 comprimidos recubiertos con película.
Envases de 100 comprimidos recubiertos con película como envase clínico.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Servier (Ireland) Industries Ltd Gorey Road, Arklow, Co.
Wicklow Irlanda
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Francia Servier (Ireland) Industries Ltd, Gorey Road – Arklow - Co.
Wicklow, Irlanda Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B - 03-236 Warszawa, Polonia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la Autorización de Comercialización asegurará que cuando se produzca el lanzamiento del medicamento, todos los profesionales sanitarios con la experiencia suficiente para prescribir/ utilizar Thymanax hayan recibido material educativo que contenga lo siguiente:
Tal y como se describe en el Plan de Gestión de Riesgos se realizarán actividades adicionales de minimización de riesgos que incluirán el proporcionar a los médicos prescriptores el correspondiente material educativo.
Objetivos del Plan Educativo de agomelatina:
El material educativo para el prescriptor acerca de Valdoxan/ Thymanax se centrará en:
- Los riesgos potenciales de agomelatina
- Elevación de los niveles de transaminasas
- Interacciones con inhibidores potentes del CYP1A2 (ej. fluvoxamina, ciprofloxacino).
hepática en todos los pacientes al inicio del tratamiento y, después, periódicamente tras aproximadamente seis semanas (final de la fase aguda), doce semanas y veinticuatro semanas (final de la fase de mantenimiento) y, posteriormente, cuando esté clínicamente indicado;
- Precaución que debe tenerse al administrar el tratamiento a pacientes que consumen cantidades
considerables de alcohol o que están siendo tratados con medicamentos asociados con riesgo de daño hepático;
- Contraindicación en pacientes con insuficiencia hepática (es decir, cirrosis o enfermedad hepática
- Contraindicación en pacientes tratados simultáneamente con inhibidores potentes del CYP1A2.
12 • OTRAS CONDICIONES
El titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de farmacovigilancia, descrito en la versión 4.0 presentado en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos
El titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales descritos en el Plan de Farmacovigilancia, tal y como se acordó en la versión 4.0 del Plan de Gestión de Riesgos (PGR) presentada en el módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se deberá presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se deberá presentar un PGR actualizado: • cuando se reciba una nueva información que pueda afectar a la Especificación de Seguridad actual, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • dentro de los 60 días posteriores a la consecución de un hito importante (de farmacovigilancia o de minimización del riesgo) • a solicitud de la EMEA
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Thymanax 25 mg comprimidos recubiertos con película Agomelatina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 25 mg de agomelatina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 42 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
16 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Servier (Ireland) Industries Ltd, Gorey Road, Arklow, Co.
Wicklow Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Thymanax 25 mg comprimidos.
17 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Thymanax 25 mg comprimidos Agomelatina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Servier (Ireland) Industries Ltd
3.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
4.
NÚMERO DE LOTE
Lot{number}
5.
OTROS
LUN MAR MIE JUE VIE SAB DOM
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Thymanax 25 mg comprimidos recubiertos con película Agomelatina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Thymanax y para qué se utiliza 2.
Antes de tomar Thymanax 3.
Cómo tomar Thymanax 4.
Posibles efectos adversos 5 Conservación de Thymanax 6.
Información adicional
1.
QUÉ ES THYMANAX Y PARA QUÉ SE UTILIZA
Thymanax pertenece a un grupo de medicamentos llamados antidepresivos y le ha sido recetado Thymanax para tratar su depresión.
La depresión es una alteración continuada del estado de ánimo que interfiere con la vida diaria.
Los síntomas de la depresión varían de una persona a otra, pero suelen consistir en una profunda tristeza, sentimientos de inutilidad, pérdida de interés por las aficiones, alteraciones del sueño, sensación de lentitud, sensación de ansiedad y cambios de peso.
2.
ANTES DE TOMAR THYMANAX
No tome Thymanax
- si es alérgico (hipersensible) a la agomelatina o a cualquiera de los demás componentes de
Thymanax (ver “ Composición de Thymanax” en la sección 6).
- si está tomando fluvoxamina (otro medicamento utilizado en el tratamiento de la depresión) o
ciprofloxacino (un antibiótico).
- si su hígado no funciona adecuadamente (insuficiencia hepática).
Tenga especial cuidado con Thymanax Puede haber motivos por los que Thymanax no resulte adecuado para usted:
- Si ya ha experimentado o si desarrolla síntomas maníacos (periodo de gran excitabilidad y
exaltación anormal de las emociones) informe a su médico antes de empezar a tomar este medicamento o de continuar tomándolo.
- Si está tomando medicamentos que se sabe que afectan al hígado, pida consejo a su médico
sobre estos medicamentos.
20
- Si padece demencia, su médico realizará una evaluación individual para decidir si es seguro que
tome Thymanax.
Thymanax no debe administrarse a niños y adolescentes (menores de 18 años).
Pensamientos de suicidio y empeoramiento de su depresión Si se encuentra deprimido, puede en ocasiones tener pensamientos de autolesión o de suicidio.
Estos pensamientos pueden verse incrementados al principio del tratamiento con antidepresivos, puesto que todos estos medicamentos tardan un tiempo en ejercer su efecto, normalmente unas dos semanas pero a veces más tiempo.
Es más probable que tenga pensamientos de este tipo:
- si ha tenido previamente pensamientos de autolesión o de suicidio.
- si es un adulto joven.
Existe información procedente de ensayos clínicos, que ha mostrado un riesgo
aumentado de comportamiento suicida en adultos jóvenes (menores de 25 años) que padecen un trastorno psiquiátrico y que están siendo tratados con antidepresivos.
Contacte con su médico o diríjase directamente al hospital en el momento que tenga cualquier pensamiento de autolesión o de suicidio.
Puede ser útil que le comente a un pariente o amigo cercano que se encuentra deprimido y pedirles que lean este prospecto.
Puede pedirles que le digan si notan que su depresión está empeorando, o si están preocupados por cambios en su comportamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar Thymanax junto con ciertos medicamentos (ver también “ No tome Thymanax” en la sección 2): fluvoxamina (otro medicamento utilizado en el tratamiento de la depresión) y ciprofloxacino (un antibiótico).
Toma de Thymanax con los alimentos y bebidas Thymanax puede tomarse con o sin alimentos.
No es aconsejable beber alcohol mientras esté siendo tratado con Thymanax.
Embarazo Debe informar a su médico si se queda embarazada (o planea quedarse embarazada) mientras está tomando Thymanax.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Lactancia Consulte con su médico si está dando de mamar a su hijo o tiene intención de hacerlo ya que si toma Thymanax debe interrumpir la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede sentir mareos o somnolencia que podrían afectar a su capacidad para conducir o usar maquinaria.
Debe estar seguro de que su reacción es normal antes de conducir o usar maquinaria.
Información importante sobre algunos de los componentes de Thymanax Este medicamento contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Thymanax.
21 3.
CÓMO TOMAR THYMANAX
Siga exactamente las instrucciones de administración de Thymanax indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada de Thymanax es de un comprimido (25 mg) antes de acostarse.
En algunos casos, su médico puede prescribirle una dosis mayor (50 mg), es decir, dos comprimidos que deben tomarse juntos antes de acostarse.
En la mayoría de las personas con depresión Thymanax empieza a actuar sobre los síntomas de la depresión dentro del plazo de dos semanas desde el inicio del tratamiento.
Su médico puede continuar prescribiéndole Thymanax cuando se sienta mejor para prevenir que la depresión vuelva a aparecer.
No deje de tomar su medicamento sin consultar con su médico incluso si se siente mejor.
Thymanax es para administración oral.
Debe tragar su comprimido con la ayuda de un vaso de agua.
Puede tomar Thymanax con o sin alimentos.
Su médico le pedirá análisis para comprobar que su hígado está funcionando adecuadamente al inicio del tratamiento y, después, periódicamente durante el tratamiento, normalmente después de 6 semanas, 12 semanas y 24 semanas.
Posteriormente, los análisis se realizarán si el médico lo considera necesario.
No debe utilizar Thymanax si su hígado no funciona adecuadamente.
Si tiene problemas con sus riñones, su médico realizará una evaluación individual para decidir si es seguro que tome Thymanax.
Si toma más Thymanax del que debiera Si ha tomado más comprimidos de Thymanax de los que debiera, o si por ejemplo un niño ha tomado el medicamento por accidente, contacte inmediatamente con su médico.
La experiencia de sobredosis con Thymanax es limitada, pero los síntomas comunicados incluyen dolor en la parte superior del estómago y somnolencia.
Simplemente tome la siguiente dosis a la hora habitual.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
Al igual que todos los medicamentos, Thymanax puede producir efectos adversos, aunque no todas las personas los sufran.
Normalmente aparecen en las dos primeras semanas del tratamiento y son normalmente pasajeros.
22
•
frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Estos efectos adversos incluyen:
- Efectos adversos frecuentes: mareo, somnolencia, dificultad para dormir (insomnio), migraña,
dolor de cabeza, náuseas, diarrea, estreñimiento, dolor en la parte superior del abdomen, sudoración excesiva (hiperhidrosis), dolor de espalda, cansancio, ansiedad, aumento de los niveles de las enzimas hepáticas en la sangre.
- Efectos adversos poco frecuentes: hormigueo en los dedos de las manos y de los pies
(parestesia), visión borrosa y eczema.
- Efectos adversos raros: erupción cutánea grave (rash eritematoso), hepatitis.
- Otros posibles efectos adversos: pensamientos o comportamiento suicidas (frecuencia no
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE THYMANAX
Mantener fuera del alcance y de la vista de los niños.
No utilice Thymanax después de la fecha de caducidad que aparece en el envase y blíster.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de THYMANAX
- El principio activo es agomelatina.
Cada comprimido contiene 25 mg de agomelatina.
- Los demás componentes son:
• Núcleo del comprimido: lactosa monohidrato, almidón de maíz, povidona, glicolato sódico de maíz de tipo A, ácido esteárico, estearato de magnesio, y sílice coloidal anhidra. • Cubierta pelicular: hipromelosa, glicerol, macrogol, estearato de magnesio, óxido de hierro amarillo (E172) y dióxido de titanio (E171). • Tinta de impresión: goma laca, propilenglicol y laca de aluminio indigotina (E132).
Aspecto de Thymanax y contenido del envase Los comprimidos recubiertos con película de Thymanax 25 mg son oblongos, de color amarillo-anaranjado, con el logotipo de la compañía
grabado en azul en una de sus caras.
Thymanax 25 mg comprimidos recubiertos con película está disponible en blísters con calendario.
Envases que contienen 7, 14, 28, 42, 56, 84 ó 98 comprimidos.
También está disponible un envase de 100 comprimidos recubiertos con película como envase clínico.
Puede que solamente estén comercializados algunos tamaños de envases.
23 Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la Autorización de Comercialización Servier (Ireland) Industries Ltd Gorey road, Arklow, Co.
Wicklow Irlanda
Responsable de la fabricación Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francia
Servier (Ireland) Industries Ltd Gorey road Arklow – Co.
Wicklow – Irlanda
y
Anpharm Przedsiebiorstwo Farmaceutyczne S.A.
03-236 Warszawa ul.
Annopol 6B Polonia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien S.A.
Servier Benelux N.V.
Tel: +32 (0)2 529 43 11
Luxembourg/Luxemburg S.A.
Servier Benelux N.V.
Tel: +32 (0)2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Česká republika Servier s.r.o.
Tel: +420 222 118 111
Malta GALEPHARMA Ltd Tel: +(356)21 247 082
Danmark Servier Danmark A/S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B.V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel:+ 372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o.o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S.L.
24 Tel: +34 91 748 96 30
Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r.o.
Tel.:+421 (2) 5920 41 11
Italia Istituto Farmaco Biologico Stroder S.r.l.
Tel: +39 (055) 623271
Suomi/Finland Servier Finland Oy Puh/Tel: +358 (0)9 279 80 80
Κύπρος Χ.Α.Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8)5 225 08 00
Latvija SIA Servier Latvia Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 666409
Lietuva UAB “SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
25
European Medicines Agency
EMEA/ H/ C/ 220
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
THYROGEN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Thyrogen?
Thyrogen es un polvo con el que se forma una solución inyectable.
Cada vial contiene 0,9 mg del principio activo tirotropina alfa.
¿Para qué se utiliza Thyrogen?
Thyrogen se utiliza en pacientes que han sido operados para extirparles la glándula tiroides (tiroidectomía) a causa de un cáncer.
El medicamento se emplea con la « prueba de la tiroglobulina », con o sin gammagrafía con yodo radiactivo (131I), para detectar cualquier célula tiroidea que pudiera haber quedado después de la intervención quirúrgica.
Thyrogen también puede usarse en combinación con dosis mayores de yodo radiactivo para destruir las células tiroideas que hayan quedado sin extirpar (tratamiento de ablación).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Thyrogen?
El uso de Thyrogen debe supervisarlo un médico experto en el cáncer de tiroides.
Se administra en dos inyecciones de 0,9 mg en el músculo de la nalga, con un intervalo de 24 horas.
Cuando Thyrogen se emplea con una gammagrafía con yodo radiactivo, el yodo deberá administrarse 24 horas después de la última inyección de Thyrogen, y la exploración se realiza al cabo de 48 a 72 horas.
Cuando Thyrogen se utiliza con dosis mayores de yodo radiactivo como tratamiento de ablación, el yodo se administra también 24 horas después de la última inyección de Thyrogen, pero la gammagrafía para comprobar si se ha logrado destruir todas las células restantes habrá de retrasarse algo más (unos días).
¿Cómo actúa Thyrogen?
El principio activo de Thyrogen, la tirotropina alfa, se usa para comprobar la función tiroidea.
Se trata de una copia de la hormona estimulante del tiroides (TSH) natural que se obtiene por un método conocido como « tecnología del ADN recombinante »: la tirotropina alfa es producida por una célula que ha recibido un gen (ADN) que la permite elaborar dicha hormona.
Los pacientes a quienes se ha extirpado la tiroides reciben tratamiento de reposición con tiroxina (una hormona producida en la glándula tiroidea), que hace que todas las células tiroideas que quedan en el organismo se inactiven, con lo que cesa la producción de TSH.
Sin embargo, la TSH es necesaria cuando los médicos buscan restos de células tiroideas tras la cirugía, ya que las células activas son más fáciles de detectar.
Cuando se administra Thyrogen, actúa como la TSH y estimula las células que quedaron en la tiroides, incluidas las cancerosas.
Su actividad puede detectarse entonces midiendo los niveles de una proteína llamada tiroglobulina o bien mediante una técnica de imagen con yodo 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged radiactivo, ya que las células tiroideas activas captan el yodo y se hacen visibles en la gammagrafía.
En dosis mayores, el yodo radiactivo también puede destruir las células tiroideas restantes.
¿Qué tipo de estudios se han realizado con Thyrogen?
Thyrogen se ha investigado en dos estudios en los que participó un total de 406 pacientes que se habían sometido a una tiroidectomía y que precisaban una prueba para detectar si habían quedado células tiroideas.
La producción de tiroglobulina y la captación de yodo radiactivo se midieron dos veces en cada paciente, una vez después del tratamiento con Thyrogen y otra cuando el paciente ya estaba utilizando el tratamiento de supresión con hormona tiroidea (TSHT).
El TSHT es una forma de restaurar la producción natural de TSH en el organismo deteniendo el tratamiento de reposición con tiroxina durante cuatro a seis semanas.
Se compararon los resultados de las dos pruebas para ver si coincidían.
Thyrogen se ha investigado también en la ablación del tejido tiroideo en un estudio en el que participaron 63 pacientes con cáncer de tiroides, que recibieron 131I después de Thyrogen o después del TSHT.
El criterio principal de valoración de la eficacia se basó en una comprobación realizada ocho meses después del tratamiento para determinar si quedaban aún células tiroideas.
¿Qué beneficio ha demostrado tener Thyrogen durante los estudios?
El uso de Thyrogen para estimular la producción de tiroglobulina y la captación de yodo radiactivo fue similar al empleo del TSHT en la detección de restos de células tiroideas.
Thyrogen permite a los pacientes continuar con su tratamiento de reposición antes de realizar la prueba, lo que mejora su calidad de vida.
Respecto a la ablación del tejido tiroideo, los estudios de imagen con yodo radiactivo realizados ocho meses después del tratamiento mostraron que los dos tratamientos habían tenido un éxito del 100%.
¿Cuál es el riesgo asociado a Thyrogen?
El efecto secundario más frecuente de Thyrogen (observado en más de uno de cada 10 pacientes) son las náuseas.
La lista completa de efectos secundarios comunicados sobre Thyrogen puede consultarse en el prospecto.
Thyrogen no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la THS bovina (de vaca) o humana o a cualquiera de los otros componentes del medicamento.
Thyrogen no debe utilizarse durante el embarazo.
¿Por qué se ha aprobado Thyrogen?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Thyrogen son mayores que sus riesgos cuando se utiliza en pacientes mantenidos con tratamiento de supresión con hormona tiroidea (TSHT) tras una tiroidectomía para la detección de restos tiroideos y de cáncer de tiroides bien diferenciado (con la prueba de la tiroglobulina sérica, con o sin gammgrafía con yodo radiactivo) y para la ablación de los restos de tejido tiroideo en combinación con yodo radiactivo (131I).
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Thyrogen:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Thyrogen a Genzyme Europe B. V. el 9 de marzo de 2000.
La autorización de comercialización fue renovada el 9 de marzo de 2005.
El texto completo del EPAR de Thyrogen puede encontrarse aquí.
09-2007.
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasía
Dosis:
Forma farmacéutica:
Vía de administración:
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 99/ 122/ 001 EU/ 1/ 99/ 122/ 002
Thyrogen Thyrogen
0.9 mg 0.9 mg
Polvo para solución inyectable Polvo para solución inyectable
Vía intramuscular Vía intramuscular
Vial, vidrio Vial, vidrio
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Thyrogen 0,9 mg polvo para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de Thyrogen contiene 0,9 mg de tirotropina alfa.
Después de la reconstitución, cada vial de Thyrogen contiene 0,9 mg de tirotropina alfa en 1,0 ml.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Polvo liofilizado de color blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Thyrogen (tirotropina alfa) está indicado junto con la determinación sérica de tiroglobulina (Tg) con o sin toma de imágenes con yodo radioactivo, para la detección de restos tiroideos y de cáncer de tiroides bien diferenciado en pacientes tiroidectomizados en tratamiento con terapia de supresión hormonal.
Mediante la determinación de los niveles de Tg estimulada por la TSH humana recombinante se puede hacer un seguimiento de los pacientes de bajo riesgo con carcinoma tiroideo bien diferenciado, que tengan niveles indetectables de Tg sérica en tratamiento con terapia de supresión hormonal y que no presenten un aumento de los niveles de Tg producido por estimulación de la TSH humana recombinante.
Thyrogen (tirotropina alfa) está indicado en combinación con 100 mCi (3,7 GBq) de yodo radioactivo (I131) como estimulación pre-tratamiento para la ablación de restos tiroideos en pacientes de bajo riesgo tiroidectomizados (ver sección 5.1) que estén en tratamiento con terapia de supresión hormonal.
2 4.2 Posología y forma de administración
El régimen de dosificación recomendado son dos dosis de 0,9 mg de tirotropina alfa, que deberán administrarse en un intervalo de 24 horas mediante inyección intramuscular.
El tratamiento con Thyrogen debe estar supervisado por médicos con experiencia en el tratamiento de cáncer de tiroides.
Después de la reconstitución con agua para preparaciones inyectables, se administra 1,0 ml de solución (0,9 mg de tirotropina alfa) por inyección intramuscular en el glúteo.
Consultar en la sección 6.6 las instrucciones de uso.
Para la toma de imágenes o ablación con yodo radioactivo, la administración de éste debe realizarse 24 horas después de la última inyección de Thyrogen.
La gammagrafía debe realizarse entre 48 y 72 horas después de la administración del yodo radioactivo, mientras que la gammagrafía tras la ablación, se puede retrasar unos días más para permitir que se reduzca la actividad de fondo.
Para la determinación de tiroglobulina (Tg) sérica durante el seguimiento diagnóstico, la muestra de suero debe obtenerse 72 horas después de la última inyección de Thyrogen.
Dado que no se dispone de datos sobre el uso en niños, Thyrogen sólo debe administrarse a niños en circunstancias excepcionales.
El uso de Thyrogen en pacientes con función hepática disminuida no requiere precauciones especiales.
Los datos de farmacovigilancia y la información publicada, sugieren que la eliminación de Thyrogen es significativamente más lenta en los pacientes con enfermedad renal terminal dependientes de diálisis, lo que causa una elevación prolongada de las concentraciones de TSH durante varios días tras el tratamiento.
Esto puede aumentar el riesgo de cefaleas y náuseas.
No se han realizado estudios sobre la utilización de pautas de dosificación alternativas, en pacientes con enfermedad renal terminal, que pudieran servir de guía para reducir la dosis Thyrogen en este grupo de pacientes.
En pacientes con deterioro renal significativo, el médico especialista en medicina nuclear deberá seleccionar cuidadosamente la actividad de yodo radioactivo.
El uso de Thyrogen junto con el análisis de tiroglobulina (Tg), durante el seguimiento de pacientes tiroidectomizados con cáncer de tiroides bien diferenciado, debe realizarse conforme a las recomendaciones oficiales.
4.3 Contraindicaciones
· Hipersensibilidad a la hormona estimulante del tiroides de procedencia bovina o humana o a alguno
de los excipientes.
· Embarazo.
3 4.4 Advertencias y precauciones especiales de empleo
Thyrogen no debe administrarse por vía intravenosa.
Cuando se utiliza como alternativa a la retirada del tratamiento con hormona tiroidea, la combinación del rastreo corporal y el análisis de Tg después de la administración de Thyrogen, asegura la máxima sensibilidad en la detección de restos tiroideos o de cáncer.
Con Thyrogen se pueden producir resultados falsos negativos.
Si persiste un alto índice de sospecha de enfermedad metastásica, se debe considerar la realización de un rastreo corporal y un análisis de Tg tras la retirada del tratamiento con hormona tiroidea, para confirmar la presencia de enfermedad.
Se puede esperar la presencia de autoanticuerpos antitiroglobulina en un 18-40% de pacientes con cáncer de tiroides bien diferenciado, que podría dar lugar a resultados falsos negativos en la determinación sérica de Tg.
Por lo tanto, es necesaria la determinacióntanto de anticuerpos antitiroglobulina como de Tg.
Efecto sobre el crecimiento y / o tamaño tumoral:
En pacientes con cáncer de tiroides, se han notificado varios casos de estimulación del crecimiento tumoral durante la retirada del tratamiento con hormona tiroidea para procedimientos diagnósticos, que se han atribuido a la elevación prolongada de los niveles de la hormona estimulante del tiroides (TSH).
Hay una posibilidad teórica de que Thyrogen, al igual que la retirada del tratamiento con hormona tiroidea, pueda estimular el crecimiento del tumor.
No se han notificado casos de crecimiento tumoral en los ensayos clínicos con tirotropina alfa, la cual produce un incremento a corto plazo en los niveles de TSH en suero. Debido a la elevación de los niveles de TSH después de la administración de Thyrogen, los pacientes con cáncer de tiroides metastásico, en particular en espacios limitados como el cerebro, la médula espinal y órbita o enfermedad infiltrante en el cuello, pueden experimentar edema local o hemorragia focal en el lugar donde se encuentran dichas metástasis dando como resultado un aumento del tamaño del tumor.
Esto podría provocar síntomas agudos, que dependen de la ubicación anatómica del tejido.
Por ejemplo, se ha producido hemiplejia, hemiparesia y pérdida de la visión en pacientes con metástasis en el sistema nervioso central.
Se recomienda considerar la posibilidad de utilizar un tratamiento previo con corticosteroides en aquellos pacientes en los que el crecimiento del tumor local pudiera afectar a estructuras anatómicas vitales.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios formales de interacción entre Thyrogen y otros fármacos.
En ensayos clínicos, no se observaron interacciones entre Thyrogen y las hormonas tiroideas triyodotironina (T3) y tiroxina (T4) al administrarlos simultáneamente.
El empleo de Thyrogen permite la adquisición de imágenes con yodo radioactivo mientras los pacientes son eutiroideos en tratamiento de supresión hormonal.
Por ello, se produce una menor retención de yodo radioactivo en el organismo en el momento de la toma de imágenes.
Este factor debe considerarse al seleccionar la actividad del yodo radioactivo utilizado en la toma de imágenes, aunque solamente se han hecho pruebas con 3,7 GBq de I 131 en el ensayo de uso preterapéutico.
4.6 Embarazo y lactancia
No se han realizado estudios de reproducción en animales tratados con Thyrogen.
No se sabe si Thyrogen puede causar daño fetal cuando se administra a una mujer embarazada o si puede afectar a la capacidad reproductora.
4 Thyrogen en combinación con un rastreo corporal con yodo radioactivo, está contraindicado durante el embarazo, debido a la exposición del feto a una alta dosis de material radioactivo.
Las pacientes deben suspender la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas que se describen con más frecuencia son las náuseas y el dolor de cabeza, que se producen en aproximadamente el 11% y el 6% de los pacientes, respectivamente.
Las reacciones adversas mencionadas en la primera tabla fueron las que se consideraron como relacionadas con el tratamiento con Thyrogen en tres ensayos clínicos prospectivos (N = 442), y que se produjeron en ≥ 1/ 1.000 pacientes.
La segunda tabla incluye reacciones adversas que se han notificado a Genzyme después de la aprobación de Thyrogen.
A continuación de las tablas, se describen algunas reacciones adversas adicionales.
Las reacciones adversas se presentan en orden decreciente de gravedad, dentro de cada intervalo de frecuencia.
Grupo sistémico Trastornos gastrointestinales
Frecuentes (> 1/ 100, ≤ 1/ 10):
Reacción adversa Náuseas Vómitos
Trastornos generales y alteraciones en el lugar de la administración
Frecuentes (> 1/ 100, ≤ 1/ 10) Poco frecuentes (> 1/ 1,000, ≤ 1/ 100)
Fatiga Síndrome pseudogripal, astenia,, pirexia, rigidez, dolor de espalda
Trastornos del sistema nervioso Frecuentes (> 1/ 100, ≤ 1/ 10):
Poco frecuentes (> 1/ 1,000, ≤ 1/ 100)
Mareos, dolor de cabeza Parestesia
Trastornos de la piel y del tejido Poco frecuentes (> 1/ 1,000, subcutáneo ≤ 1/ 100):
urticaria, exantema
Trastornos vasculares Poco frecuentes (> 1/ 1,000, ≤ 1/ 100):
Sensación de calor
La siguiente tabla incluye las reacciones adversas, consideradas como relacionadas con el tratamiento con Thyrogen, que han sido comunicadas tras su comercialización.
5 Grupo sistémico Trastornos cardiacos
Incidencia en pacientes Muy poco frecuentes (≤ 1/ 10,000):
Poco frecuentes (> 1/ 10,000, ≤ 1/ 1,000):
Muy frecuentes (≤ 1/ 10,000):
Síndrome pseudogripal, astenia, pirexia, rigidez, dolor, fatiga
Exploraciones complementarias
Muy frecuentes (≤ 1/ 10,000):
Muy frecuentes (≤ 1/ 10,000):
Artralgia, mialgia
Neoplasias benignas, malignas y no especificadas (incluído quistes y pólipos)
Muy frecuentes (≤ 1/ 10,000):
Hinchazón por la neoplasia, dolor metastásico
Trastornos del sistema nervioso
Poco frecuentes (> 1/ 10,000, ≤ 1/ 1,000):
Muy frecuentes (≤ 1/ 10,000):
Temblores
Trastornos respiratorios, torácicos y mediastínicos
Muy frecuentes (≤ 1/ 10,000):
Disnea
Muy frecuentes (≤ 1/ 10,000):
Urticaria, sarpullido, prurito, hiperhidrosis
Muy frecuentes (≤ 1/ 10,000):
Rubor
Se describieron reacciones adversas, muy frecuentes, derivadas de efectos adversos relacionados con la vía de administración, entre las que se incluyeron malestar, dolor, prurito, exantema y urticaria en el lugar de la aplicación de la inyección intramuscular.
Se han observado casos muy frecuentes de hipertiroidismo o fibrilación auricular cuando se han administrado 0,9 mg de Thyrogen a pacientes con glándula tiroides intacta o parcial.
Se han comunicado manifestaciones poco frecuentes de hipersensibilidad tanto en la fase clínica como tras su comercialización.
Dichas reacciones incluyeron urticaria, exantema, prurito, rubor y signos y síntomas respiratorios.
En ensayos clínicos en los que participaron 442 pacientes, ninguno de ellos desarrolló anticuerpos frente a la tirotropina alfa, ni después de la administración de una dosis única ni tras dosis repetidas del producto (27 pacientes).
No se puede excluir la posibilidad de que se produzcan anticuerpos que podrían afectar a los ensayos de tirotropina endógena.
4.9 Sobredosis
Los datos disponibles en relación a la utilización de dosis superiores a la recomendada, se limitan a los estudios clínicos y a un programa de tratamiento especial.
Tres pacientes en los ensayos clínicos, y un paciente en el programa de tratamiento especial experimentaron síntomas después de recibir dosis de Thyrogen mayores de las recomendadas.
Dos pacientes tuvieron náuseas después de recibir una dosis IM de 2,7 mg, y en uno de estos pacientes, el acontecimiento también estuvo acompañado de debilidad, mareos y cefalea.
El tercer paciente sufrió náuseas, vómitos y rubor después de recibir una dosis IM de 3,6 mg.
En el programa de tratamiento especial, un paciente de 77 años de edad con cáncer de tiroides metastásico que no había sido tiroidectomizado recibió 4 dosis de Thyrogen 0,9 mg durante 6 días, presentando fibrilación auricular, descompensación cardíaca e infarto de miocardio agudo 2 días más tarde.
6 Otro paciente más, incluido en un ensayo clínico, experimentó síntomas después de recibir Thyrogen por vía intravenosa.
Este paciente recibió 0,3 mg de Thyrogen mediante una única inyección intravenosa (i. v.) en bolo y 15 minutos más tarde experimentó graves náuseas, vómitos, diaforesis, hipotensión y taquicardia.
En caso de sobredosis se recomienda un tratamiento que reestablezca el balance de fluidos, así como la administración de un antiemético.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Hormonas del lóbulo anterior de la hipófisis y sus análogos., código ATC:
H01AB01
La tirotropina alfa (hormona recombinante estimulante del tiroides humano) es una glucoproteína heterodimérica producida mediante tecnología de ADN recombinante.
Está compuesta por dos subunidades unidas por enlaces no covalentes.
El ADNc codifica una subunidad alfa de 92 aminoácidos residuales que contiene dos lugares de glicosilación ligados a N, y una subunidad beta de 118 que contiene un lugar de glicosilación ligado a N.
Tiene propiedades bioquímicas comparables a la hormona estimulante del tiroides (TSH) humana.
La unión de la tirotropina alfa a los receptores de TSH en las células epiteliales del tiroides estimula la captación y la organificación del yodo, así como la síntesis y liberación de tiroglobulina, triyodotironina (T3) y tiroxina (T4).
En pacientes con cáncer de tiroides bien diferenciado, se realiza una tiroidectomía total o casi total.
Tanto para un diagnóstico óptimo de restos tiroideos o de cáncer, mediante la toma de imágenes con yodo radioactivo o la determinación de tiroglobulina, como para el tratamiento con yodo radioactivo de restos tiroideos, se necesitan niveles séricos elevados de TSH para estimular la captación de yodo radioactivo y/ o la secreción de tiroglobulina.
La práctica habitual para conseguir niveles de TSH elevados en estos pacientes, ha sido la retirada de la terapia de supresión hormonal, lo cual, normalmente provoca que los pacientes experimenten signos y síntomas de hipotiroidismo.
Con el empleo de Thyrogen, se consigue la estimulación necesaria para la captación de yodo radioactivo y la liberación de tiroglobulina, mientras los pacientes se mantienen eutiroideos con la supresión hormonal, evitándose de esta manera la morbilidad asociada con el hipotiroidismo.
Uso diagnóstico Dos estudios demostraron la eficacia y seguridad de Thyrogen para su empleo en la adquisición de imágenes con yodo radioactivo junto con la determinación de tiroglobulina sérica, para el diagnóstico de restos tiroideos y cáncer.
0,9 mg intramuscular cada 24 horas para dos dosis (0,9 mg x 2) y 0,9 mg intramuscular cada 72 horas para tres dosis (0,9 mg x 3).
Ambos regímenes de dosificación fueron eficaces para estimular la captación de yodo radiactivo para un estudio diagnóstico de imagen y no fueron estadísticamente diferentes de la retirada del tratamiento con hormona tiroidea..
Los dos regímenes de dosificación mejoraron la sensibilidad, la fiabilidad y el valor predictivo negativo de la tiroglobulina estimulada por Thyrogen, aislada o en combinación con la adquisición de imágenes con yodo radioactivo, en comparación con los análisis realizados mientras que los pacientes continuaban recibiendo hormonas tiroideas.
En ensayos clínicos para la detección de restos de tiroideos o cáncer en pacientes tiroidectomizados, usando una técnica de detección de tiroglobulina con un límite inferior de detección de 0,5 ng/ ml, los niveles de tiroglobulina estimulada por Thyrogen, de 3 ng/ ml, 2 ng/ ml y 1 ng/ ml, se correspondían con los niveles de tiroglobulina después de la retirada del tratamiento con hormona tiroidea, de 10 ng/ ml, 5 ng/ ml y 2 ng/ ml, respectivamente.
En estos estudios se observó que la determinación de tiroglobulina utilizando Thyrogen para la estimulación era más sensible que el análisis con terapia de supresión hormonal.
Concretamente, en un estudio de fase III con 164 pacientes, la tasa de detección de tejido de origen tiroideo tras una determinación de tiroglobulina con Thyrogen variaba entre el 73% y el 87%, mientras que utilizando la determinación de Tg en terapia de supresión hormonal, estaba entre el 42% y el 62%, para valores de corte idénticos y estándares de referencia comparables.
7 Se confirmó la enfermedad metastásica mediante adquisición de imágenes postratamiento o mediante biopsia de ganglios linfáticos en 35 pacientes.
Los niveles de tiroglobulina estimulada por Thyrogen fueron superiores a 2 ng/ ml en los 35 pacientes, mientras que la tiroglobulina en la THST fue superior a 2 ng/ ml en el 79% de estos pacientes.
Estimulación preterapéutica En un estudio comparativo en el que participaron 60 pacientes de bajo riesgo, los índices de éxito de ablación de restos tiroideos con 100 mCi de yodo radioactivo, en pacientes con cáncer de tiroides tiroidectomizados, fueron comparables en los pacientes tratados después de retirar la terapia de supresión hormonal y en los pacientes tratados después de la administración de Thyrogen.
Los pacientes estudiados eran adultos (> 18años) con carcinoma diferenciado de tiroides papilar o folicular recientemente diagnosticado, lo que incluía la variante papilar-folicular, caracterizado principalmente (54 de 60) como T1-T2, NO-N1, MO (clasificación TNM).
El éxito de la ablación de restos se valoró mediante la adquisición de imágenes con yodo radioactivo y con la determinación de tiroglobulina sérica 8 meses después del tratamiento.
Los 28 pacientes (100%) tratados después de retirar la terapia de supresión hormonal y los 32 pacientes (100%) tratados después de administrar Thyrogen no presentaron una captación visible de yodo radioactivo en el lecho tiroideo y, si fue visible, la captación del lecho tiroideo fue < 0,1% de la actividad de yodo radioactivo administrada.
El éxito de la ablación de restos tiroideos también se valoró mediante el criterio del nivel de Tg sérica estimulada por Thyrogen < 2 ng/ ml ocho meses después de la ablación, sólo en pacientes que no habían desarrollado anticuerpos antitiroglobulina.
Utilizando este criterio de Tg, tuvieron éxito en la ablación de restos tiroideos tanto el grupo en que se había retirado la terapia de supresión hormonal, 18/ 21 pacientes (86%), como en el grupo con tratamiento de Thyrogen, 23/ 24 pacientes (96%).
Existen pruebas en la literatura médica de que la eficacia de la administración de Thyrogen es menor en comparación con la retirada de terapia de supresión hormonal cuando se usan 30 mCi de I 131.
Por lo tanto, no se ha establecido la eficacia de Thyrogen con dosis de I 131 de < 100mCi.
La calidad de vida se redujo significativamente después de la retirada del tratamiento con hormona tiroidea, pero se mantuvo tras cualquiera de los regímenes de dosificación de Thyrogen en ambas indicaciones.
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de Thyrogen se estudiaron en pacientes con cáncer de tiroides bien diferenciado después de una dosis única intramuscular de 0,9 mg.
Después de la inyección, la concentración plasmática máxima obtenida fue de 116 ± 38 mU/ l, produciéndose aproximadamente a las 13 ± 8 horas después de la administración.
La vida media de eliminación fue de 22 ± 9 horas.
Se cree que la vía principal de eliminación de la tirotropina alfa es renal y, en menor medida, la hepática.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos son limitados, pero no indican que exista un riesgo especial para el ser humano por el uso de Thyrogen.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Fosfato sódico monobásico, monohidrato Fosfato sódico dibásico, heptahidrato Cloruro sódico
8 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, Thyrogen no debe ser administrado mezclado con otros medicamentos en la misma inyección.
6.3 Periodo de validez
Viales cerrados 3 años.
Se recomienda inyectar la solución de Thyrogen antes de que transcurran tres horas.
La solución reconstituida se puede conservar hasta 24 horas a una temperatura entre 2ºC y 8ºC, protegida de la luz y evitando la contaminación bacteriana.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Thyrogen se presenta en viales de vidrio transparentes de Tipo I de 5 ml.
El sistema de cierre está formado por tapones de caucho butílico siliconados, provistos a su vez de tapa con cierre "flip-off" inviolable.
Cada vial de Thyrogen contiene 1,1 mg de tirotropina alfa.
Después de la reconstitución con 1,2 ml de agua para inyección, se extrae 1,0 ml de solución (equivalente a 0,9 mg de Thyrogen) y se administra al paciente.
Para proporcionar un volumen suficiente que permita una administración precisa, cada vial de Thyrogen se formula para que tenga un exceso de volumen total de 0,2 ml.
Envases de uno y dos viales de Thyrogen.
9 6.6 Precauciones especiales de eliminación y otras manipulaciones
El polvo para solución inyectable tiene que reconstituirse con agua para inyección.
Sólo se necesita un vial de Thyrogen por inyección.
Cada vial de Thyrogen es para un solo uso.
Empleo de una técnica aséptica
Añadir 1,2 ml de agua para inyección al polvo de Thyrogen contenido en el vial.
Agitar el contenido del vial suavemente, hasta que se disuelva todo el material.
No agitar excesivamente la solución.
Cuando el polvo está disuelto, el volumen total del vial es de 1,2 ml.
El pH de la solución de Thyrogen es de aproximadamente 7,0.
Inspeccionar visualmente la solución de Thyrogen en cada vial, para detectar partículas extrañas y alteración del color.
La solución de Thyrogen debe ser transparente e incolora.
No utilizar los viales con partículas extrañas, turbidez o alteración del color.
Extraer 1,0 ml de la solución de Thyrogen del vial del producto.
Esto equivale a 0,9 mg de tirotropina alfa.
Thyrogen no contiene conservantes.
Desechar inmediatamente la solución no utilizada.
No existen requerimientos especiales para su preparación.
La solución de Thyrogen debe inyectarse dentro de las tres horas siguientes a su reconstitución, aunque conservará su estabilidad química hasta 24 horas, si se mantiene en el frigorífico (entre 2ºC y 8ºC).
Es importante tener en cuenta que la seguridad microbiológica dependerá de la asepsia de las condiciones de preparación de la solución.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Países Bajos
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 122/ 001 EU/ 1/ 99/ 122/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 Marzo 2000 Fecha de la última renovación:
16 Marzo 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
FABRICANTE DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
FABRICANTE DEL(DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del(de los) principio(s) activo(s) biológico(s).
Genzyme Corp.
51 New York Avenue Framingham, MA 01701-9322 EEUU
Nombre y dirección del fabricante responsable de la liberación de los lotes
Genzyme Ltd.
37 Hollands Road Haverhill Suffolk CB9 8PU Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR (ENVASE DE 1 VIAL)
1.
NOMBRE DEL MEDICAMENTO
Tirotropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 0,9 mg/ ml de tirotropina alfa cuando es reconstituido con 1,2 ml de agua para inyección.
Sólo se debe extraer 1ml igual a 0,9 mg de tirotropina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes:
Manitol Fosfato sódico monobásico, monohidrato Fosfato sódico dibásico, heptahidrato Cloruro sódico Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo para solución para inyección
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo para inyección intramuscular.
Administrar dentro de las 3 horas siguientes a la reconstitución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
15 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el vial dentro de su envase de cartón.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
Se debe desechar cualquier solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 122/ 001
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
16 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR (ENVASE DE 2 VIALES)
1.
NOMBRE DEL MEDICAMENTO
Tirotropina alfa
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 0,9 mg/ ml de tirotropina alfa cuando se reconstituye con 1,2 ml de agua para preparaciones inyectables.
Sólo se debe extraer 1ml que equivale a 0,9 mg de tirotropina alfa.
3.
LISTA DE EXCIPIENTES
Excipientes:
Manitol Fosfato sódico monobásico, monohidrato Fosfato sódico dibásico, heptahidrato Cloruro sódico Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 viales de polvo para solución para inyección equivalen a dos dosis que deberán administrarse con un intervalo de 24 horas.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo para inyección intramuscular.
Administrar dentro de las 3 horas siguientes a la reconstitución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
18 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Mantener el vial dentro de su envase de cartón.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para un solo uso.
Se debe desechar cualquier solución no utilizada.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Países Bajos
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 122/ 002
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
19 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
20 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Thyrogen 0,9 mg polvo para solución inyectable. tirotropina alfa Vía intramuscular
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Conservar en nevera (entre 2ºC y 8ºC)
Genzyme Europe B. V. – NL
21 B.
PROSPECTO
22 PROSPECTO:
Tirotropina alfa
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Thyrogen y para qué se utiliza 2.
Antes de usar Thyrogen 3.
Cómo usar Thyrogen 4.
Posibles efectos adversos 5.
Conservación de Thyrogen 6.
Información adicional
1.
QUÉ ES THYROGEN Y PARA QUÉ SE UTILIZA
La tirotropina alfa es una hormona estimulante del tiroides humano, producida mediante tecnología de ADN recombinante.
La tirotropina alfa estimula la captación de yodo por parte del tejido tiroideo y la producción de tiroglobulina (Tg) y hormonas tiroideas (triyodotironina (T3) y tiroxina (T4)).
Thyrogen (tirotropina alfa) está indicado para su uso con el análisis de tiroglobulina sérica (Tg) con o sin toma de imágenes con yodo radioactivo.
Estos análisis se utilizan para la detección de ciertos tipos de cáncer de tiroides en pacientes tiroidectomizados mantenidos con hormonas tiroideas.
Se puede hacer un seguimiento de los pacientes de bajo riesgo con carcinoma tiroideo bien diferenciado que tengan niveles de Tg indetectables mientras estén tomando hormonas tiroideas y no presenten un aumento de los niveles de Tg a pesar de la estimulación con la tirotropina alfa, utilizando tirotropina alfa para la determinación de los niveles de Tg.
Para la eliminación (ablación) del tejido tiroideo residual, tras la extirpación quirúrgica de la glándula tiroidea (restos) en pacientes de bajo riesgo, se debe usar Thyrogen (tirotropina alfa) con un tratamiento de yodo radioactivo, mientras continúe tomando hormonas tiroideas.
Su tratamiento deberá ser supervisado por un médico con experiencia en cáncer de tiroides.
2.
ANTES DE USAR THYROGEN
No use Thyrogen Antes de utilizar este medicamento, deberá indicar a su médico si ha experimentado alguna reacción alérgica (por ejemplo, sarpullido o picor) a la hormona estimulante del tiroides (TSH) bovina o humana, o a alguno de los demás ingredientes.
Thyrogen no debe utilizarse durante el embarazo.
23 Tenga especial cuidado con Thyrogen La inyección con Thyrogen nunca se debe inyectar en una vena.
Efecto sobre el crecimiento de tumores En pacientes con cáncer de tiroides, se han notificado casos de crecimiento tumoral durante la retirada de las hormonas tiroideas para procedimientos diagnósticos.
Se pensó que este hecho estaba relacionado con los niveles elevados de la hormona estimulante del tiroides (TSH) durante un período más largo.
Es posible que Thyrogen también pueda causar el crecimiento del tumor.
Esto no se vio en los ensayos clínicos.
Debido a la elevación de los niveles de TSH después de la administración de Thyrogen, los pacientes con metástasis pueden experimentar una hinchazón local o hemorragia en el lugar donde se encuentran dichas metástasis.
Como resultado, la metástasis puede aumentar de tamaño.
Si las metástasis están presentes en espacios estrechos como el cerebro o la médula espinal, los pacientes pueden experimentar síntomas graves como la hemiparesia (parálisis parcial que afecta a un lado del cuerpo) o pérdida de visión.
Su médico decidirá si usted pertenece a uno de los grupos específicos de pacientes en los que hay que considerar un tratamiento previo con corticosteroides (por ejemplo, pacientes con metástasis intracerebrales o medulares).
Si tiene alguna duda, consulte con su médico.
Uso de otros medicamentos No se conocen interacciones medicamentosas con otras hormonas tiroideas que pudiera estar tomando.
Su médico especialista en medicina nuclear determinará la actividad exacta de yodo radioactivo que le debe administrar para la toma de imágenes o ablación, teniendo en consideración el hecho de que continúa tomando hormonas tiroideas.
Embarazo Thyrogen no debe utilizarse durante el embarazo.
Consulte con su médico si está embarazada.
Lactancia Thyrogen no debe utilizarse durante la lactancia.
No debe reanudarse la lactancia hasta que el médico se lo indique.
Información importante sobre algunos de los componentes de Thyrogen Este medicamento contiene menos de 1mmol de sodio (23 mg) por inyección; esto es, esencialmente “ exento de sodio”.
3.
CÓMO USAR THYROGEN
El polvo para solución inyectable tiene que reconstituirse con agua para inyección.
Sólo se requiere un vial de Thyrogen por inyección.
La inyección se debe administrar por vía intramuscular.
La inyección será preparada por su médico, enfermera o farmacéutico.
Véase las instrucciones en la parte inferior del prospecto.
24 Posología
El tratamiento con Thyrogen consiste en dos dosis de 0,9 mg de tirotropina alfa administradas con un intervalo de 24 horas.
Su médico o enfermera le inyectará 1,0 ml de la solución de Thyrogen (0,9 mg de tirotropina alfa).
Thyrogen sólo debe administrarse por inyección intramuscular en el glúteo.
La solución de Thyrogen nunca debe administrarse por vía intravenosa.
El pediatra decidirá si puede administrarse Thyrogen a niños.
No mezclar Thyrogen con otros medicamentos en la misma inyección.
Su médico decidirá si pueden administrarle Thyrogen en caso de que su función hepática esté disminuida.
En caso de que padezca una enfermedad renal y necesite diálisis, su médico decidirá la cantidad de Thyrogen que se le ha de administrar.
Después de que le administren Thyrogen hay más probabilidades de que tenga dolor de cabeza y náuseas.
Si su función renal está disminuida, su médico decidirá la cantidad de yodo radioactivo que se le ha de administrar.
Para la ablación o toma de imágenes con yodo radioactivo, su médico le administrará el yodo radioactivo 24 horas después de la última inyección de Thyrogen.
La gammagrafía de diagnóstico debe realizarse entre 48 y 72 horas después de la administración del yodo radioactivo (de 72 a 96 horas después de la última inyección de Thyrogen), mientras que la gammagrafía posterior al tratamiento se puede retrasar unos días más para permitir que se reduzca la actividad de fondo.
Para el análisis de tiroglobulina (Tg) sérica, su médico o enfermera le tomarán una muestra de suero 72 horas después de la última inyección de Thyrogen.
Si usa más Thyrogen del que debiera Los pacientes que recibieron demasiado Thyrogen accidentalmente han descrito que sintieron náuseas, debilidad, mareos, cefalea, vómitos y rubor.
Si cree que ha recibido demasiado Thyrogen, póngase en contacto con la consulta de su médico para una revisión.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Thyrogen puede producir efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos se han notificado en ensayos clínicos con Thyrogen:
Muy frecuentes (Pueden afectar a 10 o más de cada 100 pacientes): náuseas Frecuentes (Pueden afectar entre 1 y 10 de cada 100 pacientes): vómitos, fatiga, mareos y dolor de cabeza.
Poco frecuentes (Pueden afectar a menos de 1 de cada 100 pacientes): síntomas gripales, parestesia (sensación de pinchazos o de hormigueo), debilidad, fiebre, urticaria (picazón), sarpullido, escalofríos, dolor de espalda, sensación de calor.
En un número limitado de pacientes, se han notificado efectos secundarios asociados con la vía de administración, incluyendo enrojecimiento, malestar, picor, dolor local o ardor y erupciones.
25 Algunos efectos adversos se notificaron en muy raras ocasiones (1 a 10 de 10.000 pacientes), después de que Thyrogen estuviera disponible para ser prescrito por los médicos.
Fueron los siguientes: inflamación del tumor, palpitaciones, dificultad para respirar, diarrea, dolor (incluyendo dolor en las zonas de metástasis (secundarias)), dolor muscular o articular, nivel bajo de TSH, sudoración excesiva, prurito (comezón) y sofocos En muy raras ocasiones se han notificado casos de hipertiroidismo (aumento de la actividad de la glándula tiroides) cuando se ha administrado Thyrogen a pacientes que han sufrido una extirpación parcial de la glándula tiroides.
En muy pocos pacientes se han comunicado reacciones leves indicativas de hipersensibilidad (reacciones alérgicas).
Estas reacciones podrían consistir en urticaria, prurito (comezón), rubor, dificultad al respirar y sarpullido.
En los estudios clínicos, ningún paciente desarrolló anticuerpos frente a la tirotropina alfa.
Si se desarrollaran anticuerpos, estos podrían hacer que fuera difícil interpretar los resultados de las pruebas para medir la TSH.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE THYROGEN
Mantener fuera del alcance y de la vista de los niños.
No utilice Thyrogen después de la fecha de caducidad que aparece en.
Mantener el vial dentro del embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Thyrogen El principio activo de Thyrogen es tirotropina alfa.
Cada vial contiene 0,9 mg de tirotropina alfa cuando es reconstituido con 1,2 ml de agua para inyección.
Sólo se debe extraer 1ml igual a 0,9 mg de tirotropina alfa.
Los demás componentes son: manitol fosfato sódico monobásico, monohidrato fosfato sódico dibásico, heptahidrato cloruro sódico
Aspecto del producto y contenido del envase Polvo para solución inyectable.
Polvo liofilizado de color blanquecino.
Envases de uno y dos viales de Thyrogen.
Titular de la autorización de comercialización Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Países Bajos.
26 Responsable de la fabricación Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Reino Unido.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien) Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf Sími: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Č eská republika/ Slovenská republika Genzyme Europe B. V. organizač ní slož ka (Č eská Republika) Tel: +420 227 133 655
Nederland Genzyme Europe BV Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska) Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija) Tel: + 48 22516 24 30
Ελλάδα /Κύπρος Genzyme Hellas Ltd (Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal Tel: +351 21 422 0100
España Genzyme, S. L.
Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 31 805 2960
France Genzyme S. A. S Tél: +33 (0) 825 825 863
Slovenija Genzyme Europe B. V.
Predstavniš tvo za Hrvatsku (Hrvaš ka) Tel: +385 1464 5357
Italia/ Malta Genzyme Srl (Italia/ Italja) Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
27 Este prospecto ha sido aprobado en
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La dosis recomendada de Thyrogen son dos inyecciones intramusculares de 0,9 mg de tirotropina alfa administradas con un intervalo de 24 horas.
Debe utilizarse una técnica aséptica Añadir 1,2 ml de agua para preparaciones inyectables al vial que contiene el polvo de Thyrogen.
Girar suavemente el vial hasta que se disuelva todo el contenido.
No agitar la solución.
Cuando el polvo esté disuelto, el volumen total del vial será de 1,2 ml.
El pH de la solución de Thyrogen es de aproximadamente 7.0.
Inspeccionar visualmente la solución de Thyrogen en cada vial para detectar la presencia de partículas extrañas y alteraciones del color.
La solución de Thyrogen debe ser transparente e incolora.
No utilizar los viales que contengan partículas extrañas, que presenten turbidez o alteración del color.
Extraer 1,0 ml de la solución de Thyrogen del vial.
Esto equivale a 0,9 mg de tirotropina alfa.
Thyrogen no contiene conservantes.
Desechar inmediatamente la solución no utilizada.
La solución debe inyectarse durante las tres horas siguientes a su reconstitución, aunque conservará su estabilidad química hasta 24 horas si se conserva entre 2 ºC y 8 ºC protegida de la luz.
Es importante tener en cuenta que la seguridad microbiológica dependerá de las condiciones de asepsia utilizadas durante la preparación de la solución.
28
European Medicines Agency
EMEA/ H/ C/ 799
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TORISEL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es TORISEL?
TORISEL es un concentrado y un diluyente que se combinan para formar una solución para perfusión (goteo en una vena).
Contiene el principio activo temsirolimus.
¿Para qué se utiliza TORISEL?
TORISEL se utiliza para tratar a pacientes con carcinoma de células renales (cáncer de riñón) avanzado.
Como el número de pacientes con carcinoma de células renales es bajo, la enfermedad se considera “ rara”, por lo que TORISEL fue designado “ medicamento huérfano” (el que se emplea en enfermedades raras) el 6 de abril de 2006.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa TORISEL?
TORISEL debe administrarse bajo la supervisión de un médico con experiencia en el uso de medicamentos contra el cáncer.
La dosis recomendada es de 25 mg administrados a lo largo de 30 a 60 minutos una vez por semana.
Los pacientes han de recibir un antihistamínico unos 30 minutos antes de cada dosis de TORISEL.
El tratamiento con TORISEL debe continuarse hasta que deje de suponer un beneficio para el paciente o los efectos secundarios se vuelvan inaceptables.
Algunos efectos secundarios pueden tratarse interrumpiendo el tratamiento o reduciendo la dosis.
TORISEL debe utilizarse con precaución en pacientes que tengan problemas graves de riñón o problemas hepáticos.
No se recomienda a los pacientes con problemas hepáticos graves.
¿Cómo actúa TORISEL?
El principio activo de TORISEL, el temsirolimus, es un medicamento anticanceroso que actúa bloqueando una proteína llamada ‘ diana de la rapamicina en los mamíferos’ (mTOR, por sus siglas en inglés).
En el cuerpo, el temsirolimus se une a una proteína que se encuentra en el interior de las células, con la que forma un ‘ complejo’.
Este complejo es el que bloquea la mTOR.
Como la mTOR interviene en el control de la división celular, TORISEL impide la división de las células cancerosas, ralentizando el crecimiento y la diseminación del cáncer de riñón.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La eficacia de TORISEL se ha estudiado en un estudio principal en 626 pacientes con carcinoma de células renales avanzado y de mal pronóstico.
En él se compararon los efectos de 25 mg de TORISEL una vez a la semana con los del interferón alfa (otro medicamento contra el cáncer) y con los de la combinación de 15 mg de TORISEL una vez a la semana más interferón alfa.
El criterio principal de valoración de la eficacia fue el tiempo de supervivencia de los pacientes.
¿Qué beneficio ha demostrado tener TORISEL durante los estudios?
Los pacientes tratados con TORISEL solo sobrevivieron más tiempo que los que recibieron el interferón alfa solo.
En el estudio principal, los pacientes tratados con TORISEL solo sobrevivieron durante una media de 10,9 meses, frente a los 7,3 meses de los tratados con el interferón alfa solo.
Los tratados con la dosis menor de TORISEL en combinación con el interferón alfa sobrevivieron durante un período de tiempo similar (8,4 meses) al de los tratados con el interferón alfa solo.
¿Cuál es el riesgo asociado a TORISEL?
Los efectos secundarios más frecuentes de TORISEL (observados en más de 3 pacientes de cada 10) son anemia (recuento bajo de glóbulos rojos), náuseas, erupción, anorexia (pérdida de apetito), edema (hinchazón) y astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre TORISEL puede consultarse en el prospecto.
TORISEL no debe usarse en personas hipersensibles (alérgicas) al temsirolimus, a sus metabolitos (las sustancias en que se descompone), incluido el sirolimus (un medicamento que se emplea para prevenir el rechazo en los trasplantes de riñón), al polisorbato 80 o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado TORISEL?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de TORISEL son mayores que sus riesgos en el tratamiento de primera línea de los pacientes con carcinoma de células renales avanzado con al menos tres de los siguientes factores pronósticos: • menos de un año desde el momento del diagnóstico inicial de carcinoma de células renales, • puntuación de Karnofsky inferior a 70, • hemoglobina por debajo del límite inferior de la normalidad, • calcio corregido en cantidad superior a 10 mg/ dl, • lactato-deshidrogenasa 1,5 veces por encima del límite superior de la normalidad, • más de un foco de metástasis en órganos.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre TORISEL:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento TORISEL a Wyeth Europa Ltd el 19 de noviembre de 2007.
La documentación de la designación de TORISEL como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de TORISEL puede consultarse aquí.
10-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Envase
Tamaño del Envase
EU/ 1/ 07/ 424/ 001
TORISEL
25 mg/ ml
Concentrado y disolvente para solución para perfusión
Vía intravenosa
vial (vidrio) + vial (vidrio)
1 vial + 1 vial
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO TORISEL 25 mg/ ml, concentrado y disolvente para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA Cada vial de TORISEL 25 mg/ ml concentrado contiene:
30 mg de temsirolimus disuelto en un volumen total de 1,2 ml.
Por tanto, 1 ml de TORISEL concentrado contiene 25 mg de temsirolimus.
Tras la dilución de TORISEL 25 mg/ ml concentrado con 1,8 ml de disolvente extraído, la concentración de temsirolimus es de 10 mg/ ml.
Excipientes:
1 vial de TORISEL 25 mg/ ml concentrado contiene 474 mg de etanol anhidro.
1 vial de disolvente contiene 358 mg de etanol anhidro.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA Concentrado y disolvente para solución para perfusión.
El concentrado es una solución límpida, incolora o amarilla pálida, prácticamente libre de partículas visibles.
El disolvente es una solución límpida o ligeramente túrbida, amarilla pálida o amarilla, prácticamente libre de partículas visibles.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
TORISEL está indicado en el tratamiento de primera línea de pacientes que presentan carcinoma de células renales avanzado que presenten como mínimo tres de seis factores de riesgo pronósticos (ver sección 5.1).
4.2 Posología y forma de administración
2 TORISEL deberá administrarse bajo la supervisión de un médico con experiencia en el uso de agentes antineoplásicos.
El volumen total (1,2 ml) de 1 vial de TORISEL 25 mg/ ml concentrado debe diluirse con 1,8 ml de disolvente extraído para lograr una concentración de temsirolimus de 10 mg/ ml.
Se extrae la cantidad requerida de la mezcla de temsirolimus 10 mg/ ml y se inyecta rápidamente en solución inyectable de cloruro sódico 9 mg/ ml (0,9%).
Para instrucciones sobre la preparación, véase la sección 6.6.
La dosis recomendada de temsirolimus para el tratamiento del carcinoma de células renales avanzado administrada intravenosamente es de 25 mg perfundidos a lo largo de un período de 30 a 60 minutos una vez a la semana (para las instrucciones sobre su dilución, administración y eliminación, ver sección 6.6).
Los pacientes deberán recibir difenhidramina intravenosa, de 25 a 50 mg (o un antihistamínico similar) aproximadamente 30 minutos antes del comienzo de cada dosis de temsirolimus.
Deberá continuarse el tratamiento con TORISEL hasta que el paciente deje de mostrar beneficio clínico o hasta que presente una toxicidad inaceptable.
No se precisan modificaciones especiales de la dosis en ninguna de las poblaciones estudiadas (esto es, diferentes sexos, edad avanzada).
El tratamiento de las sospechas de reacciones adversas podría precisar la interrupción temporal y/ o la reducción de la dosis de temsirolimus.
Si la reacción sospechosa no se controlara con el retraso de la dosis, podrá reducirse el temsirolimus en disminuciones de 5 mg/ semana.
Pacientes pediátricos La experiencia en niños es limitada.
No se han establecido su seguridad y eficacia en pacientes pediátricos.
Por tanto, no se recomienda el uso de TORISEL en la población pediátrica hasta que se disponga de más información sobre su eficacia y seguridad.
Pacientes de edad avanzada No se precisa un ajuste específico de la dosis.
Insuficiencia renal No se recomienda el ajuste de la dosis de temsirolimus en pacientes que presentan insuficiencia renal.
El temsirolimus deberá utilizarse con precaución en pacientes que presentan insuficiencia renal severa (ver sección 4.4).
Insuficiencia hepática El temsirolimus deberá utilizarse con precaución en pacientes que presentan insuficiencia hepática.
No se recomienda el uso de temsirolimus en pacientes que presentan insuficiencia hepática severa (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al temsirolimus, sus metabolitos (incluido el sirolimus), polisorbato 80 o alguno de los excipientes de TORISEL.
4.4 Advertencias y precauciones especiales de empleo
3 Pediatría No se recomienda el uso del temsirolimus en pacientes pediátricos porque los datos disponibles sobre su seguridad son insuficientes.
Edad avanzada A la vista de los resultados de un ensayo de fase 3, los pacientes de edad avanzada podrían tener más probabilidades de presentar ciertas reacciones adversas, tales como edema y neumonía.
Insuficiencia renal La eliminación de temsirolimus por vía renal es despreciable; no se han practicado estudios en pacientes que presentan distintos grados de insuficiencia renal (ver la sección 4.2 y 5.2).
TORISEL no se ha estudiado en pacientes sometidos a hemodiálisis.
Insuficiencia hepática El temsirolimus se elimina fundamentalmente por el hígado.
Por el momento, no se dispone de datos acerca de la influencia de la disfunción hepática y/ o de las metástasis hepáticas sobre el comportamiento farmacocinético del temsirolimus (ver sección 4.2).
Hemorragia intracerebral Los pacientes que presentan tumores en el sistema nervioso central (SNC) (tumores primarios de SNC o metástasis) y/ o reciben tratamiento anticoagulante podrían presentar un aumento en el riesgo de desarrollar una hemorragia intracerebral (incluidos casos de desenlace fatal) durante el tratamiento con temsirolimus.
Fallo renal Se ha observado fallo renal (incluidos casos de desenlace fatal) en pacientes tratados con TORISEL por un carcinoma de células renales avanzado y/ o con insuficiencia renal previa (ver sección 4.8).
Cataratas Se ha observado la presencia de cataratas en algunos pacientes que recibieron la combinación de temsirolimus e interferón-α.
Reacciones de hipersensibilidad/ a la perfusión Con la administración de temsirolimus, se han asociado reacciones de hipersensibilidad/ a la perfusión (incluyendo algunas reacciones potencialmente mortales y mortales poco comunes), incluyendo y sin limitarse a sofoco, dolor de pecho, disnea, hipotensión, apnea, pérdida de conocimiento, hipersensibilidad y anafilaxis, (ver sección 4.8).
Estas reacciones pueden producirse muy pronto en la primera perfusión, pero también pueden producirse con perfusiones posteriores.
Debe monitorizarse a los pacientes pronto durante la perfusión y debe haber disponible una atención de apoyo apropiada.
Debe suspenderse la perfusión de temsirolimus en todos los pacientes con reacciones a la perfusión graves y debe administrarse terapia médica apropiada.
Debe realizarse una evaluación de riesgo-beneficio antes de continuar la terapia con temsirolimus en pacientes con reacciones graves o potencialmente mortales.
Si un paciente desarrollara una reacción de hipersensibilidad durante la perfusión de TORISEL a pesar de la premedicación, deberá suspenderse la perfusión y el paciente deberá observarse durante como mínimo de 30 a 60 minutos (dependiendo de la intensidad de la reacción).
A criterio del médico, podrá reanudarse el tratamiento tras la administración de un antagonista de los receptores H1 (difenhidramina o antihistamínico similar), y un antagonista de los receptores H2 (famotidina 20 mg intravenosa o ranitidina 50 mg intravenosa) aproximadamente 30 minutos antes de la reanudación de la perfusión de TORISEL.
Puede considerarse la administración de corticosteroides; sin embargo, no se ha establecido la eficacia del tratamiento con corticosteroides en este entorno.
4 lento (a lo largo de 60 minutos) y debe completarse en el plazo de seis horas desde el momento en que se añadió por primera vez TORISEL a solución inyectable de cloruro sódico 9 mg/ ml (0,9%).
Dada la recomendación de la administración de un antihistamínico H1 a los pacientes antes del comienzo de la perfusión intravenosa de temsirolimus, este deberá utilizarse con precaución en los pacientes con hipersensibilidad conocida al antihistamínico o en aquellos que no puedan recibir el antihistamínico por otras razones médicas.
La administración oral de sirolimus se ha asociado a reacciones de hipersensibilidad, incluidas reacciones anafilácticas/ anafilactoides, angioedema, dermatitis exfoliativa y vasculitis por hipersensibilidad.
Hiperglucemia/ intolerancia a la glucosa/ diabetes mellitus Deberá hacerse saber a los pacientes que el tratamiento con TORISEL puede cursar con un aumento de los niveles de glucemia en los pacientes diabéticos y no diabéticos.
En un ensayo clínico, el 26% de los pacientes notificó hiperglucemia como acontecimiento adverso.
La hiperglucemia puede precisar el aumento de la dosis, o el inicio con insulina y/ o tratamiento con antidiabéticos orales.
Se hará saber a los pacientes que deben contactar con su médico si presentan mucha sed o aumento del volumen o la frecuencia de la micción.
Infecciones Los pacientes podrían estar inmunosuprimidos, por lo que deberán ser observados cuidadosamente en cuanto a la presentación de infecciones, incluidas infecciones oportunistas.
Enfermedad pulmonar intersticial Ha habido algunos casos de neumonitis intersticial inespecífica, incluidas raras notificaciones de desenlace fatal, en pacientes tratados con TORISEL intravenoso semanal.
Algunos de estos pacientes eran asintomáticos, detectándose la neumonitis en la tomografía computerizada o en la radiografía de tórax, mientras que otros presentaban síntomas, como disnea, tos y fiebre.
Algunos pacientes precisaron la suspensión de TORISEL o el tratamiento con corticosteroides y/ o antibióticos, mientras que algunos otros prosiguieron con el producto sin intervención terapéutica adicional.
Deberán observarse los pacientes en cuanto a la presentación de síntomas clínicos respiratorios.
Hiperlipidemia El uso de TORISEL en pacientes que presentan carcinoma de células renales se ha asociado a elevaciones de triglicéridos y colesterol séricos.
En un ensayo clínico, se notificó hiperlipidemia como acontecimiento adverso en el 27% de los pacientes.
La hiperlipidemia podría precisar el inicio o el aumento de la dosis de los agentes hipolipemiantes.
Antes de y durante el tratamiento con TORISEL deberán determinarse los niveles séricos de colesterol y triglicéridos.
Complicaciones en la curación de las heridas El uso de TORISEL se ha asociado a una cicatrización anormal de las heridas; por tanto, deberá tenerse precaución con el uso de TORISEL durante el periodo periquirúrgico.
Uso concomitante de inhibidores de la enzima conversora de angiotensina (ECA) Se han observado reacciones del tipo de edema angioneurótico (incluyendo reacciones retrasadas producidas dos meses tras el inicio de la terapia) en algunos pacientes tratados concomitantemente con temsirolimus e inhibidores de la ECA (ver la sección 4.5).
5 Agentes que inducen el metabolismo de CYP3A Agentes como carbamazepina, fenobarbital, fenitoína, rifampicina, rifabutina, rifapentina e hipérico (Hypericum perforatum) son unos potentes inductores de CYP3A4/ 5, por lo que podrían disminuir la exposición combinada a las moléculas activas, temsirolimus y su metabolito sirolimus.
Por tanto, deberá evitarse la administración continua durante más de 5-7 días de agentes con potencial de inducción de CYP3A4/ 5.
Agentes que inhiben el metabolismo de CYP3A Agentes como inhibidores de la proteasa (indinavir, nelfinavir, ritonavir), antifúngicos (p. ej., itraconazol, ketoconazol, voriconazol), bloqueantes de los canales del calcio (p. ej., diltiazem, verapamilo), antibióticos macrólidos (p. ej., claritromicina, eritromicina), cimetidina, zumo de pomelo, aprepitant, fluvoxamina y nefazodona son potentes inhibidores de CYP3A4, por lo que pueden aumentar las concentraciones hemáticas de las moléculas activas, temsirolimus y su metabolito sirolimus.
Por tanto, deberá evitarse el tratamiento concomitante con agentes con potencial de inhibición potente de CYP3A4.
Deberá efectuarse con precaución el tratamiento concomitante con agentes con potencial de inhibición moderada de CYP3A4 (ver sección 4.5).
Deberán considerarse tratamientos alternativos con agentes sin potencial de inhibición de CYP3A4.
Vacunas Los inmunosupresores pueden afectar la respuesta a las vacunas.
Durante el tratamiento con TORISEL, las vacunas pueden ser menos eficaces.
Durante el tratamiento con TORISEL deberá evitarse el uso de vacunas vivas, tales como: sarampión, parotiditis, rubeola, polio oral, BCG (vacuna antituberculosa), fiebre amarilla, varicela y antitifoidea TY21a.
Excipientes Este medicamento (mezcla de concentrado-disolvente) contiene un 35% de volumen de etanol (alcohol), es decir, hasta 693,5 mg por dosis, equivalentes a 17,6 ml de cerveza o 7,3 ml de vino por dosis.
Nocivo para las personas que padezcan alcoholismo.
A tener en cuenta en las mujeres embarazadas o en periodo de lactancia, los niños y los grupos de alto riesgo, como los pacientes con hepatopatía o epilepsia.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Uso concomitante de inhibidores de la enzima convertidora de angiotensina (ECA) Se han observado reacciones del tipo de edema angioneurótico (incluyendo reacciones retrasadas producidas dos meses tras el inicio de la terapia) en algunos pacientes tratados concomitantemente con temsirolimus e inhibidores de la ECA (ver la sección 4.4) Agentes inductores del metabolismo de CYP3A La coadministración de TORISEL con rifampicina, un potente inductor de CYP3A4/ 5, careció de efectos significativos sobre la Cmax (concentración máxima) y el AUC (área bajo la curva de concentración a lo largo del tiempo) del temsirolimus en su administración intravenosa, pero redujo la Cmax y el AUC del sirolimus en un 65% y 56%, respectivamente, en comparación con el tratamiento con TORISEL solo.
Por tanto, deberá evitarse el tratamiento concomitante con agentes con potencial de inducción de CYP3A4/ 5 (ver sección 4.4).
6 Agentes inhibidores del metabolismo de CYP3A La coadministración de TORISEL 5 mg con ketoconazol, un potente inhibidor de CYP3A4, no ejerció efectos significativos sobre la Cmax o el AUC del temsirolimus; sin embargo, el AUC del sirolimus aumentó 3,1 veces, y el AUCsuma (temsirolimus + sirolimus) aumentó 2,3 veces en comparación con TORISEL solo.
Aunque no se ha determinado el efecto sobre las concentraciones no ligadas de sirolimus, es de esperar que sea mayor que el efecto sobre las concentraciones en sangre completa, como consecuencia de que la unión a los hematíes es saturable.
El efecto podría ser también más pronunciado con una dosis de 25 mg.
Las sustancias que son potentes inhibidores de la actividad de CYP3A4 (por ejemplo, inhibidores de la proteasa, antifúngicos, antibióticos macrólidos, nefazodona, inhibidores selectivos de la recaptación de serotonina) aumentan las concentraciones hemáticas de sirolimus.
Deberá evitarse el tratamiento concomitante de TORISEL con agentes con un potente potencial de inhibición de CYP3A4 (ver sección 4.4).
Solamente podrá efectuarse, con precaución, el tratamiento concomitante con inhibidores moderados de CYP3A4 (ver sección 4.5).
Interacción con medicamentos metabolizados por CYP2D6 En 23 sujetos sanos, la concentración de desipramina, un sustrato de CYP2D6, no se modificó en su coadministración con 25 mg de temsirolimus.
No se esperan efectos clínicamente importantes en la coadministración de TORISEL con agentes metabolizados por CYP2D6.
Se desconoce la importancia clínica de este hallazgo.
Agentes anfifílicos El temsirolimus se ha asociado a fosfolipidosis en la rata.
No se ha observado fosfolipidosis en el ratón ni en el mono tratados con temsirolimus, ni tampoco se ha notificado en pacientes tratados con temsirolimus.
Aunque no se ha observado riesgo de fosfolipidosis en los pacientes tratados con temsirolimus, es posible que la administración combinada de temsirolimus con otros agentes anfifílicos, como la amiodarona o las estatinas, pueda provocar un mayor riesgo de toxicidad pulmonar anfifílica.
4.6 Embarazo y lactancia
No se poseen datos adecuados sobre el uso de temsirolimus en la mujer embarazada.
Los estudios en el animal han evidenciado toxicidad sobre la reproducción.
En los estudios de reproducción en el animal, el temsirolimus causó toxicidad embriofetal que se manifestó por mortalidad y disminución del peso fetal (acompañadas de retrasos de la osificación del esqueleto) en la rata y el conejo.
Se observaron efectos teratogénicos (onfalocele) en el conejo.
En las ratas macho, se observó disminución de la fertilidad y reducciones parcialmente reversibles del número de espermatozoides (ver sección 5.3).
Se desconoce el riesgo potencial en el ser humano.
TORISEL no debe utilizarse durante el embarazo, a menos que se justifique el riesgo para el embrión por el beneficio esperado para la madre.
7 Al desconocerse el riesgo derivado de la posibilidad de exposición durante las primeras fases del embarazo, debe hacerse saber a las mujeres potencialmente fértiles que deberán evitar el embarazo durante el tratamiento con TORISEL.
Los hombres con parejas potencialmente fértiles deberán utilizar un método anticonceptivo médicamente adecuado durante el tratamiento con TORISEL (ver sección 5.3).
Se desconoce si el temsirolimus se elimina en la leche humana.
No se ha estudiado la eliminación del temsirolimus por la leche en animales.
No obstante, el sirolimus, que es el principal metabolito del temsirolimus, se elimina por la leche de la rata en lactancia.
Dada la posibilidad de reacciones adversas en los niños amamantados por mujeres tratadas con temsirolimus, durante el tratamiento con este producto deberá suspenderse la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Un total de 626 pacientes se asignaron aleatoriamente en un ensayo de fase 3, tres brazos, aleatorizado y abierto, de interferón alfa (IFN-α) solo, TORISEL solo y TORISEL e IFN-α.
Un total de 616 pacientes recibió tratamiento:
200 pacientes recibieron IFN-α semanal; 208 recibieron TORISEL 25 mg semanal; y 208 recibieron una combinación de IFN-α y TORISEL semanal.
De acuerdo a los resultados de este ensayo de fase 3, los pacientes de edad avanzada podrían tener una mayor probabilidad de presentar ciertas reacciones adversas, como edema facial y neumonía.
Las reacciones más graves observadas con TORISEL son: reacciones de hipersensibilidad/ a la perfusión (incluyendo algunas reacciones potencialmente mortales y mortales poco comunes), hiperglucemia/ intolerancia a la glucosa, infecciones, neumopatía intersticial, hiperlipemia, hemorragia intracerebral, insuficiencia renal, perforación intestinal y complicación de la curación de heridas.
Las reacciones adversas más frecuentes (≥ 30%) (todos los grados) observadas con TORISEL son: anemia, náuseas, exantema (incluidos exantema, exantema pruriginoso, exantema maculopapular, exantema pustular), anorexia, edema (incluidos edema facial y edema periférico) y astenia.
En algunos pacientes que recibieron la combinación de temsirolimus e IFN-α se observó la aparición de cataratas.
Ver sección 4.4 para información adicional sobre reacciones adversas graves, que incluye las acciones necesarias a realizar si ocurriesen algunas de estas reacciones específicas.
En la siguiente lista se muestran las reacciones adversas observadas en los ensayos clínicos (estudio 1).
Solamente se señalan aquellos donde exista sospecha de relación causal con el tratamiento intravenoso con TORISEL considerada como mínimo razonable.
8 En cada grupo de preferencia, se presentan efectos indeseables en orden de gravedad decreciente.
Las reacciones adversas se enumeran de acuerdo a las siguientes categorías:
Muy frecuentes: ≥ 1/ 10 Frecuentes: ≥ 1/ 100, < 1/ 10 Poco frecuentes: ≥ 1/ 1.000, < 1/ 100
los
Grados
órganos del
grados
sistema
n (%)
n (%)
Exploraciones complementarias
Muy frecuentes Frecuentes Frecuentes
Elevación de creatinina sérica Elevación de aspartato-aminotransferasa Elevación de alanina-aminotransferasa
30 (14) 17 (8) 12 (6)
6 (3) 3 (1) 1 (1)
Trastornos de la
Muy frecuente
Trombocitopenia
28 (14)
3 (1)
Muy frecuentes Frecuentes Frecuentes Frecuentes
Anemia Neutropenia Leucopenia Linfopenia
94 (45) 15 (7) 13 (6) 11 (5)
41 (20) 6 (3) 1 (1) 9 (4)
Trastornos del sistema nervioso
Muy frecuentes Frecuentes Poco frecuentes
Disgeusia Ageusia Hemorragia cerebral
31 (15) 11 (5) 1 (1)
0 (0) 0 (0) 1 (1)
Trastornos oculares
Frecuentes
Conjuntivitis (incluidos problemas de lagrimeo)
15 (7)
1 (1)
Trastornos cardiacos
Poco frecuentes
Efusión pericárdica (incluyendo efusiones pericárdicas significativas desde el punto de vista hemodinámico que requieren intervención)
2 (1)
1 (1)
Muy frecuentes Muy frecuentes Muy frecuentes Frecuentes
Disnea Epistaxis Tos Neumonitis (incluida neumonitis fatal) (ver la sección 4.4)
58 (28) 25 (12) 54 (26) 4 (2)
18 (9) 0 (0) 2 (1) 1 (1)
Frecuentes
Efusión pleural
8 (4)
5 (2)
Trastornos gastrointestinales
Muy frecuentes Muy frecuentes Muy frecuentes Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes Frecuentes Poco frecuentes
Dolor abdominal Vómitos Estomatitis Diarrea Náuseas Distensión abdominal Dolor oral Gingivitis Estomatitis aftosa Perforación intestinal
44 (21) 40 (19) 42 (20) 57 (27) 77 (37) 9 (4) 5 (2) 5 (2) 8 (4) 1(0.5)
9 (4) 4 (2) 3 (1) 3 (1) 5 (2) 1 (1) 0 (0) 0 (0) 1 (0) 1(0.5)
Trastornos renales y urinarios
Frecuentes
Fallo renal (incluidos casos de desenlace fatal) (ver la sección 4.4)
4 (2)
2 (1)
Trastornos de la piel y del tejido subcutáneo
Muy frecuentes
Exantema (incluidos exantema, exantema pruriginoso, exantema maculopapular, exantema pustular)
88 (42)
10 (5)
Muy frecuentes Muy frecuentes Muy frecuentes Muy frecuentes Frecuentes
Prurito Acné Trastorno ungueal Sequedad cutánea Dermatitis exfoliativa
40 (19) 21 (10) 28 (14) 22 (11) 16 (8)
1 (1) 0 (0) 0 (0) 1 (1) 0 (0)
Trastornos musculoesqueléticos y del tejido conjuntivo
Muy frecuentes Muy frecuentes
Dolor lumbar Artralgias
41 (20) 37 (18)
6 (3) 2 (1)
Trastornos del
Muy frecuentes
Hipopotasemia
20 (10)
7 (3)
9
Reacciones adversas
los
Grados
órganos del
grados
sistema
n (%)
n (%)
Muy frecuentes
Infecciones bacterianas y víricas (incluidos infección, celulitis, herpes zoster, herpes simplex, bronquitis, absceso)
Muy frecuentes
Infección del tracto urinario (incluidos disuria, hematuria, cistitis, polaquiuria, infección del tracto urinario)
31 (15)
4 (2)
Muy frecuentes Muy frecuentes Frecuentes Frecuentes Frecuentes
Faringitis Rinitis Neumonía Infección del tracto respiratorio superior Foliculitis
25 (12) 20 (10) 17 (8) 14 (7) 4 (2)
0 (0) 0 (0) 5 (2) 0 (0) 0 (0)
Trastornos vasculares
Frecuentes
Tromboembolismo venoso (incluidos trombosis venosa profunda/ embolismo pulmonar)
5 (2)
3 (1)
Frecuentes Frecuentes
Hipertensión Tromboflebitis
14 (7) 2 (1)
3 (1) 0 (0)
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes Muy frecuentes Muy frecuentes Muy frecuentes
Mucositis Dolor Dolor torácico Edema (incluidos edema, edema facial, edema periférico)
39 (19) 59 (28) 34 (16) 72 (35)
2 (1) 11 (5) 2 (1) 7 (3)
Muy frecuentes Muy frecuentes Frecuentes
Fiebre Astenia Trastorno de la cicatrización de las heridas
51 (24) 106 (51) 3 (1)
1 (1) 23 (11) 0 (0)
Trastornos del sistema inmunológico
Frecuentes
Reacciones alérgicas/ de hipersensibilidad
18 (9)
0 (0)
* Deberá hacerse saber a los pacientes que el tratamiento con TORISEL puede cursar con un aumento de los niveles de glucemia en los pacientes diabéticos y no diabéticos.
4.9 Sobredosis
No existe un tratamiento específico para los casos de sobredosis de TORISEL intravenoso.
TORISEL se ha administrado de forma segura en pacientes que presentan cáncer renal con dosis intravenosas repetidas de temsirolimus de hasta 220 mg/ m2.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la proteínquinasa; Código ATC:
L01X E09
El temsirolimus es un inhibidor selectivo de mTOR (diana de la rapamicina en las células de mamífero).
El temsirolimus se une a una proteína intracelular (FKBP-12), y el complejo proteína-temsirolimus se une e inhibe la actividad de mTOR, que controla la división celular.
La inhibición de la actividad de mTOR da lugar a la detención del ciclo celular de las células tumorales tratadas en G1 como consecuencia de la interrupción selectiva de la traducción de ciertas proteínas reguladoras del ciclo celular, como las ciclinas de tipo D, c-myc y ornitina 10 descarboxilasa.
El temsirolimus ejerce su efecto mediante su unión a un complejo con FKBP-12 y mTOR.
Cuando mTOR se une en este complejo, se bloquea su capacidad de fosforilar y, en consecuencia, de controlar la actividad de los factores implicados en la traducción proteica (4E- BP1 y S6K, ambos en situación posterior a mTOR en la vía de la cinasa P13/ AKT) que controlan la división celular.
Además de regular las proteínas del ciclo celular, mTOR regula la traducción de los factores inducibles por la hipoxia, HIF-1 y HIF-2 alfa.
Estos factores de la transcripción regulan la capacidad de los tumores de adaptarse a microentornos hipóxicos y de producir el factor angiogénico que es el factor de crecimiento del endotelio vascular (VEGF).
Por tanto, el efecto antitumoral del temsirolimus podría derivar también en parte de su capacidad de deprimir los niveles de HIF y VEGF en el tumor o en el microentorno tumoral y reducir, así, el desarrollo de vasos.
Eficacia clínica La seguridad y la eficacia de TORISEL en el tratamiento del carcinoma de células renales (CCR) avanzado se han estudiado en los dos ensayos clínicos aleatorizados siguientes:
Ensayo 1 El Ensayo 1 fue un estudio de fase 3, multicéntrico, de tres brazos, aleatorizado y abierto, en pacientes que presentan carcinoma de células renales avanzado no tratados previamente y con 3 o más de 6 factores de riesgo pronósticos preseleccionados (menos de un año entre el momento del diagnóstico inicial de CCR y la aleatorización, estado funcional de Karnofsky de 60 ó 70, nivel de hemoglobina por debajo del límite inferior de la normalidad, calcio corregido por encima de 10 mg/ dl, deshidrogenasa láctica > 1,5 veces el límite superior de la normalidad, y más de un área orgánica con metástasis).
La variable principal del estudio era la supervivencia global (SG), mientras que las variables secundarias eran la supervivencia libre de progresión (SLP), la tasa de respuesta objetiva (TRO), la tasa de beneficio clínico, el tiempo hasta el fracaso del tratamiento (TFT) y la supervivencia ajustada por calidad de vida.
Los pacientes se estratificaron en función de su estado de nefrectomía previa dentro de tres regiones geográficas y se asignaron al azar (1:1.1) a recibir IFN-α solo (n=207), TORISEL solo (25 mg a la semana; n=209) o la combinación de IFN-α y TORISEL (n=210). En el Ensayo 1, TORISEL 25 mg se asoció a una ventaja estadísticamente significativa frente al IFN-α en la variable principal de la SG en el análisis intermedio pre-especificado (n = 446 eventos, p = 0,0078).
Así, el brazo de TORISEL mostró un aumento del 49% en la mediana de SG en comparación con el brazo de IFN-α.
TORISEL también se asoció a ventajas estadísticamente significativas frente al IFN-α en las variables secundarias de SLP, TFT y tasa de beneficio clínico.
La combinación de TORISEL 15 mg e IFN-α no conllevó un aumento significativo de la supervivencia global en comparación con IFN-α solo en cualquiera de los análisis intermedios (mediana 8,4 frente a 7,3 meses, hazard ratio=0,93, p=0,4902).
El tratamiento con la combinación de TORISEL e IFN-α resultó en un aumento estadísticamente significativo de la incidencia de ciertos acontecimientos adversos de grado 3-4 (pérdida de peso, anemia, neutropenia, trombocitopenia e inflamación de mucosas) en comparación con los brazos de IFN-α o TORISEL solos.
11 Resumen de los resultados de eficacia en el Ensayo 1 de TORISEL
Parámetro
TORISEL n = 209
IFN-α n = 207
valor de pa
Hazard Ratio (IC al 95%)b
Análisis intermedio pre-especificado
Mediana de la supervivencia
10,9 (8,6, 12,7)
7,3 (6,1, 8,8)
0,0078
0,92)
Mediana de la
supervivencia
global Meses (IC al 95%) Mediana de la supervivencia libre
10,9 (8,6, 12,7)
7,3 (6,1, 8,8)
0,0252
de progresión en
evaluación independiente Meses (IC al 95%) Mediana de la supervivencia libre
5,6 (3,9, 7,2)
3,2 (2,2, 4,0)
0,0042
0,74 (0,60,
evaluación por el investigador Meses (IC al 95%) Tasa de respuesta global mediante
3,8 (3,6, 5,2)
1,9 (1,9, 2,2)
0,0028
0,90)
evaluación independiente% (IC al 95%)
9,1 (5,2, 13,0)
5,3 (2,3, 8,4)
0,1361c
NA
IC = Intervalo de confianza; NA = no procede. a.
Basado en una prueba log rank con estratificación según nefrectomía previa y región. b.
Basado en un modelo de riesgos proporcionales de Cox estratificado según nefrectomía previa y región. c.
Basado en una prueba de Cochran-Mantel-Haenszel estratificada según nefrectomía previa y región.
En el Ensayo clínico 1, el 31% de los pacientes tratados con TORISEL tenía 65 años o más.
9,9-14,2), con un hazard ratio de 0,67 (IC al 95%:
6,4-11,5), con un hazard ratio de 1,15 (IC al 95%:
La variable principal de la
12 eficacia era la TRO, evaluándose también la SG.
Ciento once pacientes se asignaron al azar, en una proporción 1:1:1, a recibir 25 mg, 75 mg o 250 mg de temsirolimus intravenoso semanal.
En el brazo de 25 mg (n = 36), todos los pacientes presentaban enfermedad metastásica; 4 (11%) no habían recibido quimio o inmunoterapia previa; 17 (47%) habían recibido un tratamiento previo, y 15 (42%) habían recibido 2 o más tratamientos previos para el CCR.
Veintisiete (75%) pacientes habían sido sometidos a nefrectomía.
Veinticuatro (67%) presentaban un estado funcional (EF) del Eastern Cooperative Oncology Group (ECOG) = 1, y 12 (33%) un EF del ECOG = 0.
En los pacientes tratados semanalmente con 25 mg de temsirolimus, la SG fue de 13,8 meses (IC al 95%:
9,0, 18,7 meses); la TRO fue del 5,6% (IC al 95%:
0,7, 18,7%).
5.2 Propiedades farmacocinéticas
Absorción Tras la administración de una sola dosis intravenosa de 25 mg de temsirolimus en pacientes que presentan cáncer, la media de la Cmax en sangre completa fue de 585 ng/ ml (coeficiente de variación, CV=14%) y la media del AUC en sangre fue de 1.627 ng·h/ ml (CV = 26%).
Distribución El temsirolimus muestra una disminución poliexponencial de sus concentraciones en sangre completa, y su distribución es atribuible a su unión preferencial a FKBP-12 en las células sanguíneas.
La media (desviación estándar, DE) de la constante de disociación (Kd) de la unión fue de 5,1 (3,0) ng/ ml, evidenciando la concentración a la que se encontraban ocupados el 50% de los sitios de unión en las células sanguíneas.
La distribución del temsirolimus depende de la dosis, con un valor medio (percentiles del 10% y el 90%) de la unión específica máxima en las células sanguíneas de 1,4 mg (0,47 a 2,5 mg).
Tras una sola dosis intravenosa de 25 mg de temsirolimus, el valor medio del volumen de distribución en estado de equilibrio en sangre completa de pacientes con cáncer fue de 172 litros.
Metabolismo Tras su administración intravenosa, se detectó que el metabolito principal en el ser humano era el sirolimus, un metabolito de potencia igual a la del temsirolimus.
Durante los estudios in vitro con temsirolimus, se hallaron sirolimus, seco-temsirolimus y seco-sirolimus; las vías metabólicas adicionales consistieron en hidroxilación, reducción y desmetilación.
Tras una sola dosis intravenosa de 25 mg en pacientes con cáncer, el AUC del sirolimus fue 2,7 veces el del temsirolimus, como consecuencia principalmente de la semivida más prolongada del sirolimus.
Eliminación Tras una sola dosis intravenosa de 25 mg de temsirolimus, la media + DE del aclaramiento sistémico del temsirolimus fue de 11,4 + 2,4 l/ h.
Los valores medios de las semividas de temsirolimus y sirolimus fueron 17,7 h y 73,3 h, respectivamente.
Tras la administración de temsirolimus marcado con C14, su eliminación tuvo lugar fundamentalmente por heces (78%), mientras que la eliminación renal del principio activo y de sus metabolitos supuso el 4,6% de la dosis administrada.
El temsirolimus y el sirolimus demostraron ser sustratos de la glucoproteína P in vitro.
No se han investigado los posibles efectos de la inhibición de la glucoproteína P sobre la eliminación de temsirolimus y sirolimus in vivo.
13 No se ha investigado la farmacocinética de temsirolimus y de sirolimus en pacientes que presentan insuficiencia hepática (ver secciones 4.2 y 4.4).
Sexo, peso, raza, edad La farmacocinética de temsirolimus y de sirolimus no se ven afectadas significativamente por el sexo o el peso corporal.
No se observaron diferencias relevantes en la exposición al comparar los datos de la población de raza blanca con la japonesa o negra.
Se dispone de los datos farmacocinéticos de temsirolimus y de sirolimus en pacientes de hasta 79 años de edad.
La edad no parece afectar significativamente a la farmacocinética de temsirolimus o sirolimus.
Población pediátrica No se ha investigado la farmacocinéticas de temsirolimus y sirolimus en la población pediátrica.
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas no observadas en ensayos clínicos, pero detectadas en animales con niveles de exposición similares a los clínicos y con posible repercusión en el uso clínico, fueron las siguientes: vacuolación de las células de los islotes pancreáticos (rata), degeneración tubular testicular (ratón, rata y mono), atrofia linfoide (ratón, rata y mono), inflamación con celularidad mixta de colon/ ciego (mono) y fosfolipidosis pulmonar (rata).
Se observó diarrea con inflamación de celularidad mixta de ciego o colon en el mono, que se asoció a una respuesta inflamatoria y que pudo haberse debido a una alteración de la flora intestinal normal.
Se han observado respuestas inflamatorias generales, indicadas por un aumento de fibrinógeno y neutrófilos y/ o modificaciones de las proteínas séricas, en el ratón, la rata y el mono, aunque en algunos casos estos hallazgos de las pruebas analíticas se atribuyeron a la inflamación cutánea o intestinal antes señalada.
En algunos animales no hubo observaciones clínicas o alteraciones histológicas específicas que sugirieran la presencia de inflamación.
El temsirolimus no fue genotóxico en una batería de ensayos in vitro [(mutación inversa bacteriana en Salmonella typhimurium y Escherichia coli, mutación anterógrada en células de linfoma de ratón y aberraciones cromosómicas en células ováricas de hámster chino (CHO)] e in vivo (prueba del micronúcleo en el ratón).
No se han desarrollado estudios de carcinogenicidad con temsirolimus; no obstante, el sirolimus, que es el principal metabolito del temsirolimus en el ser humano, fue carcinogénico en el ratón y la rata.
En los estudios de carcinogénesis practicados se señalaron los siguientes efectos en el ratón y/ o la rata: leucemia granulocítica, linfoma, adenoma y carcinoma hepatocelulares y adenoma testicular.
En los estudios de toxicidad sobre la reproducción en el animal, se observaron disminución de la fertilidad y reducciones parcialmente reversibles de las cifras de espermatozoides en la rata macho.
La exposición en los animales fue inferior a las observadas en los seres humanos tratados con las dosis clínicamente relevantes de temsirolimus.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
14 Concentrado:
Etanol anhidro Todo-rac-α -tocoferol (E 307) Propilenglicol Ácido cítrico anhidro (E 330)
Disolvente:
Polisorbato 80 (E-433) Macrogol 400 Etanol anhidro
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros, excepto con los mencionados en la sección 6.6.
TORISEL 25 mg/ ml concentrado para solución para perfusión no debe añadirse directamente a soluciones para perfusión acuosas, ya que ello resultaría en la precipitación del medicamento.
Diluir siempre TORISEL 25 mg/ ml concentrado para solución para perfusión con el disolvente facilitado antes de su adición a las soluciones para perfusión.
TORISEL solamente podrá administrarse en solución inyectable de cloruro sódico con 9 mg/ ml (0,9%) tras la dilución inicial de TORISEL 25 mg/ ml concentrado con 1,8 ml de disolvente extraído.
TORISEL, tras su dilución, contiene polisorbato 80, que se sabe que aumenta la tasa de extracción del di-(2-etilhexil)ftalato (DEHP) a partir del cloruro de polivinilo (PVC), incompatibilidad que deberá considerarse durante la preparación y administración de TORISEL.
Es importante seguir estrechamente las recomendaciones de las secciones 4.2 y 6.6.
No deben utilizarse bolsas y dispositivos médicos de PVC para la administración de preparados que contengan polisorbato 80, ya que el polisorbato 80 lixivia el DEHP del PVC.
6.3 Periodo de validez
2 años.
Tras la primera dilución de TORISEL 25 mg/ ml concentrado con 1,8 ml de disolvente extraído:
24 horas conservado por debajo de 25°C y protegido de la luz.
Tras la dilución ulterior de la mezcla de concentrado disolvente con solución inyectable de cloruro sódico con 9 mg/ ml (0,9%):
6 horas conservado por debajo de 25°C y protegido de la luz.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar los viales en su caja para protegerlos de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
15 TORISEL 25 mg/ ml concentrado:
Vial de vidrio transparente (vidrio de tipo 1), con tapón de goma de butilo y una tapa levadiza de plástico sellada con aluminio.
Disolvente:
Vial de vidrio transparente (vidrio de tipo 1), con tapón de goma de butilo y una tapa levadiza de plástico sellada con aluminio.
Presentación:
1 vial de 1,2 ml de TORISEL 25 mg/ ml concentrado y 1 vial de 2,2 ml de disolvente.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Durante la manipulación y preparación de las mezclas, TORISEL deberá protegerse de la luz ambiente excesiva y la luz solar.
TORISEL, tras su dilución, contiene polisorbato 80, que se sabe que aumenta la tasa de extracción del di-(2-etilhexil)ftalato (DEHP) a partir del cloruro de polivinilo (PVC).
Por tanto, no deben usarse bolsas y dispositivos médicos de PVC para la preparación, el almacenamiento y la administración de soluciones para perfusión de TORISEL.
Las bolsas/ envases que entren en contacto con TORISEL deberán ser de vidrio, poliolefina o polietileno.
Dilución TORISEL 25 mg/ ml concentrado debe diluirse con el disolvente facilitado antes de la administración en perfusión de cloruro sódico.
En la preparación de la solución, debe llevarse a cabo de forma aséptica el siguiente proceso de dos pasos según las normas locales para el manejo de fármacos citotóxicos/ citostáticos:
PASO 1:
DILUCIÓN DE TORISEL 25 MG/ ML CONCENTRADO CON EL DISOLVENTE FACILITADO • Extraer 1,8 ml del disolvente facilitado. • Inyectar los 1,8 ml del disolvente en el vial de TORISEL 25 mg/ ml concentrado que contiene 30 mg de temsirolimus (1,2 ml de concentrado). • Mezclar bien el disolvente y el concentrado mediante la inversión del vial.
Deberá dejarse el tiempo suficiente para que desaparezcan las burbujas de aire.
La solución deberá ser límpida o ligeramente túrbida, incolora o amarilla pálida o amarilla, prácticamente libre de partículas visuales.
En la combinación de los 1,2 ml del concentrado con los 1,8 ml del disolvente extraído, se obtiene un volumen total de 3,0 ml, con una concentración de temsirolimus de 10 mg/ ml.
La mezcla de concentrado-disolvente se mantiene estable por debajo de 25°C durante un máximo de 24 horas.
PASO 2:
ADMINISTRACIÓN DE MEZCLA DE CONCENTRADO-DISOLVENTE EN PERFUSIÓN DE CLORURO SÓDICO • Extraer la cantidad requerida de mezcla de concentrado-disolvente (que contiene temsirolimus 10 mg/ ml) del vial: es decir, 2,5 ml para una dosis de temsirolimus de 25 mg.
Inyectar el volumen extraído rápidamente en 250 ml de solución inyectable de cloruro sódico con 9 mg/ml (0,9%) para asegurar su mezclado adecuado.
Debe mezclarse la solución mediante la inversión de la bolsa o frasco, evitando su agitación excesiva, ya que ello podría provocar la formación de espuma.
La solución resultante debe inspeccionarse visualmente en cuanto a la presencia de partículas o cambio de color antes de su administración, siempre que la solución y su envase lo permitan.
La mezcla de TORISEL en solución inyectable de cloruro sódico con 9 mg/ml (0,9%) deberá protegerse de una luz ambiente excesiva y la luz solar.
• La administración de la solución diluida final deberá completarse antes de transcurridas 6 horas desde el momento de la primera adición de TORISEL a la solución inyectable de cloruro sódico con 9 mg/ml (0,9%).
• Los materiales de administración adecuados deben ser de vidrio, poliolefina o polietileno, a fin de evitar una pérdida excesiva del principio activo y disminuir la tasa de extracción del DEHP.
Los materiales de administración deben consistir en tubuladura sin DEHP ni PVC, con un filtro adecuado.
Para la administración se recomienda un filtro de polietersulfona en línea con un tamaño de poro no mayor de 5 micras para evitar la posibilidad de que se perfundan partículas de más de 5 micras.
Si el conjunto de administración disponible no tiene un filtro en línea incorporado, debe añadirse un filtro al extremo del conjunto (es decir, un filtro de extremo) antes de que la mezcla alcance la vena del paciente.
Pueden usarse diferentes filtros de extremo cuyo tamaño de poro oscila desde 0,2 micras hasta 5 micras.
No se recomienda el uso de un filtro en línea y uno de extremo.
• TORISEL, tras su dilución, contiene polisorbato 80, que se sabe que aumenta la tasa de extracción del DEHP a partir del PVC, lo que deberá considerarse durante la preparación y administración de TORISEL tras su reconstitución.
Es importante seguir estrechamente las recomendaciones de la sección 4.2.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN 17 EU/1/07/424/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
19 de noviembre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu
18 ANEXO II
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
19 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Wyeth Lederle S.p.A.
Via Franco Gorgone Zona Industriale 95100 Catania Italia
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización debe a segurar que el sistema de Farmacovigilancia, descrito en la versión 1.0 en el Módulo 1.8.1 de la Autorización de Comercialización, está en vigor y funcionando antes y mientras el producto esté en el mercado.
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 1.7 del Plan de Gestión de Riesgos (RMP) presentado en el módulo 1.8.2 de la Solicitud de Autorización de Comercialización y cualquier actualización subsecuente del RMP acordado por el CHMP.
Además, se debe presentar un PSUR actualizado:
- Dentro de los 60 días de que se alcance un hito importante (farmacovigilancia o
minimización de riesgos)
- Bajo petición de la EMEA
20 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
CAJA
1.
NOMBRE DEL MEDICAMENTO
TORISEL 25 mg/ml concentrado y disolvente para solución para perfusión.
Temsirolimus
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de 1,2 ml de TORISEL 25 mg/ml concentrado contiene 30 mg de temsirolimus.
Tras la primera dilución de TORISEL 25 mg/ml concentrado con 1,8 ml de disolvente extraído, la concentración de temsirolimus es de 10 mg/ml.
3.
LISTA DE EXCIPIENTES
Etanol anhidro, todo-rac-α-tocoferol (E 307), propilenglicol y ácido cítrico anhidro (E 330)
El disolvente contiene: polisorbato 80 (E 433), macrogol 400 y etanol anhidro.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado y disolvente para solución para perfusión:
Contenido:
Un vial de 1,2 ml de TORISEL concentrado para solución para perfusión.
Un vial de 2,2 ml de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso tras su dilución y administración en perfusión.
Los 1,2 ml de concentrado deben diluirse con 1,8 ml de disolvente extraído antes de la administración de la dosis en solución inyectable de cloruro sódico 9 mg/ml (0,9%).
Leer el prospecto antes de utilizar este medicamento y las instrucciones de dilución.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Contiene etanol..
8.
FECHA DE CADUCIDAD
CAD
Ver la fecha de caducidad del producto diluido en el prospecto.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar los viales en su caja de cartón para protegerlos de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/07/424/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
24 Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE CONCENTRADO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
TORISEL 25 mg/ml concentrado.
Temsirolimus. i.v.
2.
FORMA DE ADMINISTRACIÓN
DILUIR ANTES DE USAR.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,2 ml
6.
OTROS
Conservar en nevera (2ºC-8ºC).
No congelar.
Mantener el vial en su envase de cartón.
26 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para TORISEL. i.v.
2.
FORMA DE ADMINISTRACIÓN
Ver el prospecto.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote.
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2,2 ml.
6.
OTROS
Contiene:
Polisorbato 80 (E433), macrogol 400, etanol anhidro.
27 B.
PROSPECTO
28 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TORISEL 25 mg/ml concentrado y disolvente para solución para perfusión Temsirolimus
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es TORISEL y para qué se utiliza 2.
Antes de usar TORISEL 3.
Cómo usar TORISEL 4.
Posibles efectos adversos 5.
Conservación de TORISEL 6.
Información adicional
1.
QUÉ ES TORISEL Y PARA QUÉ SE UTILIZA
TORISEL se utiliza como tratamiento inicial del cáncer avanzado de riñón.
TORISEL es un inhibidor selectivo de mTOR (diana de la rapamicina en las células de mamífero) que bloquea el crecimiento y la división de las células tumorales.
2.
ANTES DE USAR TORISEL
No use TORISEL
- Si es alérgico (hipersensible) a temsirolimus, al polisorbato 80 o a cualquiera de los demás
componentes de TORISEL.
- Si es alérgico (hipersensible) a sirolimus (un medicamento que se utiliza para prevenir que
el organismo rechace un trasplante de riñón), ya que el temsirolimus libera sirolimus en el organismo.
Tenga especial cuidado con TORISEL
- si es alérgico (hipersensible) a los antihistamínicos o no puede tomar antihistamínicos por
otras razones médicas.
- si tiene el colesterol alto, TORISEL puede elevarle los triglicéridos y/o el colesterol, lo que
puede precisar tratamiento con agentes hipolipemiantes (medicamentos que se utilizan para reducir el colesterol en sangre).
- si va a ser s ometido a una operación, si ha sido sometido recientemente a una cirugía mayor
o presentara todavía una herida que no ha cicatrizado después de la cirugía, deberá decírselo a su médico antes de recibir este medicamento, ya que TORISEL puede aumentar el riesgo de problemas en la cicatrización de las heridas.
- si tiene previsto vacunarse durante el tratamiento con TORISEL, dicha vacuna puede ser
menos eficaz.
Durante el tratamiento con TORISEL deberá evitarse el uso de ciertas vacunas.
- si tiene antecedentes de insuficiencia renal o problemas renales.
29
- si tiene antecedentes de problemas hepáticos.
- si eres menor de 18 años,, el médico considerará el posible beneficio frente a los eventuales
riesgos.
- si tiene más de 65 años, puede tener más probabilidades de padecer ciertos efectos
secundarios, tales como hinchazón de cara y neumonía.
- si presenta tumores en el cerebro o en la médula espinal, o si está tomando medicamentos
para reducir o impedir la coagulación de la sangre (como la warfarina), puede tener más probabilidades de sufrir una hemorragia cerebral.
TORISEL puede también
- aumentar los niveles de glucosa en sangre y agravar la diabetes mellitus, lo que puede
resultar en la necesidad de un tratamiento con insulina y/o antidiabéticos orales.
Consulte con su médico si tiene mucha sed o un aumento en la frecuencia y cantidad de orinar.
- debilitar su sistema inmunitario, por lo que puede presentar riesgo de desarrollar una
- provocar dificultad para respirar, tos y fiebre.
Hable con su médico si presenta estos
- aumentar el riesgo de hemorragia cerebral (sangrado en el cerebro).
- producir cataratas si se administra con interferón-α (un medicamento utilizado en el
tratamiento de la hepatitis y el cáncer).
- causar reacciones alérgicas graves.
Contacte con su médico si presenta dificultad para
respirar o hinchazón de la cara.
Uso de TORISEL con otros medicamentos
Algunos medicamentos pueden interferir con la descomposición o el metabolismo de TORISEL.
En particular, deberá informar a su médico si está tomando cualquiera de los siguientes:
- inhibidores de la proteasa, que se utilizan en el tratamiento del VIH
- antibióticos (como la rifampicina) o antifúngicos (como el ketoconazol) para el
tratamiento de infecciones
- nefazodona o inhibidores s electivos de la recaptación de serotonina, que se utilizan para
el tratamiento de la depresión
- medicamentos antiepilépticos, como carbamazepina, fenitoína y fenobarbital
- rifabutina, que se utiliza para el tratamiento de infecciones en personas con VIH (Virus
- plantas medicinales o remedios naturales que contengan hierba de San Juan, Hypericum
Perforatum (hipérico), usados para el tratamiento de la depresión leve
- inhibidores de la enzima convertidora de la angiotensina (ECA), utilizados para el
tratamiento de la hipertensión arterial u otros problemas cardiovasculares (tales como enalapril, ramipril, lisinopril), medicamentos anfifílicos, utilizados en el tratamiento de arritmias cardiacas (tales como amiodarona), o estatinas utilizadas para tratar el colesterol alto.
Uso de TORISEL con los alimentos y bebidas
- el zumo de pomelo puede aumentar la concentración de TORISEL en sangre y se debe
evitar.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
30 Embarazo y lactancia TORISEL no se ha estudiado en la mujer embarazada y no debe utilizarse durante el embarazo.
Antes de recibir tratamiento con TORISEL, es importante que informe a su médico si está embarazada o planea quedarse embarazada.
Las mujeres potencialmente fértiles deben evitar el embarazo mediante un método anticonceptivo eficaz durante el tratamiento con TORISEL.
Los hombres con parejas potencialmente fértiles deben utilizar un método anticonceptivo médicamente adecuado durante el tratamiento con TORISEL.
Las mujeres no deben dar el pecho durante el tratamiento con TORISEL, ya que este medicamento puede interferir en el crecimiento y desarrollo del bebé.
Pida asesoramiento a su médico antes de dar el pecho a su hijo, ya que se desconoce si TORISEL pasa a la leche materna.
Conducción y uso de máquinas No se han llevado a cabo estudios sobre la capacidad de conducir y utilizar máquinas.
No obstante, entre los efectos secundarios muy frecuentes se encuentran náuseas y vómitos, por lo que se recomienda que no conduzca inmediatamente después del tratamiento.
Información importante sobre algunos componentes de TORISEL Este medicamento contiene etanol (alcohol), en cantidad equivalente a 17,6 ml de cerveza o 7,3 ml de vino por dosis.
Nocivo para las personas que padezcan alcoholismo.
A tener en cuenta en las mujeres embarazadas o en periodo de lactancia, los niños y los grupos de alto riesgo, como los pacientes que presentan enfermedad hepática o epilepsia.
3.
CÓMO USAR TORISEL
TORISEL deberá siempre prepararse y administrarse por un médico u otro personal sanitario en forma de perfusión intravenosa (en una vena).
TORISEL 25 mg/ml concentrado debe diluirse con 1,8 ml de disolvente extraído antes de la administración en solución inyectable de cloruro sódico 9 mg/ml (0,9%) (ver instrucciones de dilución al final del prospecto).
La dosis recomendada es de 25 mg, perfundida (en goteo) a lo largo de un período de 30-60 minutos, una vez a la semana.
Se le debe inyectar un antihistamínico (para intentar prevenir reacciones alérgicas a TORISEL) directamente en una vena, aproximadamente 30 minutos antes de su dosis de TORISEL.
El tratamiento con TORISEL debe continuar hasta que ya no se obtengan más beneficios del tratamiento o hasta que aparezcan efectos adversos inaceptables.
Si usa más TORISEL del que debiera o si olvidó una dosis Dado que este medicamento es preparado y administrado por un profesional sanitario, no es probable que reciba una dosis demasiado grande.
No obstante, si tuviera cualquier duda al respecto o pensara que ha olvidado una dosis, consulte inmediatamente con su médico.
4.
POSIBLES EFECTOS ADVERSOS
31 Al igual que todos los medicamentos, TORISEL puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos graves muy frecuentes, observados en al menos 1 de cada 10 pacientes tratados con TORISEL, son:
- Reducción del número de glóbulos blancos de la sangre, lo que puede aumentar el riesgo de
infección.
Los efectos adversos graves frecuentes, observados en al menos 1 de cada 100 pacientes tratados con TORISEL, son:
- Coágulos de sangre en vena.
- Reacciones alérgicas (de hipersensibilidad)/a la perfusión (incluyendo algunas reacciones
potencialmente mortales y mortales poco comunes [poco comunes es menos de 1 por cada 1.000 pacientes]).
Debe contactar inmediatamente con su médico si presenta síntomas de angioedema, como hinchazón de la cara, la lengua o la faringe, y dificultad para respirar.
- Disminución del número de células de la sangre que ayudan a la formación del coágulo.
- Efusión pleural (fluido alrededor de los pulmones).
En los pacientes tratados con TORISEL se han observado los siguientes efectos adversos, con las frecuencias que se señalan:
Los efectos adversos muy frecuentes, producidos en al menos 1 de cada 10 pacientes, son:
Sensación general de debilidad, hinchazón por retención de líquidos, dolor (tal como dolor abdominal, lumbar, de pecho y articulaciones), náuseas y vómitos, diarrea, fiebre, dolor de garganta, llagas e inflamación en boca y/o tracto digestivo, tos, hemorragia nasal, secreción nasal, erupción cutánea, picor, problemas en las uñas, acné, sequedad de piel, falta de apetito, dificultad para respirar, disminución de los niveles de potasio en sangre (lo que puede provocar debilidad muscular), disminución de la cifra de glóbulos rojos, elevación del azúcar en sangre, elevación del colesterol y otras grasas de la sangre, absceso, infecciones, infecciones del tracto urinario, función anormal del riñón (incluido fallo renal) y trastorno del gusto.
Los efectos adversos frecuentes, producidos en al menos 1 de cada 100 pacientes, son:
Enrojecimiento e hinchazón de encías, dolor de boca (incluidas llagas en el interior de la boca), distensión abdominal, elevación de la tensión arterial, enrojecimiento e hinchazón de los tejidos que rodean el ojo, incluido un trastorno de lagrimeo, pérdida del gusto, enrojecimiento e inflamación de los folículos de la piel, reacciones alérgicas (de hipersensibilidad), descamación intensa de la piel y problemas con la cicatrización de la herida después de la cirugía.
Resultados de los análisis de sangre que muestran una alteración en el funcionamiento del hígado, disminución de los niveles de fósforo en sangre, aumento de la coagulación de la sangre (produciendo trastornos como trombosis o embolia pulmonar), infecciones respiratorias superiores, neumonía, enfermedad pulmonar intersticial, disminución del número de glóbulos blancos y disminución del número de linfocitos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos poco frecuentes, producidos entre 1 de cada 1.000 y 1 de cada 100 pacientes, son:
32 Efusión pericárdica (fluido alrededor del corazón que puede requerir drenaje y puede afectar al bombeo de la sangre).
5.
CONSERVACIÓN DE TORISEL
Mantener fuera del alcance y de la vista de los niños.
No utilice TORISEL después de la fecha de caducidad que aparece en la etiqueta del vial y en la caja.
Los dos primeros números indican el mes, mientras que los cuatro números siguientes indican el año.
Conservar en nevera (2°C-8°C).
No congelar.
Conservar los viales en su caja de cartón para protegerlos de la luz.
Tras la primera dilución de TORISEL 25 mg/ml concentrado con 1,8 ml de disolvente extraído, la mezcla puede conservarse durante un máximo de 24 horas por debajo de 25°C y protegida de la luz, antes de nuevas diluciones.
Tras la dilución posterior de la mezcla de concentrado-disolvente con solución inyectable de cloruro sódico con 9 mg/ml (0,9%), la solución puede conservarse durante un máximo de 6 horas por debajo de 25°C y protegida de la luz.
6.
INFORMACIÓN ADICIONAL
Composición de TORISEL
El principio activo es temsirolimus.
Cada vial de 1,2 ml de TORISEL 25 mg/ml concentrado contiene 30 mg de temsirolimus.
Los demás componentes de TORISEL son: etanol anhidro, todo-rac-α-tocoferol (E 307), propilenglicol y ácido cítrico anhidro (E 330).
El disolvente contiene polisorbato 80 (E 433), macrogol 400 y etanol anhidro.
Aspecto del producto y contenido del envase
TORISEL es un concentrado para perfusión suministrado con un disolvente.
El concentrado es una solución límpida, incolora o amarilla pálida.
El disolvente es una solución límpida o ligeramente turbia, amarilla pálida o amarilla.
Las soluciones están esencialmente exentas de partículas visibles.
Cada envase de TORISEL contiene un vial de 1,2 ml de concentrado y un vial de 2,2 ml de disolvente.
Wyeth Europa LTD Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Reino Unido
Responsable de la fabricación Wyeth Lederle S.p.A.
Via Franco Gorgone Zona Industriale 95100 Catania, Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Česká republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel:+35621 344610 Fax:+35621 341087
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Deutschland Wyeth Pharma GmbH Tel:+49 180 2 29 93 84 Fax:+49 251 204 1128
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53 France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11 Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Norge Wyeth Tlf:+47 40 00 23 40 Fax:+47 40 00 23 41
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ:+30 2 10 99 81 600 Φαξ:+30 2 10 99 21 994
United Kingdom Wyeth Pharmaceuticals Tel:+44 845 367 0098 Fax:+44 1628 414802
Κύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ:+357 22 817690 Φαξ:+357 22 751855
България/Eesti/Latvija/Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr:+43 1 89 1140 Факс/Faks/Fakss/Faksas/Fax:+43 1 89 114600
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu.
35 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Durante la manipulación y la preparación de las mezclas, TORISEL deberá protegerse de la luz ambiente intensa y de la luz solar.
Las bolsas/envases que entren en contacto con TORISEL deberán ser de vidrio, poliolefina o polietileno.
No deben utilizarse bolsas y dispositivos médicos de cloruro de polivinilo (PVC) para la administración de preparados que contengan polisorbato 80, ya que el polisorbato 80 lixivia el di-(2-etilhexil)ftalato (DEHP) del PVC.
Dilución
TORISEL 25 mg/ml concentrado debe diluirse con 1,8 ml de disolvente extraído antes de la administración en solución inyectable de cloruro sódico 9 mg/ml (0,9%).
En la preparación de la solución, debe llevarse a cabo de forma aséptica el siguiente proceso de dos pasos según las normas locales para el manejo de fármacos citotóxicos/citostáticos:
PASO 1:
DILUCIÓN DE CONCENTRADO CON EL DISOLVENTE FACILITADO • Extraer 1,8 ml del disolvente facilitado. • Inyectar los 1,8 ml del disolvente extraído en el vial de TORISEL 25 mg/ml concentrado que contiene 30 mg de temsirolimus (1,2 ml de concentrado). • Mezclar bien el disolvente y el concentrado mediante la inversión del vial.
Deberá dejarse el tiempo suficiente para que desaparezcan las burbujas de aire.
La solución deberá ser límpida o ligeramente túrbida, incolora o amarilla pálida o amarilla, prácticamente libre de partículas visuales.
En la combinación de los 1,2 ml del concentrado con los 1,8 ml del disolvente extraído se obtiene un volumen total de 3,0 ml, con una concentración de temsirolimus de 10 mg/ml.
La mezcla de concentrado-disolvente se mantiene estable por debajo de 25°C durante un máximo de 24 horas.
PASO 2:
ADMINISTRACIÓN DE MEZCLA DE CONCENTRADO-DISOLVENTE EN PERFUSIÓN DE CLORURO SÓDICO • Extraer la cantidad requerida de mezcla de concentrado-disolvente (que contiene temsirolimus 10 mg/ml) del vial: es decir, 2,5 ml para una dosis de temsirolimus de 25 mg. • Inyectar el volumen extraído rápidamente en 250 ml de solución inyectable de cloruro sódico con 9 mg/ml (0,9%) para asegurar su mezclado adecuado.
Debe mezclarse la solución mediante la inversión de la bolsa o frasco, evitando su agitación excesiva, ya que ello podría provocar la formación de espuma.
La solución resultante debe inspeccionarse visualmente en cuanto la presencia de partículas o cambio de color antes de su administración, siempre que la solución y su envase lo permitan.
La mezcla de TORISEL en solución inyectable de cloruro sódico con 9 mg/ml (0,9%) deberá protegerse de una luz ambiente excesiva y la luz solar.
36 • La administración de la solución diluida final deberá completarse antes de transcurridas 6 horas desde el momento de la primera adición de TORISEL a la solución inyectable de cloruro sódico con 9 mg/ml (0,9%). • TORISEL se infunde a lo largo de un período de 30-60 minutos una vez a la semana.
El método preferido de administración es el uso de una bomba de infusión, a fin de asegurar la administración con precisión del producto. • Los materiales de administración adecuados deben ser de vidrio, poliolefina o polietileno, a fin de evitar una pérdida excesiva del principio activo y disminuir la tasa de extracción del DEHP.
Los materiales de administración deben consistir en tubuladura sin DEHP ni PVC, con un filtro adecuado.
Para la administración se recomienda un filtro de polietersulfona en línea con un tamaño de poro no mayor de 5 micras para evitar la posibilidad de que se perfundan partículas de más de 5 micras.
Si el conjunto de administración disponible no tiene un filtro en línea incorporado, debe añadirse un filtro al extremo del conjunto (es decir, un filtro de extremo) antes de que la mezcla alcance la vena del paciente.
Pueden usarse diferentes filtros de extremo cuyo tamaño de poro oscila desde 0,2 micras hasta 5 micras.
No se recomienda el uso de un filtro en línea y uno de extremo. • TORISEL, tras su dilución, contiene polisorbato 80, que se sabe que aumenta la tasa de extracción del DEHP a partir del PVC, incompatibilidad que deberá considerarse durante la preparación y administración de TORISEL.
Es importante seguir estrechamente las recomendaciones de las secciones 4.2 y 6.6 del Resumen de las Características del Producto.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
37
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
TOVIAZ 4 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 4 mg de fumarato de fesoterodina equivalentes a 3,1 mg de fesoterodina.
Excipientes:
Cada comprimido de liberación prolongada de 4 mg contiene 0,525 mg de lecitina de soja y 91,125 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada Los comprimidos de 4 mg son de color azul claro, ovalados, biconvexos, recubiertos con película y con las letras “ FS” grabadas en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de los síntomas (aumento de la frecuencia urinaria y/ o de la urgencia y/ o de la incontinencia de urgencia) que pueden producirse en pacientes con síndrome de vejiga hiperactiva.
4.2 Posología y forma de administración
Adultos (incluidos los pacientes de edad avanzada) La dosis inicial recomendada es de 4 mg una vez al día.
Dependiendo de la respuesta individual, la dosis puede aumentarse a 8 mg una vez al día.
La dosis diaria máxima es de 8 mg.
El efecto total del tratamiento se observó entre 2 y 8 semanas.
Por tanto, se recomienda reevaluar la eficacia en cada paciente individual tras 8 semanas de tratamiento.
Los comprimidos deben tomarse una vez al día y deben tragarse enteros con ayuda de algún líquido.
TOVIAZ puede tomarse con o sin alimentos.
En pacientes con función renal y hepática normal a los que se administre de forma concomitante inhibidores potentes del CYP3A4, la dosis máxima diaria de TOVIAZ deberá ser de 4 mg al día (ver sección 4.5). Durante la administración concomitante de un inhibidor moderado del CYP3A4, el aumento de la dosis a 8 mg deberá ir precedido de una evaluación de la respuesta individual y la tolerabilidad individual (ver secciones 4.4 y 4.5).
Insuficiencia renal y hepática En la siguiente tabla se incluyen las dosis diarias recomendadas en pacientes con insuficiencia renal o hepática en ausencia y en presencia de inhibidores moderados y potentes del CYP3A4 (ver secciones 4.3, 4.4, 4.5 y 5.2).
2 Inhibidores del CYP3A4 moderados(3) o potentes (4)
Ninguno
Moderado
Potente
Insuficiencia
Leve
4→ 8 mg(2)
4 mg
Debería evitarse
Moderada
4→ 8 mg(2)
4 mg
Contraindicado
Grave
4 mg
Debería evitarse
Contraindicado
Insuficiencia
Leve
4→ 8 mg(2)
4 mg
Debería evitarse
hepática
Moderada
4 mg
Debería evitarse
Contraindicado
TFG= < 30 ml/ min; (2) Se deberá tener cuidado al aumentar la dosis.
Ver secciones 4.4, 4.5 y 5.2 (3) No se han realizado estudios con inhibidores moderados del CYP3A4.
Ver sección 4.5 (4) Inhibidores potentes del CYP3A4.
Ver sección 4.3, 4.4 y 4.5
TOVIAZ esta contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3)
Población pediátrica TOVIAZ no está recomendado para uso en niños y adolescentes menores de 18 años de edad debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o al cacahuete, la soja o a cualquiera de los excipientes • Retención urinaria • Retención gástrica • Glaucoma de ángulo cerrado no controlado • Miastenia gravis • Insuficiencia hepática grave (Child-Pugh grado C) • Uso concomitante de inhibidores potentes del CYP3A4 en pacientes con insuficiencia renal o hepática de moderada a grave. • Colitis ulcerosa grave • Megacolon tóxico.
4.4 Advertencias y precauciones especiales de empleo
TOVIAZ debe emplearse con precaución en pacientes con: • Obstrucción significativa del tracto de salida vesical, con riesgo de retención urinaria (ver sección 4.3). • Trastornos obstructivos gastrointestinales (por ejemplo, estenosis pilórica). • Reflujo gastroesofágico y/ o aquellos que toman al mismo tiempo medicamentos (como bisfosfonatos orales) que pueden causar o empeorar la esofagitis. • Disminución de la motilidad gastrointestinal. • Neuropatía autónoma. • Glaucoma de ángulo cerrado controlado.
Se deberá tener precaución al prescribir o ajustar la dosis de fesoterodina en pacientes en los que se espera una mayor exposición al metabolito activo (ver sección 5.1): • Insuficiencia hepática (ver secciones 4.2, 4.3 y 5.2) • Insuficiencia renal (ver secciones 4.2, 4.3 y 5.2) • Administración concomitante de inhibidores potentes o moderados del CYP3A4 (ver secciones 4.2 y 4.5) • Administración concomitante de inhibidores potentes del CYP2D6 (ver secciones 4.5 y 5.2)
En pacientes que presenten varios de estos factores, se espera un incremento adicional en la exposición.
Es posible que se produzcan reacciones adversas antimuscarínicas dosis-dependiente.
En las poblaciones donde la dosis se aumente a 8 mg una vez al día, dicho aumento de dosis deberá ir precedido de una evaluación de la respuesta individual y de la tolerabilidad.
3 Como ocurre con todos los medicamentos indicados para el tratamiento de la vejiga hiperactiva, se deberán descartar las causas orgánicas antes de considerar cualquier tratamiento con antimuscarínicos.
No se ha establecido la seguridad y eficacia en pacientes con hiperactividad del detrusor de origen neurogénico.
Antes del tratamiento con fesoterodina, deberán valorarse otras posibles causas de micción frecuente (tratamiento de insuficiencia cardíaca o enfermedad renal).
Si hay infección del tracto urinario, se debe iniciar el tratamiento médico/ tratamiento antibacteriano apropiado.
No se recomienda el uso concomitante de fesoterodina con un inductor potente del CYP3A4 (es decir, carbamazepina, rifampicina, fenobarbital, fenitoína, hierba de san Juan) (ver sección 4.5).
Al igual que ocurre con otros antimuscarínicos, fesoterodina se deberá utilizar con precaución en pacientes con riesgo de prolongación del QT (e. j. hipokalemia, bradicardia y administración concomitante de fármacos que se sabe prolongan el intervalo QT) y enfermedades cardiacas relevantes preexistentes (e. j. isquemia miocárdica, arritmia, insuficiencia cardiaca congestiva) (ver sección 4.8).
Esto debe tenerse presente especialmente cuando se están administrando inhibidores potentes del CYP3A4 (ver secciones 4.2, 4.5 y 5.1).
Lactosa Los comprimidos de liberación prolongada TOVIAZ contienen lactosa.
No deben tomar este medicamento aquellos pacientes que presenten problemas hereditarios poco frecuentes de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacológicas Se debe tener cuidado cuando se administre fesoterodina conjuntamente con otros antimuscarínicos y medicamentos que presenten propiedades anticolinérgicas (por ejemplo, amantadina, antidepresivos tricíclicos, ciertos neurolépticos), ya que ello puede provocar un aumento del efecto terapéutico y las reacciones adversas (por ejemplo, estreñimiento, boca seca, somnolencia, retención urinaria).
Fesoterodina puede reducir el efecto de medicamentos que estimulan la motilidad del tracto gastrointestinal, como metoclopramida.
Interacciones farmacocinéticas Los datos in vitro demuestran que el metabolito activo de la fesoterodina no inhibe el CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 o 3A4, ni induce el CYP1A2, 2B6, 2C9, 2C19 o 3A4, a concentraciones plasmáticas clínicamente relevantes.
Por lo tanto, es poco probable que fesoterodina altere el aclaramiento de medicamentos que sean metabolizados por estas enzimas.
Inhibidores del CYP3A4
Inhibidores potentes del CYP3A4 Después de la inhibición del CYP3A4 mediante la administración concomitante de 200 mg de ketoconazol dos veces al día, la Cmax y el AUC del metabolito activo de fesoterodina aumentaron 2,0 y 2,3 veces en metabolizadores rápidos del CYP2D6, y 2,1 y 2,5 veces en metabolizadores lentos para el CYP2D6, respectivamente.
Por lo tanto, la dosis máxima de fesoterodina se debe restringir a 4 mg si se utiliza en combinación con inhibidores potentes del CYP3A4 (por ejemplo, atazanavir, claritromicina, indinavir, itraconazol, ketoconazol, nefazodona, nelfinavir, ritonavir (incluyendo cualquier tratamiento con inhibidores de la proteasa potenciado con ritonavir), saquinivir, y telitromicina) (ver secciones 4.2 y 4.4)
Sin embargo, se espera un aumento en
4 la exposición al metabolito activo de fesoterodina, aunque menor que el observado con un inhibidor potente del CYP3A4 (ver secciones 4.2 y 4.4).
Inductores del CYP3A4 Después de la inducción del CYP3A4 mediante la administración concomitante de 600 mg de rifampicina una vez al día, la Cmax y el AUC del metabolito activo de fesoterodina disminuyeron aproximadamente en un 70% y un 75%, respectivamente, después de la administración por vía oral de 8mg de fesoterodina.
La inducción del CYP3A4 puede llevar a niveles plasmáticos subterapéuticos.
No se recomienda el uso concomitante con inductores del CYP3A4 (por ejemplo, carbamazepina, rifampicina, fenobarbital, fenitoína, hierba de san Juan) (ver sección 4.4).
Inhibidores del CYP2D6 No se ha evaluado clínicamente la interacción con inhibidores del CYP2D6.
La Cmax y el AUC medios del metabolito activo son del orden de 1,7 y 2 veces mayores, respectivamente, en los metabolizadores lentos del CYP 2D6 comparado con los metabolizadores rápidos.
La administración concomitante de un inhibidor potente del CYP2D6 puede provocar un aumento en la exposición y las reacciones adversas.
Puede ser necesaria una reducción de la dosis a 4 mg (ver sección 4.4)
Anticonceptivos orales La fesoterodina no afecta a la supresión de la ovulación producida por los anticonceptivos hormonales orales.
En presencia de fesoterodina, no hay ningún cambio en la concentración plasmática de combinaciones de anticonceptivos orales que contengan etinilestradiol y levonorgestrel.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de fesoterodina en mujeres embarazadas.
Los estudios de toxicidad reproductiva con fesoterodina en animales muestran una baja embriotoxicidad (ver sección 5.3).
Se desconoce el riesgo potencial para los humanos.
No se recomienda utilizar TOVIAZ durante el embarazo.
Lactancia Se desconoce si la fesoterodina se excreta en la leche materna humana; por lo tanto, no se recomienda dar el pecho durante el tratamiento con TOVIAZ.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Como ocurre con otros antimuscarínicos, se debe tener cuidado al conducir o utilizar máquinas, debido a la posible aparición de efectos adversos como visión borrosa, mareos y somnolencia (ver sección 4.8).
4.8 Reacciones adversas
Se evaluó la seguridad de fesoterodina en ensayos clínicos, controlados con placebo, en un total de 2.859 pacientes con síntomas de vejiga hiperactiva, de los cuales 780 recibieron placebo.
Debido a las propiedades farmacológicas de fesoterodina, el tratamiento puede producir efectos antimuscarínicos de leves a moderados como boca seca, ojo seco, dispepsia y estreñimiento.
La única reacción adversa muy frecuente fue boca seca y se produjo con una frecuencia del 28,8% en el grupo de fesoterodina, en comparación con un 8,5% en el grupo placebo.
La mayoría de las reacciones adversas se produjeron durante el primer mes de tratamiento con la excepción de los casos considerados retención urinaria o con residuo post miccional superior a 200ml, lo cual puede ocurrir tras un tratamiento de larga duración y que fue más frecuente en varones que en mujeres.
5 En la siguiente tabla se muestra la frecuencia de reacciones adversas que aparecieron durante el tratamiento con ensayos clínicos controlados con placebo.
Las reacciones adversas incluidas en esta tabla se corresponden con aquellas reacciones adversas que fueron muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) o poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación de órganos del sistema
Muy frecuentes
Frecuentes
Poco frecuentes*
Trastornos cardiacos
Taquicardia
Trastornos del sistema nervioso Trastornos oculares Trastornos del oído y del laberinto
Mareos; cefalea Ojo seco
Disgeusia; somnolencia Vértigo
Trastornos respiratorios, torácicos y mediastínicos
Garganta seca
Dolor faringolaríngeo; tos; sequedad nasal
Trastornos gastrointestinales
Boca seca
Dolor abdominal; diarrea; dispepsia; estreñimiento; náuseas
Molestia abdominal, flatulencia
Trastornos renales y urinarios
Disuria
Retención urinaria (que incluye sensación de orina residual; trastorno de la micción); dificultad para iniciar la micción
Trastornos de la piel y del tejido subcutáneo Infecciones e infestaciones Trastornos generales y alteraciones en el lugar de administración
Erupción cutánea; piel seca Infección del tracto urinario Fatiga
Trastornos hepatobiliares
Aumento de la ALT; aumento de la GGT
Trastornos psiquiátricos *5 o más casos
Insomnio
En los ensayos clínicos con fesoterodina, se notificaron casos de marcada elevación de las enzimas hepáticas, pero su frecuencia de aparición no fue diferente con respecto a la del grupo placebo.
No está clara la relación con el tratamiento con fesoterodina.
Se obtuvieron electrocardiogramas de 782 pacientes tratados con 4 mg de fesoterodina, de 785 tratados con 8 mg fesoterodina, de 222 tratados con 12 mg de fesoterodina y de 780 con placebo.
El intervalo QT corregido según la frecuencia cardiaca en los pacientes tratados con fesoterodina no fue diferente del observado en los pacientes tratados con placebo.
Las tasas de incidencia de QTc ≥ 500 ms post basal o el aumento del intervalo QTc de ≥ 60 ms es 1,9%, 1,3%, 1,4% y 1,5%, para 4 mg, 8 mg y 12 mg de fesoterodina, y para placebo, respectivamente.
La relevancia clínica de estos hallazgos dependerá de los factores de riesgo y susceptibilidad presentes en cada paciente individual (ver sección 4.8).
6 4.9 Sobredosis
La sobredosis con antimuscarínicos, incluyendo fesoterodina puede provocar efectos anticolinérgicos graves.
El tratamiento deberá ser sintomático y de soporte.
En caso de sobredosis, se recomienda la monitorización electrocardiográfica; se deben adoptar las medidas de soporte habituales para el manejo de la prolongación del intervalo QT.
La fesoterodina se ha administrado de forma segura en ensayos clínicos con dosis de hasta 28 mg/ día.
En caso de sobredosis de fesoterodina se debe realizar un lavado gástrico y administrar carbón activado.
Los síntomas se tratarán como se indica a continuación:
• Efectos anticolinérgicos centrales graves (por ejemplo, alucinaciones, excitación grave): administrar fisostigmina. • Convulsiones o excitación marcada: administrar benzodiacepinas. • Insuficiencia respiratoria: tratamiento con respiración artificial. • Taquicardia: administrar betabloqueantes. • Retención urinaria: efectuar sondaje. • Midriasis: administrar pilocarpina en gotas oftálmicas y/ o colocar al paciente en una habitación oscura.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiespasmódicos urinarios, código ATC:
G04B D11
Fesoterodina es un antagonista competitivo específico de los receptores muscarínicos.
Se hidroliza rápida y extensamente por esterasas plasmáticas inespecíficas dando lugar al 5-hidroximetil derivado, que es el metabolito activo mayoritario y principal responsable de la acción farmacológica de fesoterodina.
La eficacia de las dosis fijas de fesoterodina 4 mg y 8 mg se evaluó en dos ensayos fase 3, aleatorizados, doble ciego y controlados con placebo, de 12 semanas de duración.
19-91 años).
Un 33% de los pacientes eran ≥ 65 años y el 11% eran ≥ 75 años.
Los pacientes tratados con fesoterodina presentaron una reducción media estadísticamente significativa en el número de micciones en 24 horas y en el número de episodios de incontinencia de urgencia en 24 horas al final del tratamiento, en comparación con placebo.
De manera similar, la tasa de respuesta (% de pacientes que manifiestan que su situación ha “ mejorado enormemente” o “ mejorado”, usando una Escala de 4 puntos de Beneficio del Tratamiento) fue significativamente mayor para fesoterodina en comparación con placebo.
Además, la fesoterodina mejoró el valor medio del cambio en el volumen eliminado en cada micción, y del número de días de continencia a la semana (ver tabla 1 a continuación).
Tabla 1:
Cambios medios desde el inicio hasta el final del tratamiento para las variables principales y secundarias seleccionadas.
Estudio 1
Estudio 2
Variable
Placebo
Fesoterodina 8 mg
Número de micciones/ 24 horas #
N=279
N=276
N=267
N=267
Basal Cambio
12,0 -1,02
11,9 -1,94
12,9 -1,86
12,0 -1,94
Valor de p
< 0,001 < 0,001
0,032
< 0,001
Tasa de pacientes que responden al tratamiento (respuesta al tratamiento)#
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Tasa de pacientes que responden
53,4%
74,7%
79,0%
72,4%
45,1%
63,7%
74,2%
Valor de p
< 0,001 < 0,001 < 0,001
< 0,001
Número de episodios de incontinencia de urgencia/ 24 horas
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Basal Cambio respecto al basal
3,7 -1,20
3,8 -2,06
3,7 3,8 -2,27 -1,83
3,7 -1,00
3,9 -1,77
3,9 -2,42
Valor de p
0,001
< 0,001
0,003
< 0,001
Número de días de continencia a la semana
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Basal Cambio respecto al basal
0,8 2,1
0,8 2,8
0,6 0,6 3,4 2,5
0,6 1,4
0,7 2,4
0,7 2,8
Valor de p
0,007
< 0,001 < 0,001
< 0,001
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Basal Cambio respecto al basal
150 10
160 27
154 33
154 24
159 8
152 17
156 33
Valor de p
< 0,001
0,150
< 0,001
# Variables
Electrofisiología cardiaca:
Se evaluó exhaustivamente el efecto de 4 mg y de 28 mg de fesoterodina sobre el intervalo QT, en un ensayo doble ciego, aleatorizado, controlado con placebo y con control positivo (400 mg de moxifloxacino), de grupos paralelos, con tratamiento una vez al día, durante un período de tres días, en 261 sujetos varones y mujeres de edades comprendidas entre 45 y los 65 años.
El cambio en el intervalo QTc respecto al valor basal, según el método de corrección de Friedericia, no mostró diferencias entre los grupos de tratamiento y el grupo placebo.
5.2 Propiedades farmacocinéticas
Absorción No se detectó fesoterodina en plasma tras su administración por vía oral, debido a su rápida y extensa hidrólisis por esterasas plasmáticas inespecíficas.
La biodisponibilidad del metabolito activo es del 52%.
Las concentraciones plasmáticas del metabolito activo, tras la administración de dosis únicas o múltiples de fesoterodina en dosis comprendidas entre 4 mg y 28 mg, son proporcionales a la dosis.
Los niveles plasmáticos máximos se alcanzan después de aproximadamente 5 horas.
Se alcanzan niveles plasmáticos terapéuticos tras la primera administración de fesoterodina.
No se produce acumulación después de la administración de dosis múltiples.
8 Distribución La unión del metabolito activo a las proteínas plasmáticas es baja; aproximadamente el 50% se une a la albúmina y a la alfa-1 glucoproteína ácida.
El volumen de distribución medio en el estado estacionario tras infusión intravenosa del metabolito activo es de 169 l.
Metabolismo Tras su administración por vía oral, fesoterodina se hidroliza rápida y extensamente a su metabolito activo.
El metabolito activo se metaboliza posteriormente en el hígado a su metabolito carboxi, carboxi-N-desisopropilo y N-desisopropilo, con participación del CYP2D6 y del CYP3A4.
Ninguno de estos metabolitos contribuye significativamente a la actividad antimuscarínica de la fesoterodina.
Los valores medios de Cmax y AUC del metabolito activo son superiores en 1,7 y 2 veces, respectivamente, en metabolizadores lentos del CYP2D6, en comparación con los metabolizadotes rápidos.
Eliminación El metabolismo hepático y la excreción renal contribuyen significativamente a la eliminación del metabolito activo.
Tras la administración de fesoterodina por vía oral, aproximadamente el 70% de la dosis administrada se recuperó en la orina, como metabolito activo (16%), metabolito carboxi (34%), metabolito carboxi-N-desisopropilo (18%) o metabolito N-desisopropilo (1%), y una cantidad menor (7%) se recuperó en las heces.
La vida media terminal del metabolito activo tras administración oral es de aproximadamente 7 horas y su absorción está limitada por la velocidad.
Edad y sexo En estas subpoblaciones no se recomienda ningún ajuste de la dosis.
Las propiedades farmacocinéticas de la fesoterodina no se afectan de manera significativa por la edad ni por el sexo.
Pacientes pediátricos No se han evaluado las propiedades farmacocinéticas de la fesoterodina en pacientes pediátricos.
Insuficiencia renal En pacientes con insuficiencia renal leve o moderada (TFG 30-80 ml/ min), la Cmax y el AUC del metabolito activo aumentó hasta 1,5 y 1,8 veces, respectivamente, en comparación con sujetos sanos.
En pacientes con insuficiencia renal grave (TFG < 30 ml/ min), la Cmax y el AUC aumentaron hasta 2,0 y 2,3 veces, respectivamente.
Inuficiencia hepática En pacientes con insuficiencia hepática moderada (Chile-Pugh grado B), la Cmax y el AUC del metabolito activo aumentaron 1,4 y 2,1 veces, respectivamente, en comparación con sujetos sanos.
No se han estudiado las propiedades farmacocinéticas de la fesoterodina en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
En estudios no clínicos de farmacología de seguridad, toxicidad general, genotoxicidad y carcinogenicidad, no se han observado efectos clínicamente relevantes, excepto los relacionados con el efecto farmacológico del principio activo.
Se ha observado que concentraciones supraterapéuticas del metabolito activo de la fesoterodina inhiben la corriente de K+ en los canales hERG -human ether-â-go-go-related gene- y prolongan la duración del potencial de acción (repolarización del 70 y 90%) en las fibras de Purkinje caninas aisladas.
9 que la media de la concentración plasmática libre máxima en los humanos que son metabolizadores rápidos, y 21 veces más altas que la determinada en los metabolizadores lentos para el CYP2D6, tras la administración de 8 mg de fesoterodina una vez al día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Xilitol Lactosa monohidrato Celulosa microcristalina Hipromelosa Dibehenato de glicerol Talco
Recubrimiento pelicular Alcohol polivinílico Dióxido de titanio (E171) Macrogol (3350) Talco Lecitina de soja Laca de aluminio carmín índigo (E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a una temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
TOVIAZ comprimidos de 4 mg están acondicionados en blísters de aluminio-aluminio, en cartones que contienen 7, 14, 28, 56, 84 ó 98 comprimidos.
Adicionalmente, los comprimidos de TOVIAZ 4 mg se acondicionan en frascos de HDPE conteniendo 30 ó 90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 386/ 001-005 EU/ 1/ 07/ 386/ 011 EU/ 1/ 07/ 386/ 013-014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20/ 04/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Día/ mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
11 1.
NOMBRE DEL MEDICAMENTO
TOVIAZ 8 mg comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 8 mg de fumarato de fesoterodina equivalentes a 6,2 mg de fesoterodina.
Excipientes:
Cada comprimido de liberación prolongada de 8 mg contiene 0,525 mg de lecitina de soja y 58,125 mg de lactosa monohidrato
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada Los comprimidos de 8 mg son de color azul, ovalados, biconvexos, recubiertos con película y con las letras “ FT” grabado en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de los síntomas (aumento de la frecuencia urinaria y/ o de la urgencia y/ o de la incontinencia de urgencia) que pueden producirse en pacientes con síndrome de vejiga hiperactiva.
4.2 Posología y forma de administración
Adultos (incluidos los pacientes de edad avanzada) La dosis inicial recomendada es de 4 mg una vez al día.
Dependiendo de la respuesta individual, la dosis puede aumentarse a 8 mg una vez al día.
La dosis diaria máxima es de 8 mg.
El efecto total del tratamiento se observó entre 2 y 8 semanas.
Por tanto, se recomienda reevaluar la eficacia en cada paciente individual tras 8 semanas de tratamiento.
Los comprimidos deben tomarse una vez al día y debe tragarse entera con ayuda de algún líquido.
TOVIAZ puede tomarse con o sin alimentos.
En pacientes con función renal y hepática normal a los que se administre de forma concomitante inhibidores potentes del CYP3A4, la dosis máxima diaria de TOVIAZ deberá ser de 4 mg al día (ver sección 4.5). Durante la administración concomitante de un inhibidor moderado del CYP3A4, el aumento de la dosis a 8 mg deberá ir precedido de una evaluación de la respuesta individual y la tolerabilidad (ver secciones 4.4 y 4.5).
Insuficiencia renal y hepática En la siguiente tabla se incluye las dosis diarias recomendadas en pacientes con insuficiencia renal o hepática en ausencia y en presencia de inhibidores moderados y potentes del CYP3A4 (ver secciones 4.3, 4.4, 4.5 y 5.2).
12 Inhibidores del CYP3A4 moderados(3) o potentes (4)
Ninguno
Moderado
Potente
Insuficiencia
Leve
4→ 8 mg(2)
4 mg
Debería evitarse
Moderada
4→ 8 mg(2)
4 mg
Contraindicado
Grave
4 mg
Debería evitarse
Contraindicado
Insuficiencia
Leve
4→ 8 mg(2)
4 mg
Debería evitarse
hepática
Moderada
4 mg
Debería evitarse
Contraindicado
TFG= < 30 ml/ min; (2) Se deberá tener cuidadoal aumentar la dosis.
Ver secciones 4.4, 4.5 y 5.2 (3) No se han realizado estudios con inhibidores moderados del CYP3A4.
Ver sección 4.5 (4) Inhibidores potentes del CYP3A4.
Ver sección 4.3, 4.4 y 4.5
TOVIAZ esta contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3)
Población pediátrica TOVIAZ no está recomendado para uso en niños y adolescentes menores de 18 años de edad debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o al cacahuete, la soja o a cualquiera de los excipientes • Retención gástrica • Glaucoma de ángulo cerrado no controlado • Miastenia gravis • Insuficiencia hepática grave (Child-Pugh grado C) • Uso concomitante de inhibidores potentes del CYP3A4 en pacientes con insuficiencia renal o hepática de moderada a grave. • Colitis ulcerosa grave • Megacolon tóxico.
4.4 Advertencias y precauciones especiales de empleo
TOVIAZ debe emplearse con precaución en pacientes con: • Obstrucción significativa del tracto de salida vesical, con riesgo de retención urinaria (ver sección 4.3). • Trastornos obstructivos gastrointestinales (por ejemplo, estenosis pilórica). • Reflujo gastroesofágico y/ o aquellos que toman al mismo tiempo medicamentos (como bisfosfonatos orales) que pueden causar o empeorar la esofagitis. • Disminución de la motilidad gastrointestinal. • Neuropatía autónoma. • Glaucoma de ángulo cerrado controlado.
Se deberá tener precaución al prescribir o ajustar la dosis de fesoterodina en pacientes en los que se espera una mayor exposición al metabolito activo (ver sección 5.1): • Insuficiencia hepática (ver secciones 4.2, 4.3 y 5.2) • Insuficiencia renal (ver secciones 4.2, 4.3 y 5.2) • Administración concomitante de inhibidores potentes o moderados del CYP3A4 (ver secciones 4.2 y 4.5) • Administración concomitante de inhibidores potentes del CYP2D6 (ver secciones 4.5 y 5.2)
En pacientes que presenten varios de estos factores, se espera un incremento adicional en la exposición.
Es posible que se produzcan reacciones adversas antimuscarínicas dosis-dependiente.
En las poblaciones donde la dosis se aumente a 8 mg una vez al día, dicho aumento de dosis deberá ir precedido de una evaluación de la respuesta individual y de la tolerabilidad.
13 Como ocurre con todos los medicamentos indicados para el tratamiento de la vejiga hiperactiva, se deberán descartar las causas orgánicas antes de considerar cualquier tratamiento con antimuscarínicos.
No se ha establecido la seguridad y eficacia en pacientes con hiperactividad del detrusor de origen neurogénico.
Antes del tratamiento con fesoterodina, deberán valorarse otras posibles causas de micción frecuente (tratamiento de insuficiencia cardíaca o enfermedad renal).
Si hay infección del tracto urinario, se debe iniciar el tratamiento médico/ tratamiento antibacteriano apropiado.
No se recomienda el uso concomitante de fesoterodina con un inductor potente del CYP3A4 (es decir, carbamazepina, rifampicina, fenobarbital, fenitoína, hierba de san Juan) (ver sección 4.5).
Al igual que ocurre con otros antimuscarínicos, fesoterodina se deberá utilizar con precaución en pacientes con riesgo de prolongación del QT (e. j. hipokalemia, bradicardia y administración concomitante de fármacos que se sabe prolongan el intervalo QT) y enfermedades cardiacas relevantes preexistentes (e. j. isquemia miocárdica, arritmia, insuficiencia cardiaca congestiva) (ver sección 4.8).
Esto debe tenerse presente especialmente cuando se están administrando inhibidores potentes del CYP3A4 (ver secciones 4.2, 4.5 y 5.1).
Lactosa Los comprimidos de liberación prolongada TOVIAZ contienen lactosa.
No deben tomar este medicamento aquellos pacientes que presenten problemas hereditarios poco frecuentes de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacológicas Se debe tener cuidado cuando se administre fesoterodina conjuntamente con otros antimuscarínicos y medicamentos que presenten propiedades anticolinérgicas (por ejemplo, amantadina, antidepresivos tricíclicos, ciertos neurolépticos), ya que ello puede provocar un aumento del efecto terapéutico y las reacciones adversas (por ejemplo, estreñimiento, boca seca, somnolencia, retención urinaria).
Fesoterodina puede reducir el efecto de medicamentos que estimulan la motilidad del tracto gastrointestinal, como metoclopramida.
Interacciones farmacocinéticas Los datos in vitro demuestran que el metabolito activo de la fesoterodina no inhibe el CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 o 3A4, ni induce el CYP1A2, 2B6, 2C9, 2C19 o 3A4, a concentraciones plasmáticas clínicamente relevantes.
Por lo tanto, es poco probable que fesoterodina altere el aclaramiento de medicamentos que sean metabolizados por estas enzimas.
Inhibidores del CYP3A4
Inhibidores potentes del CYP3A4 Después de la inhibición del CYP3A4 mediante la administración concomitante de 200 mg de ketoconazol dos veces al día, la Cmax y el AUC del metabolito activo de fesoterodina aumentaron 2,0 y 2,3 veces en metabolizadores rápidos del CYP2D6, y 2,1 y 2,5 veces en metabolizadores lentos para el CYP2D6, respectivamente.
Por lo tanto, la dosis máxima de fesoterodina se debe restringir a 4 mg si se utiliza en combinación con inhibidores potentes del CYP3A4 (por ejemplo, atazanavir, claritromicina, indinavir, itraconazol, ketoconazol, nefazodona, nelfinavir, ritonavir (incluyendo cualquier tratamiento con inhibidores de la proteasa potenciado con ritonavir), saquinivir, y telitromicina) (ver secciones 4.2 y 4.4).
14 pomelo verapamilo) sobre la farmacocinética de fesoterodina.
Sin embargo, se espera un aumento en la exposición al metabolito activo de fesoterodina, aunque menor que el observado con un inhibidor potente del CYP3A4 (ver secciones 4.2 y 4.4).
Inductores del CYP3A4 Después de la inducción del CYP3A4 mediante la administración concomitante de 600 mg de rifampicina una vez al día, la Cmax y el AUC del metabolito activo de fesoterodina disminuyeron aproximadamente en un 70% y un 75%, respectivamente, después de la administración por vía oral de 8mg de fesoterodina.
La inducción del CYP3A4 puede llevar a niveles plasmáticos subterapéuticos.
No se recomienda el uso concomitante con inductores del CYP3A4 (por ejemplo, carbamazepina, rifampicina, fenobarbital, fenitoína, hierba de san Juan) (ver sección 4.4).
Inhibidores del CYP2D6 No se ha evaluado clínicamente la interacción con inhibidores del CYP2D6.
La Cmax y el AUC medios del metabolito activo son del orden de 1,7 y 2 veces mayores, respectivamente, en los metabolizadores lentos del CYP 2D6 comparado con los metabolizadores rápidos.
La administración concomitante de un inhibidor potente del CYP2D6 puede provocar un aumento en la exposición y las reacciones adversas.
Puede ser necesaria una reducción de la dosis a 4 mg (ver sección 4.4)
Anticonceptivos orales La fesoterodina no afecta a la supresión de la ovulación producida por los anticonceptivos hormonales orales.
En presencia de fesoterodina, no hay ningún cambio en la concentración plasmática de combinaciones de anticonceptivos orales que contengan etinilestradiol y levonorgestrel.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de fesoterodina en mujeres embarazadas.
Los estudios de toxicidad reproductiva con fesoterodina en animales muestran una baja embriotoxicidad (ver sección 5.3).
Se desconoce el riesgo potencial para los humanos.
No se recomienda utilizar TOVIAZ durante el embarazo.
Lactancia Se desconoce si la fesoterodina se excreta en la leche materna humana; por lo tanto, no se recomienda dar el pecho durante el tratamiento con TOVIAZ
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Como ocurre con otros antimuscarínicos, se debe tener cuidado al conducir o utilizar máquinas, debido a la posible aparición de efectos adversos como visión borrosa, mareos y somnolencia (ver sección 4.8).
4.8 Reacciones adversas
Se evaluó la seguridad de fesoterodina en ensayos clínicos, controlados con placebo, en un total de 2.859 pacientes con síntomas de vejiga hiperactiva, de los cuales 780 recibieron placebo.
Debido a las propiedades farmacológicas de fesoterodina, el tratamiento puede producir efectos antimuscarínicos de leves a moderados como boca seca, ojo seco, dispepsia y estreñimiento.
La única reacción adversa muy frecuente fue boca seca y se produjo con una frecuencia del 28,8% en el grupo de fesoterodina, en comparación con un 8,5% en el grupo placebo.
La mayoría de las reacciones adversas se produjeron durante el primer mes de tratamiento con la excepción de los casos
15 considerados como retención urinaria o con residuo post miccional superior a 200ml, lo cual puede ocurrir tras un tratamiento de larga duración y que fue más frecuente en varones que en mujeres.
En la siguiente tabla se muestra la frecuencia de reacciones adversas que aparecieron durante el tratamiento con ensayos clínicos controlados con placebo.
Las reacciones adversas incluidas en esta tabla se corresponden con aquellas reacciones adversas que fueron muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) o poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación de órganos del sistema
Muy frecuentes
Frecuentes
Poco frecuentes*
Trastornos cardiacos
Taquicardia
Trastornos del sistema nervioso Trastornos oculares Trastornos del oído y del laberinto
Mareos; cefalea Ojo seco
Disgeusia; somnolencia Vértigo
Trastornos respiratorios, torácicos y mediastínicos
Garganta seca
Dolor faringolaríngeo; tos; sequedad nasal
Trastornos gastrointestinales
Boca seca
Dolor abdominal; diarrea; dispepsia; estreñimiento; náuseas
Molestia abdominal, flatulencia
Trastornos renales y urinarios
Disuria
Retención urinaria (que incluye sensación de orina residual; trastorno de la micción); dificultad para iniciar la micción
Trastornos de la piel y del tejido subcutáneo Infecciones e infestaciones Trastornos generales y alteraciones en el lugar de administración
Erupción cutánea; piel seca Infección del tracto urinario Fatiga
Trastornos hepatobiliares
Aumento de la ALT; aumento de la GGT
Trastornos psiquiátricos *5 o más casos
Insomnio
En los ensayos clínicos con fesoterodina, se notificaron casos de marcada elevación de las enzimas hepáticas, pero su frecuencia de aparición no fue diferente con respecto a la del grupo placebo.
No está clara la relación con el tratamiento con fesoterodina.
Se obtuvieron electrocardiogramas de 782 pacientes tratados con 4 mg de fesoterodina, de 785 tratados con 8 mg fesoterodina, de 222 tratados con 12 mg de fesoterodina y de 780 con placebo.
El intervalo QT corregido según la frecuencia cardiaca en los pacientes tratados con fesoterodina no fue diferente del observado en los pacientes tratados con placebo.
Las tasas de incidencia de QTc ≥ 500 ms post basal o el aumento del intervalo QTc de ≥ 60 ms es 1,9%, 1,3%, 1,4% y 1,5%, para 4 mg, 8 mg y 12 mg de fesoterodina, y para placebo, respectivamente.
16
4.9
La sobredosis con antimuscarínicos, incluyendo fesoterodina puede provocar efectos anticolinérgicos graves.
El tratamiento deberá ser sintomático y de soporte.
En caso de sobredosis, se recomienda la monitorización electrocardiográfica; se deben adoptar las medidas de soporte habituales para el manejo de la prolongación del intervalo QT.
La fesoterodina se ha administrado de forma segura en ensayos clínicos con dosis de hasta 28 mg/ día.
En caso de sobredosis de fesoterodina se debe realizar un lavado gástrico y administrar carbón activado.
Los síntomas se tratarán como se indica a continuación:
• Efectos anticolinérgicos centrales graves (por ejemplo, alucinaciones, excitación grave): administrar fisostigmina. • Convulsiones o excitación marcada: administrar benzodiacepinas. • Insuficiencia respiratoria: tratamiento con respiración artificial. • Taquicardia: administrar betabloqueantes. • Retención urinaria: efectuar sondaje. • Midriasis: administrar pilocarpina en gotas oftálmicas y/ o colocar al paciente en una habitación oscura.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiespasmódicos urinarios, código ATC:
G04B D11
Fesoterodina es un antagonista competitivo específico de los receptores muscarínicos.
Se hidroliza rápida y extensamente por esterasas plasmáticas inespecíficas dando lugar al 5-hidroximetil derivado, que es el metabolito activo mayoritario y principal responsable de la acción farmacológica de fesoterodina.
La eficacia de las dosis fijas de fesoterodina 4 mg y 8 mg se evaluó en dos ensayos fase 3, aleatorizados, doble ciego y controlados con placebo, de 12 semanas de duración.
19-91 años).
Un 33% de los pacientes eran ≥ 65 años y el 11% eran ≥ 75 años.
Los pacientes tratados con fesoterodina presentaron una reducción media estadísticamente significativa en el número de micciones en 24 horas y en el número de episodios de incontinencia de urgencia en 24 horas al final del tratamiento, en comparación con placebo.
De manera similar, la tasa de respuesta (% de pacientes que manifiestan que su situación ha “ mejorado enormemente” o “ mejorado”, usando una Escala de 4 puntos de Beneficio del Tratamiento) fue significativamente mayor para fesoterodina en comparación con placebo.
Además, la fesoterodina mejoró el valor medio del cambio en el volumen eliminado en cada micción, y del número de días de continencia a la semana (ver tabla 1 a continuación).
Tabla 1:
Cambios medios desde el inicio hasta el final del tratamiento para las variables principales y secundarias seleccionadas.
Estudio 1
Estudio 2
Variable Placebo Fesoterodina Fesoterodina Comparador Placebo Fesoterodina Fesoterodina
4 mg
8 mg
N=279
N=276
N=267
N=267
Cambio respecto al basal
-1,02
-1,94
-1,69 -1,02
-1,94
Valor de p
< 0,001 < 0,001
0,032
< 0,001
Tasa de pacientes que responden al tratamiento (respuesta al tratamiento)#
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Tasa de pacientes que responden
53,4%
74,7%
79,0%
72,4%
45,1%
63,7%
74,2%
Valor de p
< 0,001
< 0,001
Número de episodios de incontinencia de urgencia/ 24 horas
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Basal Cambio respecto al basal
3,7 -1,20
3,8 -2,06
3,7 3,8 -2,27 -1,83
3,7 -1,00
3,9 -1,77
3,9 -2,42
Valor de p
0,001
< 0,001
0,003
< 0,001
Número de días de continencia a la semana
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Basal Cambio respecto al basal
0,8 2,1
0,8 2,8
0,6 0,6 3,4 2,5
0,6 1,4
0,7 2,4
0,7 2,8
Valor de p
0,007
< 0,001
< 0,001
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Basal Cambio respecto al basal
150 10
160 27
154 33
154 24
159 8
152 17
156 33
Valor de p
< 0,001
0,150
< 0,001
# Variables principales
Electrofisiología cardiaca:
Se evaluó exhaustivamente el efecto de 4 mg y de 28 mg de fesoterodina sobre el intervalo QT, en un ensayo doble ciego, aleatorizado, controlado con placebo y con control positivo (400 mg de moxifloxacino), de grupos paralelos, con tratamiento una vez al día, durante un período de tres días, en 261 sujetos varones y mujeres de edades comprendidas entre 45 y los 65 años.
El cambio en el intervaloQTc respecto al valor basal, según el método de corrección de Friedericia, no mostró diferencias entre los grupos de tratamiento y el grupo placebo.
Propiedades farmacocinéticas
Absorción No se detectó fesoterodina en plasma tras su administración por vía oral, debido a su rápida y extensa hidrólisis por esterasas plasmáticas inespecíficas.
La biodisponibilidad del metabolito activo es del 52%.
Las concentraciones plasmáticas del metabolito activo, tras la administración de dosis únicas o múltiples de fesoterodina en dosis comprendidas entre
Los niveles plasmáticos máximos se alcanzan después de aproximadamente 5 horas.
Se alcanzan niveles plasmáticos terapéuticos tras la primera administración de fesoterodina.
No se produce acumulación después de la administración de dosis múltiples.
Distribución La unión del metabolito activo a las proteínas plasmáticas es baja; aproximadamente el 50% se une a la albúmina y a la alfa-1 glucoproteína ácida.
El volumen de distribución medio en el estado estacionario tras infusión intravenosa del metabolito activo es de 169 l.
Metabolismo Tras su administración por vía oral, fesoterodina se hidroliza rápida y extensamente a su metabolito activo.
El metabolito activo se metaboliza posteriormente en el hígado a su metabolito carboxi, carboxi-N-desisopropilo y N-desisopropilo, con participación del CYP2D6 y del CYP3A4.
Ninguno de estos metabolitos contribuye significativamente a la actividad antimuscarínica de la fesoterodina.
Los valores medios de Cmax y AUC del metabolito activo son superiores en 1,7 y 2 veces, respectivamente, en metabolizadores lentos del CYP2D6, en comparación con los metabolizadotes rápidos.
Eliminación El metabolismo hepático y la excreción renal contribuyen significativamente a la eliminación del metabolito activo.
Tras la administración de fesoterodina por vía oral, aproximadamente el 70% de la dosis administrada se recuperó en la orina, como metabolito activo (16%), metabolito carboxi (34%), metabolito carboxi-N-desisopropilo (18%) o metabolito N-desisopropilo (1%), y una cantidad menor (7%) se recuperó en las heces.
La vida media terminal del metabolito activo tras administración oral es de aproximadamente 7 horas y su absorción estálimitada por la velocidad.
Edad y sexo En estas subpoblaciones no se recomienda ningún ajuste de la dosis.
Las propiedades farmacocinéticas de la fesoterodina no se ven afectadas de manera significativa por la edad ni por el sexo.
Pacientes pediátricos No se han evaluado las propiedades farmacocinéticas de la fesoterodina en pacientes pediátricos.
Insuficiencia renal En pacientes con insuficiencia renal leve o moderada (TFG 30-80 ml/ min), la Cmax y el AUC del metabolito activo aumentó hasta 1,5 y 1,8 veces, respectivamente, en comparación con sujetos sanos.
En pacientes con insuficiencia renal grave (TFG < 30 ml/ min), la Cmax y el AUC aumentaron hasta 2,0 y 2,3 veces, respectivamente.
Inuficiencia hepática En pacientes con insuficiencia hepática moderada (Chile-Pugh grado B), la Cmax y el AUC del metabolito activo aumentaron 1,4 y 2,1 veces, respectivamente, en comparación con sujetos sanos.
No se han estudiado las propiedades farmacocinéticas de la fesoterodina en pacientes con insuficiencia hepática grave.
5.3 Datos preclínicos sobre seguridad
En estudios no clínicos de farmacología de seguridad, toxicidad general, genotoxicidad y carcinogenicidad, no se han observado efectos clínicamente relevantes, excepto los relacionados con el efecto farmacológico del principio activo.
Los estudios de reproducción han demostrado embriotoxicidad baja para dosis cercanas a las dosis tóxicas para la maternidad (aumento en el número de resorciones y de pérdidas pre-implantación y post-implantación).
Se ha observado que concentraciones supraterapéuticas del metabolito activo de la fesoterodina inhiben la corriente de K+ en los canales hERG -human ether-â-go-go-related gene- y prolongan la duración del potencial de acción (repolarización del 70 y 90%) en las fibras de Purkinje caninas
Sin embargo, en perros no anestesiados, el metabolito activo no tuvo ningún efecto sobre el intervalo QT ni sobre el intervalo QTc, a exposiciones plasmáticas por lo menos 33 veces más altas que la media de la concentración plasmática libre máxima en los humanos que son metabolizadores rápidos, y 21 veces más altas que la determinada en los metabolizadores lentos para el CYP2D6, tras la administración de 8 mg de fesoterodina una vez al día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Xilitol Lactosa monohidrato Celulosa microcristalina Hipromelosa Dibehenato de glicerol Talco
Recubrimiento pelicular Alcohol polivinílico Dióxido de titanio (E171) Macrogol (3350) Talco Lecitina de soja Laca de aluminio carmín índigo (E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a una temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
TOVIAZ comprimidos de 8 mg están acondicionados en blísters de aluminio-aluminio, en cartones que contienen 7, 14, 28, 56, 84 ó 98 comprimidos.
Adicionalmente, los comprimidos de Toviaz 8 mg se acondicionan en frascos de HDPE conteniendo 30 o 90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
20 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 386/ 006-010 EU/ 1/ 07/ 386/ 012 EU/ 1/ 07/ 386/ 015-016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20/ 04/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Día/ mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
21 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
22 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257, Illertissen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El TAC debe garantizar que el sistema de farmacovigilancia, tal y como está descrito en la versión 1.1 presentada en el Módulo 1.8.1. de la Autorización de Comercialización, está operativo antes de comercializar el medicamento y mientras permanezca en uso.
23 ANEXO III
ETIQUETADO Y PROSPECTO
24 A.
ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartón exterior 4 mg
1.
NOMBRE DEL MEDICAMENTO
TOVIAZ 4 mg comprimidos de liberación prolongada Fumarato de fesoterodina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido contiene 4 mg de fumarato de fesoterodina
3.
LISTA DE EXCIPIENTES
Contiene lactosa y lecitina de soja: ver información adicional en el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos de liberación prolongada 14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 84 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
CAD
26 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para proteger de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 386/ 001 7 comprimidos EU/ 1/ 07/ 386/ 002 14 comprimidos EU/ 1/ 07/ 386/ 003 28 comprimidos EU/ 1/ 07/ 386/ 004 56 comprimidos EU/ 1/ 07/ 386/ 005 98 comprimidos EU/ 1/ 07/ 386/ 011 84 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
TOVIAZ 4 mg
27 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS
Etiqueta del blíster 4 mg
1.
NOMBRE DEL MEDICAMENTO
TOVIAZ 4 mg comprimidos de liberación prolongada Fumarato de fesoterodina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Acondicionamiento primario frascos HDPE - 4 mg
1.
NOMBRE DEL MEDICAMENTO
TOVIAZ 4 mg comprimidos de liberación prolongada Fumarato de fesoterodina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido contiene 4 mg de fumarato de fesoterodina
3.
LISTA DE EXCIPIENTES
Contiene lactosa y lecitina de soja: para mayor información consulte el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 90 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para proteger de la humedad.
29 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 386/ 013 30 comprimidos EU/ 1/ 07/ 386/ 014 90 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartón exterior 8 mg
1.
NOMBRE DEL MEDICAMENTO
TOVIAZ 8 mg comprimidos de liberación prolongada Fumarato de fesoterodina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido contiene 8 mg de fumarato de fesoterodina
3.
LISTA DE EXCIPIENTES
Contiene lactosa y lecitina de soja: ver información adicional en el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos de liberación prolongada 14 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 84 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
CAD
31 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para proteger de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 386/ 006 7 comprimidos EU/ 1/ 07/ 386/ 007 14 comprimidos EU/ 1/ 07/ 386/ 008 28 comprimidos EU/ 1/ 07/ 386/ 009 56 comprimidos EU/ 1/ 07/ 386/ 0010 98 comprimidos EU/ 1/ 07/ 386/ 0012 84 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
TOVIAZ 8 mg
32 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS
Etiqueta del blíster 8 mg
1.
NOMBRE DEL MEDICAMENTO
TOVIAZ 8 mg comprimidos de liberación prolongada Fumarato de fesoterodina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Lunes Martes Miércoles Jueves Viernes Sábado Domingo
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Acondicionamiento primario frascos HDPE - 8 mg
1.
NOMBRE DEL MEDICAMENTO
TOVIAZ 8 mg comprimidos de liberación prolongada Fumarato de fesoterodina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido contiene 8 mg de fumarato de fesoterodina
3.
LISTA DE EXCIPIENTES
Contiene lactosa y lecitina de soja: para mayor información consulte el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos de liberación prolongada 90 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para proteger de la humedad.
34 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 386/ 015 30 comprimidos EU/ 1/ 07/ 386/ 016 90 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
35 B.
PROSPECTO
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TOVIAZ 4 mg comprimidos de liberación prolongada TOVIAZ 8 mg comprimidos de liberación prolongada
Fumarato de fesoterodina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es TOVIAZ y para qué se utiliza 2.
Antes de tomar TOVIAZ 3.
Cómo tomar TOVIAZ 4.
Posibles efectos adversos 5.
Conservación de TOVIAZ 6.
Información adicional
1.
QUÉ ES TOVIAZ Y PARA QUÉ SE UTILIZA
TOVIAZ es un medicamento de los denominados antimuscarínico, que reducen la actividad de la vejiga hiperactiva y tratan los síntomas.
TOVIAZ trata los síntomas de la vejiga hiperactiva, como son: • no poder controlar cuándo orinar (incontinencia de urgencia). • la necesidad repentina de orinar (urgencia) • tener que orinar con mayor frecuencia de lo habitual (aumento de la frecuencia urinaria).
2.
ANTES DE TOMAR TOVIAZ
No tome TOVIAZ si: • es alérgico (hipersensible) a la fesoterodina, al cacahuete, a la soja o a cualquiera de los demás componentes de fesoterodina (ver sección 2, “ Información importante sobre algunos de los componentes de fesoterodina”) • no puede vaciar completamente la vejiga urinaria (retención urinaria). • su estómago se vacía lentamente (retención gástrica). • padece una enfermedad ocular llamada glaucoma (aumento de la presión ocular) de ángulo estrecho, que no está controlada (tratada adecuadamente). • padece una excesiva debilidad de los músculos (miastenia gravis). • padece ulceración e inflamación del colon (colitis ulcerosa grave). • tiene un colon anormalmente largo o dilatado (megacolon tóxico). • tiene algún problema grave del hígado.
Tenga especial cuidado con TOVIAZ Fesoterodina puede no ser siempre adecuado para usted.
Hable con su médico antes de tomar TOVIAZ en cualquiera de los siguientes casos: • si usted tiene dificultad para vaciar completamente la vejiga urinaria.
37 • si usted ha sufrido alguna vez disminución de los movimientos intestinales o si padece estreñimiento grave. • si usted recibe tratamiento por una enfermedad ocular llamada glaucoma de ángulo estrecho. • si usted tiene problemas graves de riñón o hígado ya que su médico podría tener que ajustar la dosis que recibe. • si usted tiene una enfermedad llamada neuropatía autónoma que le produce síntomas como cambios en su tensión arterial o alteraciones en el intestino o en su función sexual. • si usted sufre una enfermedad gastrointestinal que afecte al paso y/ o a la digestión de los alimentos. • si usted sufre ardor de estómago o eructos.
Problemas cardiacos:
Informe a su médico si padece cualquiera de las siguientes condiciones: • tiene una anomalía del ECG (registro de la actividad del corazón) conocida como prolongación QT o si está tomando algún medicamento que se sabe que produce este efecto. • su ritmo cardiaco es lento (bradicardia). • padece una enfermedad del corazón como isquemia miocárdica (reducción del riego de sangre al corazón), latidos irregulares o insuficiencia cardiaca. • tiene niveles anormalmente bajos de potasio en la sangre.
Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico le dirá si puede utilizar TOVIAZ junto con otros medicamentos.
Por favor, informe a su médico si está tomando medicamentos de la lista que se detalla a continuación.
El tratamiento simultáneo con fesoterodina puede producir efectos adversos como boca seca, estreñimiento, dificultad para vaciar completamente la vejiga urinaria o somnolencia más grave o más frecuente de lo habitual. • medicamentos que contienen el principio activo amantadina (utilizado para tratar la enfermedad de Parkinson). • ciertos medicamentos utilizados para aumentar la motilidad gastrointestinal o para aliviar • los calambres o espasmos del estómago y los que evitan los mareos en los viajes.. • ciertos medicamentos utilizados para tratar trastornos psiquiátricos.
Por favor, indique a su médico si está tomando cualquiera de los siguientes medicamentos: • medicamentos que contienen cualquiera de los siguientes principios activos que pueden aumentar el metabolismo de fesoterodina y, por tanto, disminuir su efecto:
Hierba de San Juan (hipérico), rifampicina (utilizada para el tratamiento de infecciones bacterianas), carbamazepina, fenitoina y fenobarbital (utilizados, entre otros, para tratar la epilepsia) • medicamentos que contienen cualquiera de los siguientes principios activos que pueden aumentar los niveles de fesoterodina en la sangre:
Itraconazol o ketoconazol (utilizados para tratar infecciones por hongos), ritonavir, atazanavir, indinavir, saquinavir o nelfinavir (medicación antiviral utilizada para tratar el sida), claritromicina o telitromicina (utilizados para tratar infecciones por bacterias) o nefazodona (utilizado para tratar la depresión). • medicamentos que contienen cualquiera de los siguientes principios activos que pueden aumentar ligeramente los niveles de fesoterodina en la sangre: amprenavir o fosfamprenavir (medicación antiretroviral para el tratamiento del sida), fluconazol (utilizado para tratar infecciones por hongos), eritromicina (utilizada para tratar infecciones por bacterias), aprepitant (medicamento utilizado para prevenir las náuseas), diltiazem y verapamilo (medicamentos utilizados para tratar la angina de pecho y la tensión arterial alta). • medicamentos que contienen el principio activo metadona (utilizado para el tratamiento del dolor intenso y en problemas de drogodependencia).
Toma de TOVIAZ con los alimentos y bebidas TOVIAZ se puede tomar con o sin alimentos.
Sin embargo, debe evitarse el zumo de pomelo, ya que el zumo de pomelo puede alterar el efecto de este medicamento.
38 Embarazo y lactancia Usted no debe tomar TOVIAZ si está embarazada, ya que se desconocen los efectos de la fesoterodina en el embarazo y en el neonato.
Informe a su médico si está embarazada o si planea quedarse embarazada.
Se desconoce si fesoterodina se excreta en la leche materna; por lo tanto, no se recomienda dar el pecho durante el tratamiento conTOVIAZ.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas TOVIAZ puede causar visión borrosa, mareos y somnolencia.
Si sufre alguno de estos efectos, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de TOVIAZ TOVIAZ contiene lactosa.
Si su médico le ha indicado que padece intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
TOVIAZ contiene aceite de soja.
No utilice este medicamento si es alérgico al cacahuete o a la soja.
3.
CÓMO TOMAR TOVIAZ
Siga exactamente las instrucciones de administración de TOVIAZ indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis inicial recomendada de TOVIAZ es de un comprimido de 4 mg al día.
Según como responda al medicamento, su médico puede recetarle una dosis más alta; un comprimido de 8 mg al día.
Deberá tragar el comprimido entero con un vaso de agua.
No mastique el comprimido.
Para ayudarle a recordar que tiene que tomar TOVIAZ, le puede resultar más fácil tomarlo a la misma hora todos los días.
Si toma más TOVIAZ del que debiera Si ha tomado más comprimidos de los que le han indicado que tome o si alguna otra persona toma accidentalmente sus comprimidos, contacte inmediatamente con su médico u hospital.
Muéstreles el envase de los comprimidos.
Si olvidó tomar TOVIAZ Si ha olvidado tomar un comprimido, tómelo nada más recordarlo, pero no tome más de un comprimido en un día.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con TOVIAZ No interrumpa el tratamiento con TOVIAZ sin hablar antes con su médico, ya que los síntomas de vejiga hiperactiva pueden volver o empeorar cuando interrumpa el tratamiento con TOVIAZ.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TOVIAZ puede producir efectos adversos, aunque no todas las personas los sufran.
39 Efectos adversos muy frecuentes (se producen en al menos uno de cada 10 pacientes):
Puede notar la boca seca.
Este efecto suele ser leve o moderado.
Esto puede producir un mayor riesgo de caries dentales.
Por tanto, debe cepillarse los dientes con dentífrico fluorado de forma habitual dos veces al día.
Efectos adversos frecuentes (se producen en al menos uno de cada 100 pacientes) • sequedad de ojos • estreñimiento • trastornos de la digestión (dispepsia) • dolor o molestia al orinar (disuria) • mareos • cefalea • dolor de estómago • diarrea • malestar (náuseas) • dificultad para dormir (insomnio) • sequedad de garganta
Efectos adversos poco frecuentes (se producen en al menos 1 de cada 1.000 pacientes) • infección del tracto urinario • somnolencia • dificultad para saborear (disgeusia) • vértigo • erupción cutánea • piel seca • sensación de molestia en el estómago • gases (flatulencia) • dificultad para vaciar completamente la vejiga urinaria (retención urinaria) • retraso para orinar (retardo) • cansancio intenso (fatiga) • aumento de la frecuencia cardiaca (taquicardia) • problemas en el hígado • tos • sequedad en la nariz • dolor de garganta
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TOVIAZ
Mantener fuera del alcance y de la vista de los niños.
No utilice TOVIAZ después de la fecha de caducidad que aparece en el cartón y en el blíster, después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
Conservar en el embalaje original para proteger de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
40 6.
INFORMACIÓN ADICIONAL
Composición de TOVIAZ
• El principio activo es fumarato de fesoterodina.
TOVIAZ 4 mg 1 comprimido de liberación prolongada contiene 4 mg de fumarato de fesoterodina, equivalentes a 3,1 mg de fesoterodina.
TOVIAZ 8 mg 1 comprimido de liberación prolongada contiene 8 mg de fumarato de fesoterodina, equivalentes a 6,2 mg de fesoterodina.
• Los demás componentes son:
Núcleo del comprimido: xilitol, lactosa monohidrato, celulosa microcristalina, hipromelosa, dibehenato de glicerol, talco.
Cubierta del comprimido: alcohol polivinílico, dióxido de titanio, macrogol, talco, lecitina de soja, laca de aluminio carmín índigo (E132).
Aspecto del producto y contenido del envase
Los comprimidos de liberación prolongada TOVIAZ 4 mg son de color azul claro, ovalados, curvados hacia fuera en ambas caras, con cubierta pelicular y con las letras “ FS” grabadas en una cara..
Los comprimidos de liberación prolongada TOVIAZ 8 mg son de color azul, ovalados, curvados hacia fuera en ambas caras, con cubierta pelicular y con las letras “ FT” grabadas en una cara.
TOVIAZ está disponible en envases blíster de 7, 14, 28, 56, 84 y 98 comprimidos de liberación prolongada.
TOVIAZ también está disponible en botellas de HDPE conteniendo 30 o 90 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Responsable de la fabricación
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257, Illertissen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
41 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti,
Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
42 Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
43
European Medicines Agency
EMEA/ H/ C/ 723
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TOVIAZ
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es TOVIAZ?
TOVIAZ es un medicamento que contiene el principio activo fesoterodina y se presenta en forma de comprimidos ovalados de liberación prolongada de 4 mg (de color azul claro) y 8 mg (de color azul). « De liberación prolongada » quiere decir que la fesoterodina del comprimido va liberándose poco a poco a lo largo de varias horas.
¿Para qué se utiliza TOVIAZ?
TOVIAZ se utiliza para tratar los síntomas del síndrome de la vejiga hiperactiva: aumento de la frecuencia urinaria, urgencia (necesidad repentina de orinar) e incontinencia de urgencia (pérdidas involuntarias de orina asociadas a la urgencia).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa TOVIAZ?
La dosis inicial de TOVIAZ que se recomienda es de 4 mg una vez al día.
Los comprimidos deben tragarse enteros con un poco de agua, sin masticar, y pueden tomarse con o sin alimentos.
Los efectos completos del tratamiento se dejan sentir entre dos y ocho semanas después de iniciado.
Dependiendo de la reacción de cada paciente, la dosis puede aumentarse a 8 mg al día (tomados en una vez).
La dosis de TOVIAZ deberá adaptarse, o incluso dejar de tomarse el medicamento, en pacientes con problemas de hígado o riñones, especialmente cuando ya están tomando otros medicamentos que podrían afectar a la forma en que TOVIAZ se descompone en el organismo.
Si desea la información completa, consulte el Resumen de las Características del Producto que también forma parte del EPAR.
¿Cómo actúa TOVIAZ?
El principio activo de TOVIAZ, la fesoterodina, es un medicamento anticolinérgico que bloquea algunos receptores del organismo, los receptores muscarínicos; en la vejiga, esto hace que se relajen los músculos que expulsan la orina fuera de la misma.
De este modo, aumenta la capacidad de la vejiga y cambia la forma en que se contraen sus músculos cuando está llena, con lo que TOVIAZ ayuda a evitar las pérdidas de orina.
¿Qué tipo de estudios se han realizado con TOVIAZ?
Los efectos de TOVIAZ se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
En 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged uno de los estudios se comparó asimismo TOVIAZ con la tolterodina, otro fármaco utilizado para tratar el síndrome de la vejiga hiperactiva.
El principal criterio para medir la eficacia fue la diferencia del número de veces que los pacientes necesitaron ir a orinar en un periodo de 24 horas, antes y después de 12 semanas de tomar el medicamento.
¿Qué beneficio ha demostrado tener TOVIAZ durante los estudios?
TOVIAZ fue más eficaz que el placebo y tanto como la tolterodina en reducir la frecuencia con la que los pacientes necesitaron orinar en un período de 24 horas.
Antes del tratamiento, los pacientes necesitaban orinar unas 12 veces cada 24 horas.
Esta cifra disminuyó en 1,74 o en 1,86 (dosis de 4 mg) y en 1,94 (dosis de 8 mg) tras 12 semanas de administrárseles TOVIAZ, y en 1,02 en el caso de los pacientes que recibían placebo.
La reducción observada en pacientes que tomaron tolterodina fue de 1,69.
¿Cuál es el riesgo asociado a TOVIAZ?
El efecto secundario más común (observado en más de 1 paciente de cada 10) tras la administración de TOVIAZ es la sequedad de boca.
La lista completa de efectos secundarios notificados puede consultarse en el prospecto.
TOVIAZ no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la fesoterodina, los cacahuetes, la soja o cualquiera de sus otros componentes.
TOVIAZ tampoco debe utilizarse en pacientes que sufran de: • Retención urinaria (la orina pasa con dificultad) • Retención gástrica (el estómago no se vacía correctamente) • Glaucoma de ángulo cerrado no controlado (mayor presión intraocular, incluso con tratamiento) • Miastenia gravis (enfermedad de los nervios que provoca debilidad muscular) • Insuficiencia hepática grave (enfermedad grave del hígado) • Colitis ulcerosa grave (inflamación grave del intestino grueso, con ulceración y sangrado) • Megacolon tóxico (una complicación muy seria de la colitis).
No debe administrarse TOVIAZ a quienes sufren de insuficiencia hepática moderada o insuficiencia renal moderada a grave al mismo tiempo que otros medicamentos con fuerte poder bloqueante de una de las enzimas hepáticas (CYP3A4).
Se trata de medicamentos como el ketoconazol y el itraconazol (utilizados para tratar infecciones por hongos), atazanavir, indinavir, nelfinavir, ritonavir y saquinavir (medicación para tratar a pacientes que han dado positivo al test VIH), claritromicina o telitromicina (antibióticos) y nefazodona (utilizado para tratar la depresión).
¿Por qué se ha aprobado TOVIAZ?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de TOVIAZ son mayores que sus riesgos para el tratamiento de los síntomas (mayor frecuencia o urgencia urinaria o incontinencia de urgencia) que pueden presentarse en personas aquejadas del síndrome de la vejiga hiperactiva.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Otras informaciones sobre TOVIAZ:
El Titular de la Autorización de Comercialización es Pfizer Limited.
El texto completo del EPAR de TOVIAZ puede encontrarse aquí.
10-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Tamaño de envase
EU/ 1/ 07/ 386/ 001 EU/ 1/ 07/ 386/ 002 EU/ 1/ 07/ 386/ 003 EU/ 1/ 07/ 386/ 004 EU/ 1/ 07/ 386/ 005 EU/ 1/ 07/ 386/ 006 EU/ 1/ 07/ 386/ 007 EU/ 1/ 07/ 386/ 008 EU/ 1/ 07/ 386/ 009 EU/ 1/ 07/ 386/ 010 EU/ 1/ 07/ 386/ 011 EU/ 1/ 07/ 386/ 012 EU/ 1/ 07/ 386/ 013 EU/ 1/ 07/ 386/ 014 EU/ 1/ 07/ 386/ 015 EU/ 1/ 07/ 386/ 016
Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz Toviaz
4 mg 4 mg 4 mg 4 mg 4 mg 8 mg 8 mg 8 mg 8 mg 8 mg 4 mg 8 mg 4 mg 4 mg 8 mg 8 mg
Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada Comprimidos de liberación prolongada
Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Blister (Alu/ Alu) Vía oral Frascos (HDPE) Vía oral Frascos (HDPE) Vía oral Frascos (HDPE) Vía oral Frascos (HDPE)
7 14 28 56 98 7 14 28 56 98 84 84 30 90 30 90
1/ 1
European Medicines Agency
EMEA/ H/ C/ 401
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TRACLEER
Resumen del EPAR para el público general
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tracleer?
Tracleer es un medicamento que contiene el principio activo bosentán.
Se presenta en forma de comprimidos de color naranja y blanco (redondos:
62,5 mg; ovales:
125 mg).
¿Para qué se utiliza Tracleer?
Tracleer se usa para tratar a pacientes con hipertensión arterial pulmonar de clase III (HAP), para mejorar su capacidad de ejercicio (de realizar una actividad física) y los síntomas.
La HAP es una presión sanguínea anormalmente elevada en las arterias de los pulmones.
La « clase » indica la gravedad de la enfermedad; la « clase III » implica una notable limitación de la actividad física.
La HAP puede ser: • primaria (no asociada a ninguna otra enfermedad).
Tracleer puede utilizarse en la HAP de causa desconocida o familiar; • causada por escleroderma (también llamada esclerosis sistémica, una enfermedad que se caracteriza por un crecimiento anormal del tejido conjuntivo que soporta la piel y otros órganos); • causada por anomalías cardíacas congénitas (de nacimiento) con cortocircuitos (vías anómalas) que provocan un flujo anómalo de la sangre a través del corazón y los pulmones.
La clase II implica una ligera limitación de la actividad física.
Tracleer puede utilizarse asimismo en pacientes con esclerosis sistémica en los que la mala circulación sanguínea causada por la enfermedad ha hecho que desarrollen « úlceras digitales » (llagas en los dedos de las manos y los pies).
Tracleer está destinado a reducir la cantidad de nuevas úlceras digitales que se forman.
Dado el escaso número de pacientes que sufren HAP y esclerosis sistémica, dichas enfermedades se consideran « raras », y Tracleer fue designado « medicamento huérfano » (medicina utilizada en casos de enfermedades raras) el 14 de febrero de 2001 y el 17 de marzo de 2003.
Este medicamento sólo podrá dispensarse con receta médica.
El tratamiento con Tracleer debe iniciarse con 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. una dosis de 62,5 mg dos veces al día durante 4 semanas, que se aumentará seguidamente a una dosis de 125 mg dos veces al día.
Los comprimidos se administrarán por la mañana y por la noche, con o sin alimentos.
El médico deberá evaluar la respuesta del paciente a Tracleer y revisar la necesidad de continuar con el tratamiento: en el caso de pacientes con HAP que no hayan mejorado, transcurridas ocho semanas, y en el caso de pacientes con esclerosis sistémica y afectación digital ulcerosa activa, periódicamente.
Los pacientes que tomen Tracleer deberán tener una tarjeta especial recordatorio en la que se resuma la información de seguridad acerca del medicamento.
¿Cómo actúa Tracleer?
El principio activo de Tracleer, bosentán, inhibe la producción de una hormona natural llamada endotelina-1 (ET-1), que causa la constricción (estrechamiento) de los vasos sanguíneos.
Por tanto, Tracleer dilata (expande) los vasos sanguíneos.
La HAP es una enfermedad debilitante en la que se produce una intensa constricción (estrechamiento) de los vasos sanguíneos de los pulmones.
Provoca un gran aumento de la presión en los vasos que transportan la sangre de la parte derecha del corazón a los pulmones.
Al dilatarse esos vasos sanguíneos, la presión sanguínea se reduce y los síntomas mejoran.
En pacientes con esclerosis sistémica y afectación digital ulcerosa activa, el bosentán mejora la circulación sanguínea de los dedos de las manos y los pies e impide que se formen más úlceras digitales.
¿Qué tipo de estudios se han realizado con Tracleer?
En la HAP se han realizado cuatro ensayos: dos estudios con un total de 245 pacientes adultos con enfermedad de clase III o IV primaria o causada por escleroderma, uno en el que participaron 54 adultos con HAP de clase III asociada a cardiopatías congénitas y uno en 185 pacientes con enfermedad de clase III.
Los estudios compararon los efectos de Tracleer con los del placebo (un tratamiento ficticio) cuando se añadieron al tratamiento estándar.
En dichos estudios, el criterio principal de valoración fue la distancia recorrida por el paciente en seis minutos (una forma de cuantificar la capacidad de ejercicio), pero en el estudio de la enfermedad de clase II se observó asimismo el cambio en la resistencia a la circulación sanguínea en los vasos sanguíneos de los pulmones (un marcador de la estrechez de los vasos sanguíneos).
Se realizó también un estudio en 19 niños de 3 a 15 años.
En la esclerosis sistémica con úlceras digitales dos estudios compararon Tracleer con un placebo en un total de 312 pacientes.
El criterio principal de valoración se basó en la cantidad de nuevas úlceras digitales que se formaron mientras se realizaban los estudios.
Uno de los estudios también consideró el efecto que Tracleer tenía en la curación en 190 pacientes, midiendo el tiempo que tardaba una úlcera digital determinada en curarse completamente en cada uno de los pacientes.
¿Qué beneficio ha demostrado tener Tracleer durante los estudios?
En los dos estudios realizados con pacientes que sufrían HAP de clase III o IV, primaria o causada por escleroderma, los pacientes tratados con Tracleer pudieron caminar una distancia considerablemente mayor después de 16 semanas (44 metros más en el estudio más amplio) que aquellos tratados con placebo, pero los de clase IV eran demasiados pocos para apoyar el uso del medicamento en este grupo.
Los resultados fueron similares en pacientes con cardiopatía congénita.
En pacientes con HAP de clase II, Tracleer hizo que la resistencia de los vasos sanguíneos disminuyera un 23% comparada con el placebo tras seis meses de tratamiento, pero la distancia que los pacientes pudieron recorrer en seis minutos fue similar en los dos grupos.
En el caso de la esclerosis sistémica con úlceras digitales, Tracleer fue más efectivo que el placebo a la hora de reducir la formación de nuevas úlceras.
En el primer estudio, después de 16 semanas los pacientes que habían tomado Tracleer tuvieron un promedio de 1,4 nuevas úlceras digitales en comparación con las 2,7 de los pacientes que habían tomado placebo.
Los resultados fueron similares en el segundo estudio después de 24 semanas, pero Tracleer no produjo ningún efecto en la curación de las úlceras digitales.
¿Cuál es el riesgo asociado a Tracleer?
El efecto secundario más frecuente de Tracleer (observado en más de uno de cada 10 pacientes) es el dolor de cabeza.
En los resultados de las pruebas realizadas con Tracleer, el medicamento también produce cambios en la función hepática.
Por ello, el médico deberá determinar las concentraciones de 2/ 3 las enzimas hepáticas antes del tratamiento y una vez al mes durante el tratamiento con Tracleer.
La lista completa de efectos secundarios comunicados sobre Tracleer puede consultarse en el prospecto.
La eficacia de algunos medicamentos (como los anticonceptivos orales) puede verse afectada por la administración simultánea de Tracleer.
Si desea información más detallada, consulte el prospecto.
Tracleer no debe administrarse a personas hipersensibles (alérgicas) a bosentán o a cualquiera de los demás componentes del medicamento, personas con alteraciones de las enzimas hepáticas, mujeres que estén o que pudieran estar embarazadas o pacientes que estén tomando ciclosporina A (un medicamento que actúa sobre el sistema inmunitario).
¿Por qué se ha aprobado Tracleer?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Tracleer son superiores a sus riesgos en el tratamiento de pacientes con HAP y para reducir la formación de úlceras digitales en pacientes con esclerosis sistémica y afectación digital ulcerosa activa.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Tracleer.
En un principio, Tracleer fue autorizado en « circunstancias excepcionales » ya que, debido a la rareza de la HAP se disponía de información limitada sobre el medicamento en el momento de su autorización inicial para esta enfermedad.
Sin embargo, dichas « circunstancias excepcionales » dejaron de aplicarse el 30 de noviembre de 2004, una vez presentada por la empresa la información complementaria que se le había solicitado.
¿Qué medidas se están adoptando para garantizar un uso seguro de Tracleer?
La empresa que produce Tracleer facilitará material educativo para los facultativos y un folleto informativo para los pacientes de cada Estado miembro en el que se explique la seguridad de Tracleer (en especial sus efectos sobre el hígado y las mujeres embarazadas) y sus interacciones.
La empresa también vigilará de cerca la distribución del medicamento en cada Estado miembro y recopilará información sobre su uso en pacientes con esclerosis sistémica y con afectación digital ulcerosa activa.
Otras informaciones sobre Tracleer:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea a Actelion Registration Ltd el 15 de mayo de 2002.
La autorización de comercialización fue renovada el 15 de mayo de 2007.
Los resúmenes de los dictámenes del Comité de Medicamentos Huérfanos sobre Tracleer pueden obtenerse haciendo clic aquí (HAP) y aquí (esclerosis sistémica).
El texto completo del EPAR de Tracleer puede encontrarse aquí.
09-2008
3/ 3
Número de UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Presentación
Tamaño del envase
EU/ 1/ 02/ 220/ 001
Tracleer
62,5 mg.
Comprimido recubierto
Oral
Blister (PVC/ PE/ PVDC/ aluminio) 14 comprimidos
EU/ 1/ 02/ 220/ 002
Tracleer
62,5 mg.
Comprimido recubierto
Oral
Blister (PVC/ PE/ PVDC/ aluminio) 56 comprimidos
EU/ 1/ 02/ 220/ 003
Tracleer
62,5 mg.
Comprimido recubierto
Oral
Blister (PVC/ PE/ PVDC/ aluminio) 112 comprimidos
EU/ 1/ 02/ 220/ 004
Tracleer
125 mg.
Comprimido recubierto
Oral
Blister (PVC/ PE/ PVDC/ aluminio) 56 comprimidos
EU/ 1/ 02/ 220/ 005
Tracleer
125 mg.
Comprimido recubierto
Oral
Blister (PVC/ PE/ PVDC/ aluminio) 112 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Tracleer 62,5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 62,5 mg de bosentan (monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película:
De forma redondo, biconvexo, de color naranja-blanco recubierto con película y con « 62,5 » grabado en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión arterial pulmonar (HAP) para mejorar los síntomas y la capacidad de ejercicio en pacientes de clase funcional III de la OMS.
Se ha demostrado eficacia en: • HAP primaria (idiopática y familiar) • HAP secundaria a la esclerodermia sin enfermedad pulmonar intersticial significativa • HAP asociada a cortocircuitos sistémico-pulmonares congénitos y fisiología de Eisenmenger
También se han observado mejorías en pacientes de clase funcional II de la OMS (ver sección 5.1).
Tracleer también está indicado para la reducción del número de nuevas úlceras digitales en pacientes con esclerosis sistémica con alteración digital ulcerosa activa (ver sección 5.1).
4.2 Posología y forma de administración
Hipertensión Arterial Pulmonar
El tratamiento sólo debe ser iniciado y controlado por un médico experimentado en el tratamiento de la hipertensión arterial pulmonar.
El tratamiento con Tracleer se iniciará a dosis de 62,5 mg dos veces al día durante 4 semanas, aumentando entonces la dosis a 125 mg, dos veces al día (dosis de mantenimiento).
Los comprimidos se administrarán por vía oral por la mañana y por la noche, con o sin alimentos.
En el caso de deterioro clínico (p. ej. reducción de al menos un 10% en la distancia recorrida en la prueba de la marcha de 6 minutos en comparación con la determinación previa al tratamiento) pese al tratamiento con Tracleer durante al menos 8 semanas (por lo menos cuatro semanas con dosis de mantenimiento), deben considerarse el empleo de tratamientos alternativos.
No obstante, algunos pacientes que no respondan al tratamiento con Tracleer después de 8 semanas, pueden responder de manera favorable después de 4 a 8 semanas adicionales de tratamiento.
Si se decide retirar el tratamiento con Tracleer, deberá hacerse de manera paulatina mientras se introduce un tratamiento alternativo.
En el caso de empeoramiento clínico tardío pese al tratamiento con Tracleer (es decir, después de varios meses de tratamiento), este tratamiento deberá ser evaluado de nuevo.
Deberá realizarse una cuidadosa
2 evaluación del balance riesgo/ beneficio, teniendo en cuenta que la toxicidad hepática es dosis- dependiente (ver secciones 4.4 y 5.1).
Interrupción del tratamiento
La experiencia en relación con la interrupción brusca de Tracleer es limitada.
No se ha observado evidencia de efecto rebote.
Sin embargo, para evitar la aparición de un posible deterioro clínico contraproducente debido a un potencial efecto rebote, debe considerarse la reducción paulatina de la dosis (reduciendo esta a la mitad durante 3 a 7 días).
Se recomienda intensificar r la vigilancia durante el periodo de interrupción.
Esclerosis Sistémica con afectación digital ulcerosa activa
El tratamiento sólo debe ser iniciado y controlado por un médico experimentado en el tratamiento de la esclerosis sistémica.
El tratamiento con Tracleer se iniciará a dosis de 62,5 mg dos veces al día durante 4 semanas, aumentando entonces la dosis a 125 mg, dos veces al día.
Los comprimidos se administrarán por vía oral por la mañana y por la noche, con o sin alimentos.
La experiencia en ensayos clínicos controlados para esta indicación se limita a 6 meses (ver sección 5.1).
La respuesta al tratamiento y la necesidad de terapia continuada deberá ser re-evaluada regularmente.
Deberá realizarse una adecuada evaluación de la relación beneficio/ riesgo, teniendo en cuenta la toxicidad hepática de Bosentan (ver secciones 4.4 y 4.8).
Poblaciones especiales
Pauta de dosificación en insuficiencia hepática
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve (es decir, Child-Pugh clase A) (ver sección 5.2).
Tracleer está contraindicado en pacientes con insuficiencia hepática de moderada a severa (ver secciones 4.3, 4.4 y 5.2).
Pauta de dosificación en insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal.
No se requiere ajustar la dosis en pacientes sometidos a diálisis (ver sección 5.2).
Pauta de dosificación en ancianos
No es necesario ajustar la dosis en pacientes mayores de 65 años.
Niños
-
Hipertensión Arterial Pulmonar:
La seguridad y eficacia en pacientes menores de 12 años no estáplenamente documentada.
La siguiente pauta de tratamiento se empleó en el estudio AC-052-356 (BREATHE-3):
Peso corporal (kg)
Dosis de inicio (4 semanas)
Dosis de mantenimiento
10 ≤ × ≤ 20
31,25 mg una vez al día
31,25 mg dos veces al día
20
< × ≤ 40 > 40
31,25 mg dos veces al día 62,5 mg dos veces al día
62,5 mg dos veces al día 125 mg dos veces al día
Este ensayo fue diseñado principalmente para estudiar la farmacocinética en niños.
El número de pacientes estudiado en cada grupo de dosis fue insuficiente para establecer la pauta de tratamiento óptima en pacientes menores de 12 años (ver sección 5.1).
Los datos farmacocinéticos obtenidos mostraron que la exposición sistémica era menor que la observada en pacientes adultos con hipertensión pulmonar (ver sección 5.2) por lo que el efecto sobre el árbol vascular pulmonar puede ser insuficiente.
Sin embargo, no se ha establecido la seguridad de dosis más elevadas en niños.
No hay experiencia en niños menores de 3 años.
-
Esclerosis sistémica con afectación digital ulcerosa activa:
No se disponen de datos de seguridad y eficacia en pacientes menores de 18 años.
Pacientes con bajo peso corporal
La experiencia en pacientes con peso corporal inferior a 40 kg es limitada..
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Child-Pugh Clase B o C, es decir, insuficiencia hepática de moderada a grave (ver sección 5.2) • Valores basales de aminotransferasas hepáticas, es decir, aspartato aminotransferasa (AST) y/ o alanina aminotransferasa (ALT), superiores a 3 veces el límite superior de la normalidad (ver sección 4.4) • Empleo concomitante de ciclosporina A (ver sección 4.5) • Embarazo • Mujeres en edad fértil que no utilicen un método anticonceptivo fiable (ver secciones 4.4, 4.5 y 4.6)
4.4 Advertencias y precauciones especiales de empleo
La eficacia de Tracleer no ha sido establecida en pacientes con hipertensión arterial pulmonar grave.
Deberá considerarse el cambio a un tratamiento que esté recomendado en la fase grave de la enfermedad (ej., epoprostenol) si empeora la condición clínica (ver sección 4.2).
No se ha establecido el balance riesgo/ beneficio de bosentan en pacientes en clase funcional I de la OMS para la hipertensión arterial pulmonar.
El tratamiento con Tracleer sólo deberá iniciarse si la presión arterial sistólica sistémica es superior a 85 mmHg.
No se ha observado que Tracleer posea un efecto beneficioso en la curación de las úlceras digitales existentes.
Función hepática
La elevación de los valores de aminotransferasas hepáticas, es decir, aspartato aminotransferasa y alanina aminotransferasa (AST y/ o ALT), asociada con bosentan, es dosis-dependiente.
Los cambios en los enzimas hepáticos se producen generalmente durante las primeras 26 primeras semanas del tratamiento (ver sección 4.8) aunque también podrían presentarse mas tarde.
Dicha elevación puede deberse en parte a la inhibición competitiva de la eliminación de las sales biliares de los hepatocitos, aunque otros mecanismos, que no han sido claramente establecidos, estén probablemente también involucrados en la aparición de esta alteración de la función hepática.
No se descartan la acumulación de bosentan en los hepatocitos, con la consiguiente citólisis que puede provocar daño hepático grave, o un mecanismo inmunológico.
Aunque los datos son limitados, el riesgo de alteraciones de la función hepática también puede aumentar cuando se administran simultáneamente medicamentos que inhiban
4 la bomba exportadora de sales biliares (BSEP), p. ej., rifampicina, glibenclamida y ciclosporina A (ver secciones 4.3 y 4.5).
Los valores de las aminotransferasas hepáticas deben determinarse antes de iniciar el tratamiento y a intervalos mensuales durante el tratamiento con Tracleer.
Además, los valores de las aminotransferasas deben determinarse 2 semanas después de cualquier aumento en la dosis.
Recomendaciones en caso de elevaciones de la ALT / AST
Valores ALT/ AST > 3 y ≤ 5 × ULN
Si se confirma, reducir la dosis diaria o suspender el tratamiento (ver sección 4.2), y controlar los valores de las aminotransferasas por lo menos cada 2 semanas.
Si los valores de las aminotransferasas regresan a los valores previos al tratamiento, considerar si continuar o reiniciar el tratamiento con Tracleer, según las condiciones descritas más abajo.
> 5 y ≤ 8 × ULN
Si se confirma, interrumpir el tratamiento, y controlar los valores de las aminotransferasas por lo menos cada 2 semanas.
Si los valores de las aminotransferasas regresan a los valores previos al tratamiento, valorar la re-introducción del tratamiento con Tracleer, según las condiciones descritas más abajo.
> 8 × ULN
Deberá interrumpirse el tratamiento y no se considerará la re-introducción de Tracleer.
En caso de aparición de síntomas clínicos asociados de lesión hepática, es decir, náuseas, vómitos, fiebre, dolor abdominal, ictericia, fatiga o aletargamiento inusual, síndrome gripal (artralgia, mialgia, fiebre), deberá interrumpirse el tratamiento y no se considerará la re-introducción de Tracleer.
Reinicio del tratamiento El reinicio del tratamiento con Tracleer sólo deberá considerarse si los posibles beneficios del tratamiento con Tracleer superan los riesgos potenciales y si los niveles de las aminotransferasas hepáticas están dentro de los valores previos al tratamiento.
Se recomienda pedir consejo a un hepatólogo.
Cuando se reinicie el tratamiento se seguirán las instrucciones detalladas en la sección 4.2.
Los valores de las aminotransferasas hepáticas deben volver a determinarse en los primeros 3 días tras el reinicio, de nuevo transcurridas otras 2 semanas, y siguiendo las recomendaciones anteriores a partir de entonces.
ULN = Upper Limit of Normal (Límite superior de la normalidad)
Concentración de hemoglobina
El tratamiento con bosentan se ha asociado a una reducción dosis dependiente en la concentración de hemoglobina (ver sección 4.8).
En los estudios controlados con placebo, los descensos en la concentración de hemoglobina relacionados con bosentan no fueron progresivos, y se estabilizaron después de las primeras 4– 12 semanas de tratamiento.
Se recomienda determinar la concentración de hemoglobina antes de iniciar el tratamiento, mensualmente durante los primeros 4 meses, y trimestralmente a partir de entonces.
Si se observase un descenso clínicamente significativo en la concentración de hemoglobina, se deben realizar una evaluación e investigación adicionales para determinar la causa y necesidad de tratamiento específico.
En el periodo post comercialización, se han notificado casos de anemia que han requerido transfusión de glóbulos rojos (ver sección 4.8)
Uso en mujeres en edad fértil
El tratamiento con Tracleer no debe ser iniciado en mujeres en edad fértil a menos que utilicen un método anticonceptivo fiable (ver sección 4.5) y que el resultado de la prueba de embarazo previa al tratamiento sea negativo (ver sección 4.6).
5 Antes de iniciar el tratamiento con Tracleer en mujeres en edad fértil se debe descartar el embarazo, se les debe aconsejar adecuadamente sobre métodos anticonceptivos fiables y se debe haber comenzado a utilizar un método anticonceptivo seguro.
Los pacientes y los médicos prescriptores deben tener en cuenta que, debido a las potenciales interacciones farmacocinéticas, Tracleer puede hacer que los tratamientos anticonceptivos hormonales sean ineficaces (ver sección 4.5).
Por consiguiente, las mujeres en edad fértil no deben usar métodos anticonceptivos hormonales (incluidas las formas orales, inyectables, transdérmicas, e implantables) como único método anticonceptivo, sino que deberán utilizar otro método adicional o un método anticonceptivo alternativo que sea fiable.
Si existe alguna duda sobre los consejos que se le deben dar a un paciente concreto, se recomienda consultar con un ginecólogo.
Debido al posible fallo de los tratamientos anticonceptivos hormonales durante el tratamiento con Tracleer, y teniendo en cuenta el riesgo de que la hipertensión pulmonar empeore gravemente con el embarazo, se recomienda realizar pruebas de embarazo mensuales durante el tratamiento con Tracleer para permitir una detección precoz del mismo.
Enfermedad pulmonar veno-oclusiva
Se han comunicado casos de edema pulmonar asociados al uso de vasodilatadores (principalmente prostaciclinas) en pacientes con enfermedad venooclusiva pulmonar.
Por lo tanto, se deberá valorar la posibilidad de que exista enfermedad venooclusiva pulmonar asociada en aquellos pacientes con HAP que presenten signos de edema pulmonar durante el tratamiento con Tracleer.
Durante el período post- comercialización se han notificado, de forma infrecuente, algunos casos de edema pulmonar en pacientes tratados con Tracleer en los que se sospechó la existencia de enfermedad venooclusiva pulmonar.
Uso en pacientes con hipertensión arterial pulmonar y fallo ventricular izquierdo concomitante
No se ha realizado ningún ensayo específico en pacientes con hipertensión pulmonar y disfunción ventricular izquierda.
Sin embargo, en un ensayo clínicocontrolado con placebo (estudio AC-052-301/ 302 [ENABLE 1 & 2]), se trató a 1.611 pacientes con insuficiencia cardiaca crónica (ICC) grave (804 con Tracleer y 807 con placebo) durante una media de 1,5 años.
En este ensayo se observó un aumento de la incidencia de hospitalización, debida a ICC, durante las primeras 4– 8 semanas de tratamiento con Tracleer, que pudo deberse a retención de líquidos.
En este ensayo, la retención de líquidos se manifestó en un aumento precoz de peso, así como en un descenso de la concentración de hemoglobina y una elevada incidencia de edema en las extremidades inferiores.
Al final del ensayo, no se observó ninguna diferencia en el total de hospitalizaciones por insuficiencia cardiaca, ni en cuanto a mortalidad, entre los pacientes tratados con Tracleer y los tratados con placebo.
Por lo tanto, se recomienda vigilar la aparición de signos de retención de líquidos (ej. aumento de peso), en especial en aquellos pacientes con disfunción sistólica severa.
Si esto ocurriera, se recomienda iniciar el tratamiento con diuréticos, o aumentar la dosis de éstos.
Se recomienda el tratamiento con diuréticos en aquellos pacientes que, con anterioridad al inicio del tratamiento con Tracleer, presenten evidencia de retención de líquidos.
Hipertensión arterial pulmonar asociada a infección por VIH
La experiencia de ensayos clínicos con Tracleer en pacientes con HAP asociada a infección por el VIH que recibían tratamiento con fármacos antirretrovirales es limitada (ver sección 5.1).
No se han realizado estudios específicos acerca de interacciones entre bosentan y fármacos antiretrovirales.
Debido a la potencial aparición de estas interacciones, especialmente las relacionadas con el efecto inductor de Bosentan sobre el CYP450 (ver sección 4.5), que podrían afectar a la eficacia del tratamiento antirretroviral, deberá monitorizarse cuidadosamente el control de la infección por VIH en estos pacientes.
No se puede excluir un aumento del riesgo de toxicidad hepática y de reacciones adversas hematológicas cuando se usa Bosentan en combinación con fármacos antirretrovirales.
6 Uso concomitante con otros medicamentos
Glibenclamida:
Tracleer no debe administrarse de manera concomitante con glibenclamida debido a que existe un mayor riesgo de aumento de las aminotransferasas hepáticas (ver sección 4.5).
Debe utilizarse un tratamiento antidiabético alternativo en pacientes en los que esté indicado un tratamiento antidiabético.
Fluconazol: no se recomienda el empleo concomitante de Tracleer con fluconazol (ver sección 4.5).
Aunque no se ha estudiado, esta combinación puede producir una importante elevación de las concentraciones de bosentan en plasma.
Rifampicina: no se recomienda la administración concomitante de Tracleer con rifampicina (ver sección 4.5).
Deberá evitarse la administración concomitante de inhibidores del CYP3A4 y CYP2C9 (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Bosentan es un inductor de los isoenzimas CYP2C9 y CYP3A4 del citocromo P450 (CYP).
Los datos in vitro también sugieren una inducción del CYP2C19.
Por consiguiente, las concentraciones en plasma de sustancias metabolizadas por estas dos isoenzimas disminuirán cuando se administre Tracleer simultáneamente.
Debe considerarse la posibilidad de que se produzca una alteración de la eficacia de medicamentos que sean metabolizados por estos isoenzimas.
Puede ser necesario ajustar la pauta de dosificación de estos productos tras el inicio, cambio de dosis o interrupción del tratamiento concomitante con Tracleer.
Bosentan es metabolizado por el CYP2C9 y CYP3A4.
La inhibición de estos isoenzimas puede provocar un aumento de la concentración plasmática de bosentan (ver ketoconazol).
No se ha estudiado la influencia de los inhibidores del CYP2C9 sobre la concentración de bosentan.
La combinación debe emplearse con precaución.
La administración concomitante con fluconazol, que inhibe principalmente el CYP2C9, pero en cierta medida también el CYP3A4, podría resultar en una importante elevación de las concentraciones plasmáticas de bosentan.
No se recomienda esta combinación (ver sección 4.4).
Por las mismas razones, no se recomienda la administración concomitante de inhibidores potentes del CYP3A4 (tales como el ketoconazol, itraconazol y ritonavir) y de un inhibidor del CYP2C9 (tal como el voriconazol) junto con Tracleer (ver sección 4.4).
Los estudios específicos de interacciones han demostrado lo siguiente:
La administración concomitante de Tracleer, a dosis de125 mg dos veces al día durante 7 días, con una dosis única de un anticonceptivo oral que contenía1 mg de noretisterona y 35 mcg de etinilestradiol provocó una disminución en el AUC de noretisterona y de etinilestradiol en un 14% y 31%, respectivamente.
Sin embargo, la disminución en la exposición fue de incluso un 56% y 66%, respectivamente, en algunos sujetos.
Por ello, los tratamientos anticonceptivos hormonales solos, con independencia de la vía de administración (esto es, formas orales, inyectables, transdérmicas e implantables), no se consideran métodos anticonceptivos seguros (ver secciones 4.4 y 4.6)
Ciclosporina A: la administración simultánea de Tracleer y ciclosporina A (un inhibidor de la calcineurina) está contraindicada (ver sección 4.3).
De hecho, cuando se administraron simultáneamente, las concentraciones mínimas iniciales de bosentan fueron aproximadamente unas 30 veces más elevadas que las determinadas después de administrar bosentan solo.
En el estado estacionario, las concentraciones de bosentan en plasma fueron de 3 a 4 veces más elevadas que con bosentan solo.
Se desconoce el mecanismo de esta interacción.
Las concentraciones plasmáticas de ciclosporina A (un substrato del CYP3A4) disminuyeron en aproximadamente un 50%.
Sin embargo, la administración concomitante de tacrolimus, o sirolimus, y Tracleer puede producir un incremento de las concentraciones plasmáticas de bosentan, tal como se ha visto con la administración concomitante con ciclosporina A.
Por lo tanto, no se recomienda el uso concomitante de Tracleer y tacrolimus o sirolimus.
En aquellos pacientes en los que sea necesario administrar la combinación se controlará la posible aparición de reacciones adversas relacionadas con Tracleer, así como los niveles de tacrolimus y sirolimus en sangre.
Glibenclamida: la administración simultánea de 125 mg de Tracleer dos veces al día durante 5 días, disminuyó las concentraciones plasmáticas de glibenclamida (un substrato del CYP3A4) en un 40%, con una posible disminución significativa del efecto hipoglucemiante.
Las concentraciones plasmáticas de bosentan también disminuyeron en un 29%.
Además, se observó un mayor riesgo de aumento de las aminotransferasas en pacientes tratados con este tratamiento concomitante.
Tanto la glibenclamida como el bosentan inhiben la bomba exportadora de de sales biliares, lo cual podría explicar la elevación de las aminotransferasas.
En relación con esto, no debe emplearse esta combinación (ver sección 4.4).
No se dispone de datos de interacción farmacológica con otras sulfonilureas.
Warfarina: la administración simultánea de bosentan a dosis de 500 mg dos veces al día durante 6 días, redujo las concentraciones plasmáticas de S-warfarina (un sustrato del CYP2C9) y de R- warfarina (un sustrato del CYP3A4) en un 29% y 38%, respectivamente.
La experiencia clínica de administración concomitante de bosentan con warfarina en pacientes con hipertensión arterial pulmonar, no produjo cambios clínicos relevantes en el INR (Cociente Normalizado Internacional) o en las dosis de warfarina (valores basales versus finales en los estudios clínicos).
Asimismo, la frecuencia de cambios en la dosis de warfarina durante los ensayos debidos a cambios en el INR, o a consecuencia de reacciones adversas fue similar entre los pacientes tratados con bosentan y placebo.
No es necesario ajustar la dosis de warfarina u otros anticoagulantes orales similares cuando se inicia el tratamiento con bosentan, si bien se recomienda intensificar el control de los valores del INR, especialmente durante la introducción de bosentan y el periodo de incremento de dosis.
Simvastatina: la administración simultánea de 125 mg de Tracleer, dos veces al día, durante 5 días redujo las concentraciones plasmáticas de simvastatina (un sustrato del CYP3A4), y de su metabolito activo, el β -hidroxiácido, en un 34% y 46%, respectivamente.
Las concentraciones plasmáticas de bosentan no se vieron afectadas por la administración concomitante de simvastatina.
Debe valorase realizar un control de los niveles de colesterol con el consiguiente ajuste de la dosis.
Ketoconazol: la administración simultánea de 62,5 mg de Tracleer, dos veces al día, y ketoconazol, un potente inhibidor del CYP3A4, durante 6 días, produjo en un aumento de aproximadamente dos veces en las concentraciones plasmáticas de bosentan.
No es necesario ajustar la dosis de Tracleer.
Aunque no se ha demostrado mediante estudios in vivo, se esperan aumentos similares en las concentraciones plasmáticas de bosentan con otros inhibidores potentes del CYP3A4 (tales como itraconazol y ritonavir).
No obstante, cuando Tracleer se combina con un inhibidor del CYP3A4, los pacientes con metabolismo disminuido a nivel del CYP2C9 tienen el riesgo de presentar un aumento aún mayor en la concentración plasmática de bosentan, lo que puede dar lugar a efectos adversos nocivos.
Digoxina: la administración simultánea de 500 mg de bosentan, dos veces al día, durante 7 días produjo una disminución en el AUC, Cmax y Cmin de digoxina en un 12%, 9% y 23%, respectivamente.
El mecanismo de esta interacción puede ser la inducción de la P-glicoproteína.
Es poco probable que esta interacción tenga relevancia clínica.
Epoprostenol: los datos (de carácter limitado) obtenidos en un estudio (AC-052-356, BREATHE-3) en el que 10 pacientes pediátricos recibieron, de forma combinada, Tracleer y epoprostenol muestran que, tanto tras la administración de dosis única como de dosis múltiples, los valores de Cmax y AUC de bosentan fueron similares en pacientes con o sin infusión continua de epoprostenol (ver sección 5.1).
8 Rifampicina: en 9 sujetos sanos, la administración concomitante de Tracleer, 125 mg dos veces al día durante 7 días, y rifampicina, un potente inductor del CYP2C9 y CYP3A4, produjo un descenso en las concentraciones plasmáticas de bosentan de un 58%, y de casi un 90% de disminución.
En consecuencia, es previsible que el efecto de bosentan se vea significativamente reducido cuando se administra concomitantemente con rifampicina.
No se dispone de datos acerca de otros inductores del CYP3A4 como, por ejemplo, carbamazepina, fenobarbital, fenitoína y hierba de San Juan (hipérico), aunque se prevé que su administración concomitante induzca una reducción de la exposición sistémica a bosentan.
No es posible excluir una reducción clínicamente significativa de la eficacia.
Sildenafilo: la administración concomitante de 125 mg de Tracleer dos veces al día (en estado estacionario) y 80 mg de sildenafilo tres veces al día (en estado estacionario), a voluntarios sanos durante 6 días, dio lugar a un descenso del 63% en el AUC de sildenafilo y a un aumento del 50% en el AUC de bosentan.
Se recomienda precaución en caso de administración concomitante.
4.6 Embarazo y lactancia
Embarazo
Estudios realizados en animales han demostrado toxicidad reproductora (teratogénesis, embriotoxicidad; ver sección 5.3).
Los datos sobre el uso de Tracleer en mujeres embarazadas son limitados.
El riesgo potencial para el ser humano sigue siendo desconocido.
Tracleer está contraindicado en el embarazo (ver sección 4.3).
Uso en mujeres en edad fértil
Antes de iniciar el tratamiento con Tracleer en mujeres en edad fértil se debe descartar el embarazo, se les debe aconsejar adecuadamente sobre métodos anticonceptivos fiables y se debe haber comenzado a utilizar un método anticonceptivo seguro.
Los pacientes y los médicos prescriptores deben tener en cuenta que, debido a las potenciales interacciones farmacocinéticas, Tracleer puede hacer que los tratamientos anticonceptivos hormonales sean ineficaces (ver sección 4.5).
Por consiguiente, las mujeres en edad fértil no deben usar métodos anticonceptivos hormonales (incluidas las formas orales, inyectables, transdérmicas, e implantables) como único método anticonceptivo, sino que deberán utilizar otro método adicional o un método anticonceptivo alternativo que sea fiable Si existe alguna duda sobre los consejos que se le deben dar a un paciente concreto, se recomienda consultar con un ginecólogo.
Debido al posible fallo de los tratamientos anticonceptivos hormonales durante el tratamiento con Tracleer, y teniendo en cuenta el riesgo de que la hipertensión pulmonar empeore gravemente con el embarazo, se recomienda realizar pruebas de embarazo mensuales durante el tratamiento con Tracleer para permitir una detección precoz del mismo.
Por consiguiente, las mujeres en edad fértil no deben usar métodos anticonceptivos hormonales (incluidas las formas orales, inyectables, transdérmicas, e implantables) como único método anticonceptivo, sino que deberán utilizar otro método adicional o un método anticonceptivo alternativo que sea fiable.
Uso durante la lactancia
Se desconoce si bosentan se excreta en la leche humana.
No se recomienda la lactancia durante el tratamiento con Tracleer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Tracleer puede causar mareos, los cuales pueden influir en la capacidad para conducir vehículos o manejar de máquinas.
9 4.8 Reacciones adversas
Hallazgos procedentes de ensayos controlados con placebo
En ocho ensayos controlados con placebo, seis de los cuales fueron en indicaciones no relacionadas con hipertensión arterial pulmonar, un total de 677 pacientes recibieron tratamiento con bosentan a una dosis diaria que osciló entre los 100 mg y los 2000 mg, y 288 pacientes fueron tratados con placebo.
La duración del tratamiento osciló entre 2 semanas y 6 meses.
Las reacciones adversas que aparecieron con mayor frecuencia en los pacientes a los que se administró bosentan (≥ 3% en los pacientes tratados con bosentan, con una diferencia de ≥ 2%) que en los que recibieron placebo fueron cefalea(15,8% vs 12,8%), rubor facial (6,6% vs 1,7%), trastornos de la función hepática (5,9% vs 2,1%), edema de extremidades inferiores (4,7% vs 1,4%) y anemia (3,4% vs 1,0%), y todas ellas fueron dosis-dependientes.
Ensayos controlados con placebo en HAP primaria (idiopática/ familiar) y en HAP asociada a enfermedades del tejido conjuntivo
En la tabla siguiente se resumen las reacciones adversas ocurridas en ≥ 3% de los pacientes tratados con Tracleer (125 y 250 mg dos veces al día) en ensayos en fase 3 controlados con placebo en hipertensión arterial pulmonar, y que fueron más frecuentes en estos pacientes:
Reacciones adversas ocurridas en ≥ 3% de los pacientes, y con más frecuencia en pacientes tratados con Tracleer (125 y 250 mg dos veces al día), en ensayos controlados con placebo en hipertensión arterial pulmonar
Sistema corporal / Reacción adversa Infecciones e infestaciones
Placebo N = 172 No.%
Tracleer (todos) N = 258 No.%
Infección del tracto respiratorio superior Nasofaringitis Infección del tracto respiratorio Sinusitis Trastornos de la sangre y del sistema linfático
11 14 5 4
6.4% 8.1% 2.9% 2.3%
24 9.3% 24 9.3% 9 3.5% 9 3.5%
Anemia Trastornos del sistema nervioso
–
8 3.1%
Cefalea Síncope Trastornos cardiacos
25 7
14.5% 4.1%
39 12
15.1% 4.7%
Palpitaciones Trastornos vasculares
3
1.7%
9
3.5%
Rubor facial Hipotensión Trastornos musculoesqueléticos y del tejido conjuntivo
5 3
2.9% 1.7%
10 10
3.9% 3.9%
Artralgia Trastornos generales y alteraciones en el lugar de administración
3
1.7%
9
3.5%
Edema periférico Dolor torácico Edema Investigaciones
13 8 4
7.6% 4.7% 2.3%
20 13 8
7.8% 5.0% 3.1%
Prueba anormal de función hepática
3
1.7%
9
3.5%
Nota: solamente se incluyen las reacciones adversas que aparecieron desde el comienzo del tratamiento hasta 1 día de calendario después de finalizar el tratamiento.
Un paciente puede presentar más de una reacción adversa.
10 A la dosis de mantenimiento recomendada, o doble de la misma (es decir, 125 ó 250 mg dos veces al día), las reacciones adversas que se produjeron con más frecuencia con Tracleer que con placebo (≥ 3% de los pacientes tratados con Tracleer, con una diferencia ≥ 2%) fueron infección del tracto respiratorio superior, hipotensión y anemia..
Las reacciones adversas que se produjeron en ≥ 1% y < 3% de estos pacientes, y con más frecuencia con Tracleer que con placebo (diferencia de ≥ 2%) fueron incremento de las enzimas hepáticas (2.7% en Tracleer versus 0% en placebo) y rubor facial (2.7% en Tracleer versus 0.6% en placebo) Las interrupciones del tratamiento debidas a reacciones adversas, durante los ensayos clínicos en pacientes con hipertensión arterial pulmonar, a dosis de 125 y 250 mg dos veces al día, ocurrieron con la misma frecuencia (5.8%) en los pacientes tratados con bosentan que en los tratados con placebo.
Ensayo clínico controlado con placebo en HAP asociada a cardiopatías congénitas (BREATHE-5)
El perfil de seguridad de Tracleer en esta población fue similar al observado en los ensayos pivotales en pacientes con HAP.
0%).
Cuatro pacientes interrumpieron el tratamiento debido a reacciones adversas, dos (5,4%) en el grupo bosentan y dos (11,8%) en el grupo placebo.
Estudio no controlado en pacientes con HAP asociada a infección por el VIH (BREATHE-4)
El perfil de seguridad en esta población (n = 16) cuando fueron tratados con Tracleer 62,5 mg dos veces al día durante cuatro semanas, seguido por 125 mg dos veces al día, fue similar al observado en los ensayos clínicos pivotales en pacientes con HAP.
Las reacciones adversas más frecuentes fueron el edema periférico (31%), cefalea (19%), alteración de la función hepática (13%), calambres musculares (13%), retención de líquidos (13%) y vómitos (13%).
En algunos pacientes se observaron alteraciones hematológicas (anemia y disminución del número de neutrófilos) (ver sección 4.4).
Ensayos contro lados con placebo en úlceras digitales
En la tabla siguiente se resumen las reacciones adversas ocurridas en ≥ 3% de los pacientes tratados con Tracleer (125 mg dos veces al día) en los dos ensayos fundamentales controlados con placebo en úlceras digitales, y que fueron más frecuentes en los pacientes tratados con Tracleer:
Reacciones adversas ocurridas en ≥ 3% de los pacientes, y con más frecuencia en pacientes tratados con Tracleer (125 mg dos veces al día), en ensayos controlados con placebo en úlceras digitales.
Sistema corporal / Reacción adversa
Placebo N = 133
Tracleer (todos) N = 175
Infecciones e infestaciones
No.
%
No.%
Úlcera cutánea infectada Infección del tracto urinario Trastornos vasculares
8 3
6% 2%
15 9% 7 4%
Rubor facial Trastornos respiratorios, torácicos y mediastínicos
2
2%
6 3%
Disnea Trastornos gastrointestinales
3
2%
5 3%
Eritema 11
2
2%
6 3%
Dermatitis Trastornos del sistema musculoesquelético
2
2%
5 3%
Dolor en extremidad Dolor de espalda Trastornos generales y en la zona de administración
7 4
5% 3%
10 6% 7 4%
Edema periférico Deterioro del edema periférico Fatiga Exploraciones
6 0 3
5% 0% 2%
24 14% 5 3% 5 3%
Aumento de aspartato aminotransferasa Aumento de alanina aminotransferasa Función hepática anormal
2 1 0
2% 1% 0%
11 6% 11 6% 8 5%
Nota: solamente se incluyen reacciones adversas que aparecieron desde el comienzo del tratamiento hasta 1 día de calendario después de finalizar el tratamiento.
Un paciente puede presentar más de una reacción adversa.
Alteraciones analíticas
Alteraciones analíticas hepáticas
El empleo de bosentan se ha asociado con una elevación dosis-dependiente de las aminotransferasas hepáticas, es decir, aspartato aminotransferasa y alanina aminotransferasa.
Durante el desarrollo clínico, los cambios en los enzimas hepáticos se produjeron generalmente en las 26 primeras semanas del tratamiento, y normalmente se desarrollaron de manera paulatina y fueron en su mayoría asintomáticos.
En todos los casos los niv eles regresaron a los valores previos al tratamiento, sin secuelas, entre pocos días y 9 semanas, bien de manera espontánea o tras reducir la dosis o interrumpir el tratamiento.
En el período post-comercialización, se han notificado casos raros de cirrosis hepática e insuficiencia hepática (ver sección 4.8).
No está claro el mecanismo por el que aparece este efecto adverso.
Estos aumentos en las aminotransferasas pueden revertir espontáneamente mientras se continúa el tratamiento con la dosis de mantenimiento de Tracleer, o después de reducir la dosis, aunque puede ser necesaria la interrupción o suspensión del tratamiento (ver sección 4.4).
En los ocho ensayos controlados con placebo, seis de los cuales se realizaron en indicaciones distintas a la hipertensión arterial pulmonar, se observaron elevaciones de los niveles de las aminotransferasas hepáticas en más de 3 veces el límite superior de la normalidad (ULN) en el 11, 2% de los pacientes tratados con bosentan, comparado con el 1,8% de los pacientes tratados con placebo.
En 2 de los 658 (0,3%) pacientes tratados con bosentan se observaron elevaciones de bilirrubina > 3 × ULN asociadas con elevación de las aminotransferasas (> 3 × ULN).
Nueve de los 74 pacientes tratados con bosentan que mostraban elevaciones de las aminotransferasas hepáticas (> 3 × ULN), también mostraban síntomas tales como dolor abdominal, náuseas/vómitos y fiebre.
En ensayos en pacientes con hipertensión arterial pulmonar, la incidencia de elevaciones de las aminotransferasas hepáticas (> 3 × ULN) fue del 12, 8% en los tratados con bosentan (n = 257), del 12,3% en los tratados con 125 mg dos veces al día y del 14,3% en los tratados con 250 mg dos veces al día.
Se observaron elevaciones de ocho veces los límites superiores de la normalidad en el 3,7% de pacientes con hipertensión arterial pulmonar tratados con 125 mg dos veces al día y en el 7,1% de pacientes con hipertensión arterial pulmonar tratados con 250 mg dos veces al día.
En los dos estudios en pacientes con úlceras digitales la incidencia de elevaciones de las aminotransferasas hepáticas (> 3 x LSN) fue de 11.3% en los pacientes tratados con bosentan (N=168) comparado con el 0.8% en los pacientes tratados con placebo (N=129).
Se observaron elevaciones > a 8 x LSN en el 2.4% de los pacientes con úlceras digitales tratados con bosentan.
12 Hemoglobina
El descenso medio en la concentración de hemoglobina desde el período basal hasta la finalización del ensayo en pacientes tratados con bosentan fue de 0,9 g/dl, siendo de 0,1 g/dl en los tratados con placebo.
En ocho ensayos controlados con placebo se observó un descenso clínicamente relevante en la hemoglobina (descenso > 15% con respecto los valores basales y valor resultante < 11 g/dl) en el 5,6% de los pacientes tratados con bosentan, comparado con el 2,6% en los pacientes tratados con placebo.
En pacientes con hipertensión arterial pulmonar tratados con dosis de 125 y 250 mg dos veces al día, se observaron descensos clínicamente relevantes de la hemoglobina en el 3,0% y 1,3% de los pacientes trata dos con bosentan y placebo, respectivamente.
En los dos ensayos en pacientes con úlceras digitales, se observó una disminución de los niv eles de hemoglobina clínicamente significativa (disminución desde el valor basal que produjo valores de hemoglobina < 10 g/dl) en 4,2% de los pacientes tratados con bosentan (N=167) comparado con el 3,1% en los pacientes tratados con placebo (N=129).
En el periodo post comercialización, se han notificado casos de anemia que han requerido transfusión de glóbulos rojos (ver sección 4.8)
Experiencia post-comercialización
La mayoría de las reacciones adversas notificadas durante el periodo post comercialización han sido similares a las notificadas durante los ensayos clínicos.
Las reacciones adversas se agrupan según su frecuencia, de acuerdo con la siguiente convención: muy frecuentes (≥ 1/10); frecuentes (≥ 1/100, < 1/10); poco frecuentes (≥ 1/1.000, < 1/100); raras (≥ 1/10.000, < ≤ 1/1.000); muy raras (< 1/10.000).
Trastornos gastrointestinales Frecuentes: náuseas Poco frecuentes: vómitos, dolor abdominal, diarrea Trastornos hepatobiliares Poco frecuentes: elevación de aminotransferasas asociada a hepatitis y/o ictericia Raras: cirrosis hepática, insuficiencia hepática Trastornos de la piel y del tejido subcutáneo Poco frecuentes: reacciones dehipersensibilidad, incluidas dermatitis, prurito y erupciones cutáneas Sistema inmunológico Raras: anafilaxis y/o angioedema Trastornos de la sangre y del sistema linfático:
Frecuentes:
Anemia o disminución de hemoglobina, requiriendo alguna vez de transfusión de células rojas (ver sección 4.4) Poco frecuentes: trombocitopenia
En el período post-comercialización, se han notificado casos raros de cirrosis hepática de etiología desconocida después de terapia prolongada con Tracleer, en pacientes con múltiples comorbilidades y tratamientos farmacológicos.
También se han notificado casos raros de insuficiencia hepática.
Estos casos refuerzan la importancia de realizar un estricto cumplimiento del programa mensual de monitorización de la función hepática durante el tratamiento con Tracleer (ver sección 4.4)
4.9 Sobredosis
Se ha administrado bosentan en dosis única de hasta 2400 mg a voluntarios sanos y de hasta 2000 mg/día durante 2 meses a pacientes con otra enfermedad distinta a la hipertensión pulmonar.
El efecto secundario más común fue cefalea de intensidad leve a moderada.
13 La sobredosis masiva puede provocar una hipotensión marcada que requerirá soporte cardiovascular activo.
En el período post-comercialización se ha notificado la toma de una sobredosis de 10000 mg de Bosentan por un paciente adolescente varón.
El paciente presentó síntomas de náuseas, vómitos, hipotensión, mareos, sudoración y visión borrosa, recuperándose completamente durante las primeras 24 horas con soporte de presión sanguínea.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros agentes para la hipertensión, código ATC:
C02KX01
Mecanismo de acción
Bosentan es un antagonista dual de los receptores de la endotelina (ERA) con afinidad por los receptores de endotelina A y B (ETA y ETB).
Bosentan disminuye la resistencia vascular tanto pulmonar como sistémica, dando lugar a un aumento del gasto cardíaco sin aumento de la frecuencia cardiaca.
La endotelina-1 (ET-1), una neurohormona, es uno de los vasoconstrictores más potentes conocidos, y también induce fibrosis, proliferación celular, hipertrofia cardiaca, y remodelación, siendo además proinflamatoria.
Estos efectos están mediados por la unión de la endotelina a los receptores ETA y ETB situados en las células del músculo liso vascular y el endotelio.
Las concentraciones de ET-1 en tejidos y plasma aumentan en distintos trastornos cardiovasculares y enfermedades del tejido conectivo, incluidas la hipertensión arterial pulmonar, esclerodermia, insuficiencia cardiaca aguda y crónica, isquemia miocárdica, hipertensión sistémica y ateroesclerosis, lo cual sugiere un papel patogénico de la ET-1 en estas enfermedades.
En la hipertensión arterial pulmonar e insuficiencia cardiaca, en ausencia de un antagonista de los receptores de endotelina, las concentraciones de elevadas de ET-1 están en estrecha correlación con la gravedad y el pronóstico de estas enfermedades.
Bosentan compite con la unión de la ET-1 y otros péptidos ET, a ambos receptor es ETA y ETB, con una afinidad ligeramente superior por los receptores ETA (Ki = 4,1–43 nM) que por los receptores ETB (KI = 38–730 nM).
Bosentan es un antagonista específico de los receptores ET y no se une a otros receptores.
Eficacia
Modelos animales En mode los animales de hipertensión pulmonar, la administración oral crónica de bosentan prolongó la supervivencia, redujo la resistencia vascular pulmonar e invirtió la hipertrofia vascular pulmonar y la hipertrofia ventricular derecha.
En los modelos animales de fibrosis pulmonar, bosentan redujo el depósito de colágeno en los pulmones.
Eficacia en pacientes adultos con hipertensión arterial pulmonar Se han realizado dos ensayos multicéntricos, randomizados, doble ciego, controlados con placebo en 32 (estudio AC-052-351) y 213 (estudio AC-052-352, BREATHE-1) pacientes adultos en clase funcional III-IV de la OMS para la hipertensión arterial pulmonar (hipertensión pulmonar primaria o hipertensión pulmonar secundaria principalmente a esclerodermia).
Después de 4 semanas de tratamiento con 62,5 mg de Tracleer dos veces al día, las dosis de mantenimiento estudiadas en estos ensayos fueron de 125 mg dos veces al día en AC-052-351 y 125 mg dos veces al día o 250 mg dos veces al día en AC-052-352.
Tracleer fue añadido al tratamiento que en ese momento estuviese recibiendoel paciente, y que incluir una combinación de anticoagulantes, vasodilatadores (p.ej., bloqueantes de los canales del calcio), diuréticos, oxígeno y digoxina, pero no epoprostenol.
Como control se empleó placebo además del tratamiento del paciente en ese momento.
14 La variable primaria de eficacia en cada ensayo fue el cambio en la distancia recorrida en la prueba de la marcha de 6 minutos a las 12 semanas para el primer estudio, y a las 16 semanas para el segundo estudio.
En ambos ensayos, el tratamiento con Tracleer se tradujo en aumentos significativos de la capacidad de ejercicio.
El aumento, ajustado por placebo, en la distancia recorrida comparada con los valores basales fue de 76 metros (p = 0,02; prueba t) y 44 metros (p = 0,0002; prueba U de Mann- Whitney) como variable principal de eficacia en cada ensayo, respectivamente.
Las diferencias entre los grupos a los que se administró 125 mg dos veces al día o 250 mg dos veces al día no fueron estadísticamente significativas, pero se observó una tendencia hacia una mejoría de la capacidad de ejercicio en el grupo tratado con 250 mg dos veces al día.
La mejoría en la distancia recorrida se observó a las 4 semanas de tratamiento, fue claramente evidente a las de 8 semanas de tratamiento, y se mantuvo durante un total de 28 semanas de tratamiento doble ciego en un subconjunto de pacientes.
En un análisis retrospectivo de la respuesta, basado en el cambio en la distancia recorrida, la clase funcional OMS y la disnea de los 95 pacientes aleatorizados a recibir Tracleer 125 mg dos veces al día en los ensayos controlados con placebo, se evidenció que a la semana 8, 66 pacientes habían mejorado, 22 estaban estables y 7 habían empeorado.
De los 22 pacientes estables en la semana 8, 6 mejoraron en la semana 12/16 y 4 presentaron un deterioro en comparación con los parámetros basales.
De los 7 pacientes que habían empeorado en la semana 8, 3 mejoraron en la semana 12/16 y 4 empeoraron respecto a la situación basal.
Sólo se evaluaron parámetros hemodinámicos invasivos en el primer estudio.
El tratamiento con Tracleer provocó un aumento significativo del índice cardiaco asociado con una reducción significativa de la presión arterial pulmonar, resistencia vascular pulmonar y presión auricular derecha media.
Se observó una reducción de los síntomas de hipertensión arterial pulmonar con el tratamiento con Tracleer.
La valoración de la disnea durante la prueba de la marcha mostró una mejoría en los pacientes tratados con Tracleer.
En el ensayo AC-052-352, el 92% de los 213 pacientes fueron clasificados en fase basal como clase funcional III de la OMS y el 8% como clase IV.
El tratamiento con Tracleer resultó en una mejoría de la clase funcional de la OMS en el 42,4% de los pacientes (30,4% en los tratados con placebo).
El cambio global en la clase funcional de la OMS durante ambos ensayos fue significativamente superior entre los pacientes tratados con Tracleer comparado con los pacientes tratados con placebo.
El tratamiento con Tracleer se asoció a una reducción significativa en la tasa de deterioro clínico a las 28 semanas, comparado con los tratados con placebo (10,7% comparado con 37,1%, respectivamente: p = 0,0015).
En un ensayo multicéntrico, aleatorizado, doble ciego y controlado con placebo (AC-052-364; EARLY), l85 pacientes con HAP de clase funcional II de la OMS (con media basal en el TM6M de 435 metros) recibieron bosentan 62.5 mg dos veces al día durante 4 semanas seguido de 125 mg dos veces al día (n=93), o placebo (n=92) durante 6 meses.
Los pacientes reclutados eran naïve para el tratamiento de HAP (n=156) o estaban recibiendo una dosis estable de sildenafilo (n=29).
Las variables coprimarias fueron el porcentaje de cambio respecto al valor basal en las RVP y el cambio respecto al valor basal en la distancia recorrida en el TM6M al 6º mes versus placebo.
La siguiente tabla refleja el protocolo de análisis pre-especificado.
PVR (dyn.sec/cm5)
Distancia TM6M (m)
Placebo (n =88) Bosentan (n=80)
Placebo (n=91) Bosentan (n=86)
Basal (BL); media (DE) Cambio respecto BL; media (DE)
802 (365) 851 (535) 128 (465) -69 (475)
431 (92) 443 (83) -8 (79) 11 (74)
Efecto del tratamiento IC 95% Valor de p
-22.6% -34, -10 < 0.0001
19 -4, 42 0.0758
15 El tratamiento con bosentan se asoció con una reducción de la tasa de deterioro clínico, definida como una variable combinada de progresión sintomática, hospitalización por HAP y muerte, comparada con placebo (reducción proporcional del riesgo 77%, IC 95% 20%-94%, p = 0.0114).
El efecto del tratamiento fue observado mediante la mejoría del componente de progresión sintomática.
Hubo una hospitalización relacionada con el empeoramiento de la HAP en el grupo de bosentan y 3 hospitalizaciones en el grupo placebo.
Solo se registró un fallecimiento en cada grupo de tratamiento durante el periodo del estudio a doble ciego de 6 meses, no pudiéndose por lo tanto llegar a ninguna conclusión sobre la supervivencia.
En un ensayo prospectivo, multicéntrico, aleatorizado, doble ciego, controlado con placebo (BREATHE-5), los pacientes con HAP de clase funcional III de la OMS y fisiología de Eisenmenger asociada a cardiopatía congénita recibieron Tracleer, 62,5 mg dos veces al día durante 4 semanas seguido de 125 mg dos veces al día durante 12 semanas (n = 37), o placebo (n = 17).
El objetivo principal fue demostrar que Tracleer no empeora la hipoxemia.
Tras 16 semanas, Tracleer aumentó la media de saturación de oxígeno en un 1,0% (IC 95% –0,7; 2,8%) comparado con placebo, demostrando que bosentan no empeora la hipoxemia.
El valor medio de resistencia vascular pulmonar se redujo significativamente en el grupo tratado con bosentan (el mayor efecto se observó en el subgrupo de pacientes que presentaban cortocircuito intracardiaco bidireccional).
Tras 16 semanas, el incremento medio corregido por placebo en la distancia recorrida en la prueba de la marcha de 6 minutos fue de 53 metros (p = 0,0079), reflejando una mejoría de la capacidad de ejercicio.
Se realizó un ensayo abierto, no controlado, (AC-052-362; BREATHE-4), en 16 pacientes con HAP asociada a infección por VIH en clase funcional III.
Los pacientes fueron tratados con Tracleer 62,5 mg dos veces al día durante 4 semanas, seguido de 125 mg dos veces al día durante las 12 semanas siguientes.
Después de 16 semanas de tratamiento se observaron mejorías significativas respecto a la situación basal en la capacidad de ejercicio: el aumento medio en la prueba de la marcha de 6 minutos fue de + 91.4 metros con respecto a los 332,6 metros basales de promedio (p < 0,001).
Como parte de la evaluación de la seguridad, se valoró el efecto de Bosentan sobre la terapia antirretroviral (es decir, la reducción de las concentraciones sistémicas de los fármacos antiretrovirales co-administrados que tuvieran un impacto negativo en la eficacia del tratamiento antirretroviral) a través del recuento de células CD4 y la titulación del RNA HIV-1.
Dadas las limitaciones del estudio (número reducido de pacientes, investigación farmacocinética de fármacos antirretrovirales no estandarizada, heterogeneidad de los regimenes farmacológicos), no se pudieron extraer conclusiones definitivas en relación a los efectos de bosentan sobre la eficacia de los fármacos antirretrovirales.
Se observó un aumento de la carga viral en 5 pacientes (ver sección 4.4).
No se dispone de datos posteriores a las 16 semanas de este ensayo.
No se han realizado ensayos para demostrar los efectos favorables del tratamiento con Tracleer sobre la supervivencia.
No obstante, se ha hecho un seguimiento del estado de la totalidad de los 235 pacientes que fueron tratados con bosentan en los dos estudios pivotales controlados con placebo (AC- 052-351 y AC-052-352) y/o sus dos extensiones, sin tratamiento control, en fase abierta.
La duración media de la exposición a bosentan fue de 1,9 ± 0,7 años [min:
0,1; max:
3,3 años] y la media de seguimiento fue de 2,0 ± 0,6 años.
La mayoría de los pacientes estaban diagnosticados de hipertensión pulmonar primaria (PPH) (72%) y se incluían en la clase funcional III de la OMS (84%).
En el conjunto global de esta población, la supervivencia estimada según el método de Kaplan-Meier fue del 93% y 84% para el primer y segundo año desde el inicio del tratamiento, respectivamente.
Las estimaciones de supervivencia fueron inferiores en el subgrupo de pacientes con HAP secundaria a esclerosis sistémica.
El inicio de tratamiento con epoprostenol puede haber influido en las estimaciones de 43/235 pacientes.
Ensayo en niños con hipertensión arterial pulmonar Se ha realizado un ensayo en niños con hipertensión pulmonar.
Tracleer ha sido evaluado en un ensayo abierto, no-controlado, en 19 pacientes pediátricos con hipertensión arterial pulmonar (AC- 052-356, BREATHE-3: hipertensión pulmonar primaria en 10 pacientes, e hipertensión arterial pulmonar relacionada a cardiopatía congénita en 9).
Este estudio se diseñó principalmente como un estudio farmacocinético (ver sección 5.2).
Los pacientes fueron divididos en tres grupos de dosis de acuerdo con tres grupos de pesos corporales (ver sección 4.2) y recibieron tratamiento durante
La mitad de los pacientes asignados a cada grupo estaba recibiendo ya epoprostenol por vía intravenosa, esta dosis de epopostrenol se mantuvo constante durante todo el ensayo.
Las edades estaban comprendidas entre 3 y 15 años.
En el periodo basal, los pacientes se hallaban en clase funcional II (n = 15, 79%) o III (n = 4, 21%) de la OMS.
Se obtuvieron parámetros hemodinámicos en 17 pacientes.
El aumento medio del índice cardíaco fue de 0,5 l/min/m2, el descenso medio en la presión arterial pulmonar media fue de 8 mmHg, y el descenso medio en la resistencia vascular pulmonar de 389 dinas·seg·cm-5.
Esta mejoría hemodinámica tuvo lugar tanto con el tratamiento simultáneo con epoprostenol como sin él.
Los cambios en los parámetros relacionados con la capacidad de ejercicio en la semana 12, en relación con los parámetros basales, fueron muy variables y ninguno fue significativo.
Tratamiento combinado con epoprostenol La combinación de Tracleer y epoprostenol ha sido investigada en dos ensayos: el AC-052-355 (BREATHE-2) y el AC-052-356 (BREATHE-3).
El estudio AC-052-355 fue un ensayo aleatorizado, multicéntrico, doble ciego, en grupos paralelos, en el que se comparó Tracleer con placebo en 33 pacientes con hipertensión arterial pulmonar grave que estaban recibiendo tratamiento con epoprostenol.
El estudio AC-052-356, fue un ensayo abierto, no-controlado en el que 10 de los 19 pacientes pediátricos recibieron tratamiento concomitante con Tracleer y epoprostenol durante las 12 semanas del ensayo.
El perfil de seguridad de la combinación no difirió del esperado para cada uno de los fármacos por separado, siendo la combinación bien tolerada tanto en niños como en adultos.
No se ha demostrado el beneficio clínico de la combinación.
Esclerosis sistémica con afectación digital ulcerosa activa Se han realizado dos ensayos clínicos multicéntricos, aleatorizados, doble ciego y controlados con placebo en 122 (Estudio AC-052-401, RAPIDS-1) y 190 (Estudio AC-052-331, RAPIDS-2) pacientes adultos con esclerosis sistémica con afectación digital ulcerosa activa (tanto úlceras digitales activas como antecedentes de úlceras digitales en el último año).
En el estudio AC-052-331, los pacientes debían de tener al menos una úlcera digital de reciente aparición, y entre los dos ensayos un 85% de los pacientes tenían afectación digital ulcerosa activa en condiciones basales.
Después de 4 semanas de tratamiento con Tracleer 62,5 mg dos veces al día, la dosis de mantenimiento en ambos ensayos clínicos fue de 125 mg dos veces al día.
La duración del tratamiento doble ciego fue de 16 semanas en el estudio AC-052-401, y de 24 semanas en el estudio AC-052-331.
Se permitió la administración de tratamientos para la esclerosis sistémica y las úlceras digitales si éstos permanecían constantes durante al menos 1 mes antes del inicio del tratamiento y durante el periodo en que en el ensayo era doble ciego.
La variable principal en ambos estudios fue el número de nuevas úlceras digitales en comparación con la situación basal.
En el grupo tratado con Tracleer aparecieron menos úlceras digitales nuevas durante la duración del tratamiento en comparación con placebo.
Durante las 16 semanas de tratamiento doble- ciego en el ensayo AC-052-401, los pacientes desarrollaron una media de 1,4 nuevas úlceras digitales en el grupo de bosentan vs.
Durante las 24 semanas de tratamiento doble-ciego en el estudio AC-052-331, las cifras correspondientes fueron de 1,9 vs.
En ambos estudios los pacientes que recibían bosentan tuvieron menor probabilidad de desarrollar múltiples nuevas úlceras digitales durante el ensayo, y tardaron más tiempo en desarrollar nuevas úlceras digitales, en comparación con los pacientes que recibían placebo.
El efecto de bosentan en la reducción del número de nuevas úlceras digitales fue más pronunciado en los pacientes con úlceras digitales múltiples.
No se observó ningún efecto de bosentan en el tiempo hasta la curación de las úlceras digitales en ninguno de los dos ensayos.
5.2 Propiedades farmacocinéticas
La farmacocinética de bosentan ha sido estudiada principalmente en sujetos sanos.
17 adultos con hipertensión arterial pulmonar es unas 2 veces superior a la observada en sujetos adultos sanos.
En adultos sanos, bosentan muestra una farmacocinética dosis- y tiempo-dependiente.
El aclaramiento y el volumen de distribución disminuyen con dosis intravenosas crecientes y aumentan con el tiempo.
Después de la administración oral, la exposición sistémica es proporcional a la dosis hasta los 500 mg.
A dosis orales más elevadas, Cmax y AUC aumentan menos que en proporción a la dosis.
Absorción
En voluntarios sanos, la biodisponibilidad absoluta de bosentan es aproximadamente del 50%, y no se ve afectada por los alimentos.
Las concentraciones plasmáticas máximas se alcanzan en un período de 3 a 5 horas.
Distribución
Bosentan se fija en gran medida a las proteínas plasmáticas (> 98%), principalmente a la albúmina.
Bosentan no penetra en los eritrocitos.
Tras una dosis intravenosa de 250 mg se determinó un volumen de distribución (Vss) de unos 18 litros.Biotransformación y eliminación
Después de una dosis intravenosa única de 250 mg, el aclaramiento fue de 8,2 l/h.
La vida media de eliminación terminal (t1/2) es de 5,4 horas.
Después de la administración de dosis múltiples, las concentraciones plasmáticas de bosentan disminuyen gradualmente al 50%–65% de las observadas después de la administración de dosis únicas.
Esta disminución probablemente se debe a la autoinducción de los enzimas hepáticos involucrados en su metabolismo.
El equilibrio estacionario se alcanza en un plazo de 3 a 5 días.
Bosentan es eliminado por excreción biliar después de su metabolismo hepático por los isoenzimas CYP3A4 y CYP2C9 del citocromo P450.
Menos del 3% de la dosis oral administrada se recupera en la orina.
Bosentan forma tres metabolitos, de los cuales sólo uno es farmacológicamente activo.
Este metabolito se excreta principalmente inalterado por vía biliar.
En pacientes adultos, la exposición al metabolito activo es mayor que en sujetos sanos.
La exposición al metabolito activo puede estar incrementada en pacientes con evidencia de colestasis.
Bosentan es un inductor del CYP3A4 y CYP2C9 y posiblemente también del CYP2C19 y la P-glicoproteína.
In vitro, bosentan inhibe la bomba exportadora de sales biliares en cultivos de hepatocitos.
Datos in vitro han demostrado que bosentan no ejerce ningún efecto inhibidor significativo sobre los isoenzimas del CYP ensayados (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1, 3A4).
Por consiguiente, no se espera que el bosentan aumente las concentraciones plasmáticas de fármacos metabolizados por estos isoenzimas.
Farmacocinética en poblaciones especiales
En relación con el intervalo estudiado para cada variable, no se espera que la farmacocinética de bosentan en adultos se vea influida de forma relevante por el sexo, peso corporal, raza o edad.
No se dispone de datos farmacocinéticos en niños menores de 3 años.
Niños La farmacocinética en dosis orales únicas y múltiples ha sido estudiada en pacientes pediátricos con hipertensión arterial pulmonar cuya dosis se había ajustado de acuerdo con el peso corporal (ver
La exposición a bosentan disminuyó con el tiempo en concordancia con las conocidas propiedades auto-inductoras enzimáticas de bosentan.
Los valores medios de AUC (CV%) de bosentan en pacientes pediátricos tratados con dosis de 31,25; 62,5 ó 125 mg b.i.d. fueron de 3496 (49), 5428 (79) y 6124 (27) ng·h/ml, respectivamente, y fueron menores que el valor de 8149 (47) ng·h/ml observado en pacientes adultos con hipertensión arterial pulmonar que recibieron dosis de 125 mg b.i.d.
En el estado estacionario, la exposición sistémica en pacientes pediátricos con pesos entre 10 y 20 kg, 20 y 40 kg y más de 40 kg fue del 43%, 67% y 75% de la observada en pacientes adultos, respectivamente.
Probablemente sea debida a un mayor metabolismo hepático así como a una mayor excreción.
Se desconocen las consecuencias de estos hallazgos sobre una posible hepatotoxicidad.
Ni el sexo, ni el uso concomitante de epoprostenol por vía intravenosa, mostraron un efecto importante sobre la farmacocinética de bosentan.
Insuficiencia hepática En pacientes con insuficiencia hepática leve (Child-Pugh clase A) no se observaron cambios r elevantes en la farmacocinética.
En el estadoestacionario el AUC de bosentan y el AUC del metabolito activo, Ro 48-5033, fueron un 9% y un 33% más altos, respectivamente, en pacientes con insuficiencia hepática leve comparados con los valores observados en voluntarios sanos.
No se ha estudiado la farmacocinética de bosentan en pacientes con insuficiencia hepática clase B o C de Child- Pugh por lo que Tracleer está contraindicado en esta población (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 15–30 ml/min), las concentraciones plasmáticas de bosentan disminuyeron en aproximadamente un 10%.
Las concentraciones plasmáticas de los metabolitos de bosentan fueron aproximadamente dos veces superiores en estos pacientes en comparación con los valores en voluntarios con función renal normal.
No se requiere de ajuste de dosis en pacientes con insuficiencia renal.
No se tiene experiencia clínica específica en pacientes sometidos a diálisis.
Dadas las propiedades fisicoquímicas y el alto nivel de fijación a proteínas, no se espera que bosentan sea eliminado de la circulación de forma significativa mediante diálisis (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Un estudio de carcinogénesis a 2 años en ratones mostró una mayor incidencia combinada de carcinomas y adenomas hepatocelulares en machos, pero no en hembras, a concentraciones plasmáticas entre 2 a 4 veces las concentraciones plasmáticas alcanzadas a dosis terapéuticas en el ser humano.
En ratas, la administración oral de bosentan durante 2 años produjo un pequeño aumento significativo en la incidencia combinada de carcinomas y adenomas de células foliculares de tiroides en machos, pero no en hembras, a concentraciones plasmáticas de entre 9 a 14 veces las concentraciones plasmáticas alcanzadas a dosis terapéuticas en el ser humano.
Las pruebas de genotoxicidad con bosentan fueron negativas.
En ratas, se observó evidencia de discretas alteraciones hormonales tiroideas inducidas por bosentan.
Sin embargo, no hubo evidencia de que bosentan afectara la función tiroidea (tiroxina, TSH) en el ser humano.
Se desconoce el efecto de bosentan sobre la función mitocondrial.
Bosentan ha demostrado ser teratógeno en ratas a niveles plasmáticos superiores a 1,5 veces las concentraciones plasmáticas alcanzadas a las dosis terapéuticas en humanos.
Los efectos teratógenos, entre los que se incluyen malformaciones de cabeza, cara y grandes vasos, fueron dosis-dependientes.
La similitud del patrón de malformaciones observadas con otros antagonistas de los receptores de la ET, así como en ratones carentes de ET indica un efecto de clase.
Deberán adoptarse las precauciones adecuadas en mujeres en edad fértil (ver secciones 4.3, 4.4 y 4.6).
En estudios de fertilidad en ratas macho y hembra a concentraciones plasmáticas entre 21 y 43 veces, respectivamente, las esperadas a dosis terapéuticas en humanos, no se observaron efectos en el recuento, movilidad y viabilidad de los espermatozoides, ni sobre el apareamiento o fertilidad, así como tampoco se observaron efectos adversos en el desarrollo del embrión previo a la implantación o sobre la implantación.
19 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Almidón de maíz Almidón pregelatinizado Glicolato sódico de almidón Povidona Dibehenato de glicerol Estearato de magnesio
Cubierta pelicular:
Hipromelosa Triacetato de glicerol Talco Dióxido de titanio (E171) Oxido de hierro amarillo (E172) Oxido de hierro rojo (E172) Etilcelulosa
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Blísters de PVC/PE/PVDC/aluminio que contienen 14 comprimidos recubiertos con película.
62,5 mg:
Envase de cartón que contiene 14, 56 ó 112 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Reino Unido
20 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/220/001 EU/1/02/220/002 EU/1/02/220/003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de mayo de 2002
Fecha de la renovación:
15 de mayo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
21 1.
NOMBRE DEL MEDICAMENTO
Tracleer 125 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 125 mg de bosentan (monohidrato).
Para lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película:
De forma ovalada, biconvexo, de color naranja-blanco recubierto con película y con «125» grabado en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión arterial pulmonar (HAP) para mejorar los síntomas y la capacidad de ejercicio en pacientes de clase funcional III de la OMS.
Se ha demostrado eficacia en: • HAP primaria (idiopática y familiar) • HAP secundaria a la esclerodermia sin enfermedad pulmonar intersticial significativa • HAP asociada a cortocircuitos sistémico-pulmonares congénitos y fisiología de Eisenmenger
También se han observado mejorías en pacientes de clase funcional II de la OMS (ver sección 5.1).
Tracleer también está indicado para la reducción del número de nuevas úlceras digitales en pacientes con esclerosis sistémica con alteración digital ulcerosa activa (ver sección 5.1).
4.2 Posología y forma de administración
Hipertensión Arterial Pulmonar
El tratamiento sólo debe ser iniciado y controlado por un médico experimentado en el tratamiento de la hipertensión arterial pulmonar.
El tratamiento con Tracleer se iniciará a dosis de 62,5 mg dos veces al día durante 4 semanas, aumentando entonces la dosis a 125 mg, dos veces al día (dosis de mantenimiento).
Los comprimidos se administrarán por vía oral por la mañana y por la noche, con o sin alimentos.
En el caso de deterioro clínico (p.ej. reducción de al menos un 10% en la distancia recorrida en la prueba de la marcha de 6 minutos en comparación con la determinación previa al tratamiento) pese al tratamiento con Tracleer durante al menos 8 semanas (por lo menos cuatro semanas con dosis de mantenimiento), deben considerarse el empleo de tratamientos alternativos.
No obstante, algunos pacientes que no respondan al tratamiento con Tracleer después de 8 semanas, pueden responder de manera favorable después de 4 a 8 semanas adicionales de tratamiento.
Si se decide retirar el tratamiento con Tracleer, deberá hacerse de manera paulatina mientras se introduce un tratamiento alternativo.
En el caso de empeoramiento clínico tardío pese al tratamiento con Tracleer (es decir, después de varios meses de tratamiento), este tratamiento deberá ser evaluado de nuevo.
Deberá realizarse una cuidadosa
22 evaluación del balance riesgo/beneficio, teniendo en cuenta que la toxicidad hepática es dosis- dependiente (ver secciones 4.4 y 5.1).
Interrupción del tratamiento
La experiencia en relación con la interrupción brusca de Tracleer es limitada.
No se ha observado evidencia de efecto rebote.
Sin embargo, para evitar la aparición de un posible deterioro clínico contraproducente debido a un potencial efecto rebote, debe considerarse la reducción paulatina de la dosis (reduciendo esta a la mitad durante 3 a 7 días).
Se recomienda intensificar r la vigilancia durante el periodo de interrupción.
Esclerosis Sistémica con afectación digital ulcerosa activa
El tratamiento sólo debe ser iniciado y controlado por un médico experimentado en el tratamiento de la esclerosis sistémica.
El tratamiento con Tracleer se iniciará a dosis de 62,5 mg dos veces al día durante 4 semanas, aumentando entonces la dosis a 125 mg, dos veces al día.
Los comprimidos se administrarán por vía oral por la mañana y por la noche, con o sin alimentos.
La experiencia en ensayos clínicos controlados para esta indicación se limita a 6 meses (ver sección 5.1).
La respuesta al tratamiento y la necesidad de terapia continuada deberá ser re-evaluada regularmente.
Deberá realizarse una adecuada evaluación de la relación beneficio/riesgo, teniendo en cuenta la toxicidad hepática de Bosentan (ver secciones 4.4 y 4.8).
Poblaciones especiales
Pauta de dosificación en insuficiencia hepática
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve (es decir, Child-Pugh clase A) (ver sección 5.2).
Tracleer está contraindicado en pacientes con insuficiencia hepática de moderada a severa (ver secciones 4.3, 4.4 y 5.2).
Pauta de dosificación en insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal.
No se requiere ajustar la dosis en pacientes sometidos a diálisis (ver sección 5.2).
Pauta de dosificación en ancianos
No es necesario ajustar la dosis en pacientes mayores de 65 años.
Niños
- Hipertensión Arterial Pulmonar:
La seguridad y eficacia en pacientes menores de 12 años no estáplenamente documentada.
La siguiente pauta de tratamiento se empleó en el estudio AC-052-356 (BREATHE-3):
Peso corporal (kg)
Dosis de inicio (4 semanas)
Dosis de mantenimiento
10 ≤ × ≤ 20
31,25 mg una vez al día
31,25 mg dos veces al día
20
< × ≤ 40 > 40
31,25 mg dos veces al día 62,5 mg dos veces al día
62,5 mg dos veces al día 125 mg dos veces al día
23 Este ensayo fue diseñado principalmente para estudiar la farmacocinética en niños.
El número de pacientes estudiado en cada grupo de dosis fue insuficiente para establecer la pauta de tratamiento óptima en pacientes menores de 12 años (ver sección 5.1).
Los datos farmacocinéticos obtenidos mostraron que la exposición sistémica era menor que la observada en pacientes adultos con hipertensión pulmonar (ver sección 5.2) por lo que el efecto sobre el árbol vascular pulmonar puede ser insuficiente.
Sin embargo, no se ha establecido la seguridad de dosis más elevadas en niños.
No hay experiencia en niños menores de 3 años.
- Esclerosis sistémica con afectación digital ulcerosa activa
No se disponen de datos de seguridad y eficacia en pacientes menores de 18 años.
Pacientes con bajo peso corporal
La experiencia en pacientes con peso corporal inferior a 40 kg es limitada.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes • Child-Pugh Clase B o C, es decir, insuficiencia hepática de moderada a grave (ver sección 5.2) • Valores basales de aminotransferasas hepáticas, es decir, aspartato aminotransferasa (AST) y/o alanina aminotransferasa (ALT), superiores a 3 veces el límite superior de la normalidad (ver sección 4.4) • Empleo concomitante de ciclosporina A (ver sección 4.5) • Embarazo • Mujeres en edad fértil que no utilicen un método anticonceptivo fiable (ver secciones 4.4, 4.5 y 4.6)
4.4 Advertencias y precauciones especiales de empleo
La eficacia de Tracleer no ha sido establecida en pacientes con hipertensión arterial pulmonar grave.
Deberá considerarse el cambio a un tratamiento que esté recomendado en la fase grave de la enfermedad (ej., epoprostenol) si empeora la condición clínica (ver sección 4.2).
No se ha establecido el balance riesgo/beneficio de bosentan en pacientes en clase funcional I de la OMS para la hipertensión arterial pulmonar.
El tratamiento con Tracleer sólo deberá iniciarse si la presión arterial sistólica sistémica es superior a 85 mmHg.
No se ha observado que Tracleer posea un efecto beneficioso en la curación de las úlceras digitales existentes.
Función hepática
La elevación de los valores de aminotransferasas hepáticas, es decir, aspartato aminotransferasa y alanina aminotransferasa (AST y/o ALT), asociada con bosentan, es dosis-dependiente.
Los cambios en los enzimas hepáticos se producen generalmente durante las primeras 26 primeras semanas del tratamiento (ver sección 4.8) aunque también podrían presentarse mas tarde.
Dicha elevación puede deberse en parte a la inhibición competitiva de la eliminación de las sales biliares de los hepatocitos, aunque otros mecanismos, que no han sido claramente establecidos, estén probablemente también involucrados en la aparición de esta alteración de la función hepática.
24 la bomba exportadora de sales biliares (BSEP), p.ej., rifampicina, glibenclamida y ciclosporina A (ver secciones 4.3 y 4.5).
Los valores de las aminotransferasas hepáticas deben determinarse antes de iniciar el tratamiento y a intervalos mensuales durante el tratamiento con Tracleer.
Además, los valores de las aminotransferasas deben determinarse 2 semanas después de cualquier aumento en la dosis.
Recomendaciones en caso de elevaciones de la ALT / AST
Valores ALT/AST > 3 y ≤ 5 × ULN
Si se confirma, reducir la dosis diaria o suspender el tratamiento (ver sección 4.2), y controlar los valores de las aminotransferasas por lo menos cada 2 semanas.
Si los valores de las aminotransferasas regresan a los valores previos al tratamiento, considerar si continuar o reiniciar el tratamiento con Tracleer, según las condiciones descritas más abajo.
> 5 y ≤ 8 × ULN
Si se confirma, interrumpir el tratamiento, y controlar los valores de las aminotransferasas por lo menos cada 2 semanas.
Si los valores de las aminotransferasas regresan a los valores previos al tratamiento, valorar la re-introducción del tratamiento con Tracleer, según las condiciones descritas más abajo.
> 8 × ULN
Deberá interrumpirse el tratamiento y no se considerará la re-introducción de Tracleer.
En caso de aparición de síntomas clínicos asociados de lesión hepática, es decir, náuseas, vómitos, fiebre, dolor abdominal, ictericia, fatiga o aletargamiento inusual, síndrome gripal (artralgia, mialgia, fiebre), deberá interrumpirse el tratamiento y no se considerará la re-introducción de Tracleer.
Reinicio del tratamiento El reinicio del tratamiento con Tracleer sólo deberá considerarse si los posibles beneficios del tratamiento con Tracleer superan los riesgos potenciales y si los niveles de las aminotransferasas hepáticas están dentro de los valores previos al tratamiento.
Se recomienda pedir consejo a un hepatólogo.
Cuando se reinicie el tratamiento se seguirán las instrucciones detalladas en la sección 4.2.
Los valores de las aminotransferasas hepáticas deben volver a determinarse en los primeros 3 días tras el reinicio, de nuevo transcurridas otras 2 semanas, y siguiendo las recomendaciones anteriores a partir de entonces.
ULN = Upper Limit of Normal (Límite superior de la normalidad)
Concentración de hemoglobina
El tratamiento con bosentan se ha asociado a una reducción dosis dependiente en la concentración de hemoglobina (ver sección 4.8).
En los estudios controlados con placebo, los descensos en la concentración de hemoglobina relacionados con bosentan no fueron progresivos, y se estabilizaron después de las primeras 4–12 semanas de tratamiento.
Se recomienda determinar la concentración de hemoglobina antes de iniciar el tratamiento, mensualmente durante los primeros 4 meses, y trimestralmente a partir de entonces.
Si se observase un descenso clínicamente significativo en la concentración de hemoglobina, se deben realizar una evaluación e investigación adicionales para determinar la causa y necesidad de tratamiento específico.
En el periodo post comercialización, se han reportado casos de anemia que han requerido transfusión de células rojas (ver sección 4.8)
Uso en mujeres en edad fértil
El tratamiento con Tracleer no debe ser iniciado en mujeres en edad fértil a menos que utilicen un método anticonceptivo fiable (ver sección 4.5) y que el resultado de la prueba de embarazo previa al tratamiento sea negativo (ver sección 4.6).
25 Antes de iniciar el tratamiento con Tracleer en mujeres en edad fértil se debe descartar el embarazo, se les debe aconsejar adecuadamente sobre métodos anticonceptivos fiables y se debe haber comenzado a utilizar un método anticonceptivo seguro.
Los pacientes y los médicos prescriptores deben tener en cuenta que, debido a las potenciales interacciones farmacocinéticas, Tracleer puede hacer que los tratamientos anticonceptivos hormonales sean ineficaces (ver sección 4.5).
Por consiguiente, las mujeres en edad fértil no deben usar métodos anticonceptivos hormonales (incluidas las formas orales, inyectables, transdérmicas, e implantables) como único método anticonceptivo, sino que deberán utilizar otro método adicional o un método anticonceptivo alternativo que sea fiable.
Si existe alguna duda sobre los consejos que se le deben dar a un paciente concreto, se recomienda consultar con un ginecólogo.
Debido al posible fallo de los tratamientos anticonceptivos hormonales durante el tratamiento con Tracleer, y teniendo en cuenta el riesgo de que la hipertensión pulmonar empeore gravemente con el embarazo, se recomienda realizar pruebas de embarazo mensuales durante el tratamiento con Tracleer para permitir una detección precoz del mismo.
Enfermedad pulmonar veno-oclusiva
Se han comunicado casos de edema pulmonar asociados al uso de vasodilatadores (principalmente prostaciclinas) en pacientes con enfermedad venooclusiva pulmonar.
Por lo tanto, se deberá valorar la posibilidad de que exista enfermedad venooclusiva pulmonar asociada en aquellos pacientes con HAP que presenten signos de edema pulmonar durante el tratamiento con Tracleer.
Durante el período post- comercialización se han notificado, de forma infrecuente, algunos casos de edema pulmonar en pacientes tratados con Tracleer en los que se sospechó la existencia de enfermedad venooclusiva pulmonar.
Uso en pacientes con hipertensión arterial pulmonar y fallo ventricular izquierdo concomitante
No se ha realizado ningún ensayo específico en pacientes con hipertensión pulmonar y disfunción ventricular izquierda.
Sin embargo, en un ensayo clínicocontrolado con placebo (estudio AC-052-301/302 [ENABLE 1 & 2]), se trató a 1.611 pacientes con insuficiencia cardiaca crónica (ICC) grave (804 con Tracleer y 807 con placebo) durante una media de 1,5 años.
En este ensayo se observó un aumento de la incidencia de hospitalización, debida a ICC, durante las primeras 4–8 semanas de tratamiento con Tracleer, que pudo deberse a retención de líquidos.
En este ensayo, la retención de líquidos se manifestó en un aumento precoz de peso, así como en un descenso de la concentración de hemoglobina y una elevada incidencia de edema en las extremidades inferiores.
Al final del ensayo, no se observó ninguna diferencia en el total de hospitalizaciones por insuficiencia cardiaca, ni en cuanto a mortalidad, entre los pacientes tratados con Tracleer y los tratados con placebo.
Por lo tanto, se recomienda vigilar la aparición de signos de retención de líquidos (ej. aumento de peso), en especial en aquellos pacientes con disfunción sistólica severa.
Si esto ocurriera, se recomienda iniciar el tratamiento con diuréticos, o aumentar la dosis de éstos.
Se recomienda el tratamiento con diuréticos en aquellos pacientes que, con anterioridad al inicio del tratamiento con Tracleer, presenten evidencia de retención de líquidos.
Hipertensión arterial pulmonar asociada a infección por VIH
La experiencia de ensayos clínicos con Tracleer en pacientes con HAP asociada a infección por el VIH que recibían tratamiento con fármacos antirretrovirales es limitada (ver sección 5.1).
No se han realizado estudios específicos acerca de interacciones entre bosentan y fármacos antiretrovirales.
Debido a la potencial aparición de estas interacciones, especialmente las relacionadas con el efecto inductor de Bosentan sobre el CYP450 (ver sección 4.5), que podrían afectar a la eficacia del tratamiento antirretroviral, deberá monitorizarse cuidadosamente el control de la infección por VIH en estos pacientes.
26 Uso concomitante con otros medicamentos
Glibenclamida:
Tracleer no debe administrarse de manera concomitante con glibenclamida debido a que existe un mayor riesgo de aumento de las aminotransferasas hepáticas (ver sección 4.5).
Debe utilizarse un tratamiento antidiabético alternativo en pacientes en los que esté indicado un tratamiento antidiabético.
Fluconazol: no se recomienda el empleo concomitante de Tracleer con fluconazol (ver sección 4.5).
Aunque no se ha estudiado, esta combinación puede producir una importante elevación de las concentraciones de bosentan en plasma.
Rifampicina: no se recomienda la administración concomitante de Tracleer con rifampicina (ver sección 4.5).
Deberá evitarse la administración concomitante de inhibidores del CYP3A4 y CYP2C9 (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Bosentan es un inductor de los isoenzimas CYP2C9 y CYP3A4 del citocromo P450 (CYP).
Los datos in vitro también sugieren una inducción del CYP2C19.
Por consiguiente, las concentraciones en plasma de sustancias metabolizadas por estas dos isoenzimas disminuirán cuando se administre Tracleer simultáneamente.
Debe considerarse la posibilidad de que se produzca una alteración de la eficacia de medicamentos que sean metabolizados por estos isoenzimas.
Puede ser necesario ajustar la pauta de dosificación de estos productos tras el inicio, cambio de dosis o interrupción del tratamiento concomitante con Tracleer.
Bosentan es metabolizado por el CYP2C9 y CYP3A4.
La inhibición de estos isoenzimas puede provocar un aumento de la concentración plasmática de bosentan (ver ketoconazol).
No se ha estudiado la influencia de los inhibidores del CYP2C9 sobre la concentración de bosentan.
La combinación debe emplearse con precaución.
La administración concomitante con fluconazol, que inhibe principalmente el CYP2C9, pero en cierta medida también el CYP3A4, podría resultar en una importante elevación de las concentraciones plasmáticas de bosentan.
No se recomienda esta combinación (ver sección 4.4).
Por las mismas razones, no se recomienda la administración concomitante de inhibidores potentes del CYP3A4 (tales como el ketoconazol, itraconazol y ritonavir) y de un inhibidor del CYP2C9 (tal como el voriconazol) junto con Tracleer (ver sección 4.4).
Los estudios específicos de interacciones han demostrado lo siguiente:
La administración concomitante de Tracleer, a dosis de125 mg dos veces al día durante 7 días, con una dosis única de un anticonceptivo oral que contenía1 mg de noretisterona y 35 mcg de etinilestradiol provocó una disminución en el AUC de noretisterona y de etinilestradiol en un 14% y 31%, respectivamente.
Sin embargo, la disminución en la exposición fue de incluso un 56% y 66%, respectivamente, en algunos sujetos.
Por ello, los tratamientos anticonceptivos hormonales solos, con independencia de la vía de administración (esto es, formas orales, inyectables, transdérmicas e implantables), no se consideran métodos anticonceptivos seguros (ver secciones 4.4 y 4.6) Ciclosporina A: la administración simultánea de Tracleer y ciclosporina A (un inhibidor de la calcineurina) está contraindicada (ver sección 4.3).
De hecho, cuando se administraron simultáneamente, las concentraciones mínimas iniciales de bosentan fueron aproximadamente unas 30 veces más elevadas que las determinadas después de administrar bosentan solo.
En el estado estacionario, las concentraciones de bosentan en plasma fueron de 3 a 4 veces más elevadas que con bosentan solo.
Se desconoce el mecanismo de esta interacción.
Las concentraciones plasmáticas de ciclosporina A (un substrato del CYP3A4) disminuyeron en aproximadamente un 50%.
La administración concomitante de Tracleer puede producir una reducción en las concentraciones plasmáticas de tacrolimus y sirolimus.
Por lo tanto, no se recomienda el uso concomitante de Tracleer y tacrolimus o sirolimus.
En aquellos pacientes en los que sea necesario administrar la combinación se controlará la posible aparición de reacciones adversas relacionadas con Tracleer, así como los niveles de tacrolimus y sirolimus en sangre.
Glibenclamida: la administración simultánea de 125 mg de Tracleer dos veces al día durante 5 días, disminuyó las concentraciones plasmáticas de glibenclamida (un substrato del CYP3A4) en un 40%, con una posible disminución significativa del efecto hipoglucemiante.
Las concentraciones plasmáticas de bosentan también disminuyeron en un 29%.
Además, se observó un mayor riesgo de aumento de las aminotransferasas en pacientes tratados con este tratamiento concomitante.
Tanto la glibenclamida como el bosentan inhiben la bomba exportadora de de sales biliares, lo cual podría explicar la elevación de las aminotransferasas.
En relación con esto, no debe emplearse esta combinación (ver sección 4.4).
No se dispone de datos de interacción farmacológica con otras sulfonilureas.
Warfarina: la administración simultánea de bosentan a dosis de 500 mg dos veces al día durante 6 días, redujo las concentraciones plasmáticas de S-warfarina (un sustrato del CYP2C9) y de R- warfarina (un sustrato del CYP3A4) en un 29% y 38%, respectivamente.
La experiencia clínica de administración concomitante de bosentan con warfarina en pacientes con hipertensión arterial pulmonar, no produjo cambios clínicos relevantes en el INR (Cociente Normalizado Internacional) o en las dosis de warfarina (valores basales versus finales en los estudios clínicos).
Asimismo, la frecuencia de cambios en la dosis de warfarina durante los ensayos debidos a cambios en el INR, o a consecuencia de reacciones adversas fue similar entre los pacientes tratados con bosentan y placebo.
No es necesario ajustar la dosis de warfarina u otros anticoagulantes orales similares cuando se inicia el tratamiento con bosentan, si bien se recomienda intensificar el control de los valores del INR, especialmente durante la introducción de bosentan y el periodo de incremento de dosis.
Simvastatina: la administración simultánea de 125 mg de Tracleer, dos veces al día, durante 5 días redujo las concentraciones plasmáticas de simvastatina (un sustrato del CYP3A4), y de su metabolito activo, el β-hidroxiácido, en un 34% y 46%, respectivamente.
Las concentraciones plasmáticas de bosentan no se vieron afectadas por la administración concomitante de simvastatina.
Debe valorase realizar un control de los niveles de colesterol con el consiguiente ajuste de la dosis.
Ketoconazol: la administración simultánea de 62,5 mg de Tracleer, dos veces al día, y ketoconazol, un potente inhibidor del CYP3A4, durante 6 días, produjo en un aumento de aproximadamente dos veces en las concentraciones plasmáticas de bosentan.
No es necesario ajustar la dosis de Tracleer.
Aunque no se ha demostrado mediante estudios in vivo, se esperan aumentos similares en las concentraciones plasmáticas de bosentan con otros inhibidores potentes del CYP3A4 (tales como itraconazol y ritonavir).
No obstante, cuando Tracleer se combina con un inhibidor del CYP3A4, los pacientes con metabolismo disminuido a nivel del CYP2C9 tienen el riesgo de presentar un aumento aún mayor en la concentración plasmática de bosentan, lo que puede dar lugar a efectos adversos nocivos.
Digoxina: la administración simultánea de 500 mg de bosentan, dos veces al día, durante 7 días produjo una disminución en el AUC, Cmax y Cmin de digoxina en un 12%, 9% y 23%, respectivamente.
El mecanismo de esta interacción puede ser la inducción de la P-glicoproteína.
Es poco probable que esta interacción tenga relevancia clínica.
Epoprostenol: los datos (de carácter limitado) obtenidos en un estudio (AC-052-356, BREATHE-3) en el que 10 pacientes pediátricos recibieron, de forma combinada, Tracleer y epoprostenol muestran que, tanto tras la administración de dosis única como de dosis múltiples, los valores de Cmax y AUC de bosentan fueron similares en pacientes con o sin infusión continua de epoprostenol (ver sección 5.1).
Rifampicina: en 9 sujetos sanos, la administración concomitante de Tracleer, 125 mg dos veces al día durante 7 días, y rifampicina, un potente inductor del CYP2C9 y CYP3A4, produjo un descenso en las
28 concentraciones plasmáticas de bosentan de un 58%, y de casi un 90% de disminución.
En consecuencia, es previsible que el efecto de bosentan se vea significativamente reducido cuando se administra concomitantemente con rifampicina.
No se dispone de datos acerca de otros inductor es del CYP3A4 como, por ejemplo, carbamazepina, fenobarbital, fenitoína y hierba de San Juan (hipérico), aunque se prevé que su administración concomitante induzca una reducción de la exposición sistémica a bosentan.
No es posible excluir una reducción clínicamente significativa de la eficacia.
Sildenafilo: la administración concomitante de 125 mg de Tracleer dos veces al día (en estado estacionario) y 80 mg de sildenafilo tres veces al día (en estado estacionario), a voluntarios sanos durante 6 días, dio lugar a un descenso del 63% en el AUC de sildenafilo y a un aumento del 50% en el AUC de bosentan.
Se recomienda precaución en caso de administración concomitante.
4.6 Embarazo y lactancia
Embarazo
Estudios realizados en animales han demostrado toxicidad reproductora (teratogénesis, embriotoxicidad; ver sección 5.3).
Los datos sobre el uso de Tracleer en mujeres embarazadas son limitados.
El riesgo potencial para el ser humano sigue siendo desconocido, Tracleer está contraindicado en el embarazo (ver sección 4.3).
Uso en mujeres en edad fértil
Antes de iniciar el tratamiento con Tracleer en mujeres en edad fértil se debe descartar el embarazo, se les debe aconsejar adecuadamente sobre métodos anticonceptivos fiables y se debe haber comenzado a utilizar un método anticonceptivo seguro.
Los pacientes y los médicos prescriptores deben tener en cuenta que, debido a las potenciales interacciones farmacocinéticas, Tracleer puede hacer que los tratamientos anticonceptivos hormonales sean ineficaces (ver sección 4.5).
Por consiguiente,, las mujeres en edad fértil no deben usar métodos anticonceptivos hormonales (incluidas las formas orales, inyectables, transdérmicas e implantables) como único método anticonceptivo, sino que deberán utilizar otro método adicional o un método anticonceptivo alternativo que sea fiable Si existe alguna duda sobre los consejos que se le deben dar a un paciente concreto, se recomienda consultar con un ginecólogo.
Debido al posible fallo de los tratamientos anticonceptivos hormonales durante el tratamiento con Tracleer, y teniendo en cuenta el riesgo de que la hipertensión pulmonar empeore gravemente con el embarazo, se recomienda realizar pruebas de embarazo mensuales durante el tratamiento con Tracleer para permitir una detección precoz del mismo.
Las mujeres que queden embarazadas mientras reciben tratamiento con Tracleer deben ser informadas de los posibles riesgos para el feto.
Uso durante la lactancia
Se desconoce si bosentan se excreta en la leche humana.
No se recomienda la lactancia durante el tratamiento con Tracleer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Tracleer puede causar mareos, los cuales pueden influir en la capacidad para conducir vehículos o manejar de máquinas.
29 placebo.
La duración del tratamiento osciló entre 2 semanas y 6 meses.
Las reacciones adversas que aparecieron con mayor frecuencia en los pacientes a los que se administró bosentan (≥ 3% en los pacientes tratados con bosentan, con una diferencia de ≥ 2%) que en los que recibieron placebo fueron cefalea(15,8% vs 12,8%), rubor facial (6,6% vs 1,7%), trastornos de la función hepática (5,9% vs 2,1%), edema de extremidades inferiores (4,7% vs 1,4%) y anemia (3,4% vs 1,0%), y todas ellas fueron dosis-dependientes.
Ensayos contro lados con placebo en HAP primaria (idiopática/familiar) y en HAP asociada a enfermedades del tejido conjuntivo
En la tabla siguiente se resumen las reacciones adversas ocurridas en ≥ 3% de los pacientes tratados con Tracleer (125 y 250 mg dos veces al día) en ensayos en fase 3 controlados con placebo en hipertensión arterial pulmonar, y que fueron más frecuentes en estos pacientes:
Reacciones adversas ocurridas en ≥ 3% de los pacientes, y con más frecuencia en pacientes tratados con Tracleer (125 y 250 mg dos veces al día), en ensayos controlados con placebo en hipertensión arterial pulmonar
Sistema corporal / Reacción adversa
Placebo N = 172
Tracleer (todos) N = 258
Infecciones e infestaciones
No.
%
No.%
Infección del tracto respiratorio superior Nasofaringitis Infección del tracto respiratorio Sinusitis Trastornos de la sangre y del sistema linfático
11 14 5 4
6.4% 8.1% 2.9% 2.3%
24 9.3% 24 9.3% 9 3.5% 9 3.5%
Anemia Trastornos del sistema nervioso
–
8 3.1%
Cefalea Síncope Trastornos cardiacos
25 7
14.5% 4.1%
39 12
15.1% 4.7%
Palpitaciones Trastornos vasculares
3
1.7%
9
3. 5%
Rubor facial Hipotensión Trastornos musculoesqueléticos y del tejido conjuntivo
5 3
2.9% 1.7%
10 10
3.9% 3.9%
Artralgia Trastornos generales y en el lugar de administración
3
1.7%
9
3.5%
Edema periférico Dolor torácico Edema Investigaciones
13 8 4
7.6% 4.7% 2.3%
20 13 8
7.8% 5.0% 3.1%
Prueba anormal de función hepática
3
1.7%
9
3.5%
Nota: solamente se incluyen las reacciones adversas que aparecieron desde el comienzo del tratamiento hasta 1 día de calendario después de finalizar el tratamiento.
Un paciente puede presentar más de una reacción adversa.
A la dosis de mantenimiento recomendada, o doble de la misma (es decir, 125 ó 250 mg dos veces al día), las reacciones adversas que se produjeron con más frecuencia con Tracleer que con placebo (≥ 3% de los pacientes tratados con Tracleer, con una diferencia ≥ 2%) fueron infección del tracto respiratorio superior, hipotensión y anemia.
Las reacciones adversas que se produjeron en ≥ 1% y < 3% de estos pacientes, y con más frecuencia con Tracleer que con placebo (diferencia de ≥ 2%) fueron incremento de las enzimas hepáticas (2.7% en Tracleer versus 0% en placebo) y rubor facial (2.7% en Tracleer versus 0.6%% en placebo).
30 Las interrupciones del tratamiento debidas a reacciones adversas, durante los ensayos clínicos en pacientes con hipertensión arterial pulmonar, a dosis de 125 y 250 mg dos veces al día, ocurrieron con la misma frecuencia (5.8%) en los pacientes tratados con bosentan que en los tratados con placebo.
Ensayo clínico controlado con placebo en HAP asociada a cardiopatías congénitas (BREATHE-5)
El perfil de seguridad de Tracleer en esta población fue similar al observado en los ensayos pivotales en pacientes con HAP.
0%).
Cuatro pacientes interrumpieron el tratamiento debido a reacciones adversas, dos (5,4%) en el grupo bosentan y dos (11,8%) en el grupo placebo.
Estudio no controlado en pacientes con HAP asociada a infección por el VIH (BREATHE-4)
El perfil de seguridad en esta población (n = 16) cuando fueron tratados con Tracleer 62,5 mg dos veces al día durante cuatro semanas, seguido por 125 mg dos veces al día, fue similar al observado en los ensayos clínicos pivotales en pacientes con HAP.
Las reacciones adversas más frecuentes fueron el edema periférico (31%), cefalea (19%), alteración de la función hepática (13%), calambres musculares (13%), retención de líquidos (13%) y vómitos (13%).
En algunos pacientes se observaron alteraciones hematológicas (anemia y disminución del número de neutrófilos) (ver sección 4.4).
Ensayos controlados con placebo en úlceras digitales
En la tabla siguiente se resumen las reacciones adversas ocurridas en ≥ 3% de los pacientes tratados con Tracleer (125 mg dos veces al día) en los dos ensayos fundamentales controlados con placebo en úlceras digitales, y que fueron más frecuentes en los pacientes tratados con Tracleer:
Reacciones adversas ocurridas en ≥ 3% de los pacientes, y con más frecuencia en pacientes tratados con Tracleer (125 mg dos veces al día), en ensayos controlados con placebo en úlceras digitales.
Sistema corporal / Reacción adversa Infecciones e infestaciones
Placebo N = 133 No.%
Tracleer N = 175 No.%
(todos)
Úlcera cutánea infectada Infección del tracto urinario Trastornos vasculares
8 3
6% 2%
15 7
Rubor facial Trastornos respiratorios, torácicos y mediastínicos
2
2%
6
3%
3
2%
3%
Diarrea Reflujo gastrointestinal Dolor abdominal Estreñimiento Trastornos de la piel y tejido subcutáneo
10 2 1 1
8% 2% 1% 1%
16 8 6 6
9% 5% 3% 3%
Eritema Dermatitis Trastornos del sistema musculoesquelético
2 2
2% 2%
6 5
3% 3%
Dolor en extremidad Dolor de espalda Trastornos generales y en la zona de administración
7 4
5% 3%
10 7
6% 4%
Edema periférico Deterioro del edema periférico Fatiga
6 0 3
5% 0% 2%
24 5 5
14% 3% 3%
Aumento de aspartato aminotransferasa Aumento de alanina aminotransferasa Función hepática anormal
2 1 0
2% 1% 0%
11 11 8
6% 6% 5%
Nota: solamente se incluyen reacciones adversas que aparecieron desde el comienzo del tratamiento hasta 1 día de calendario después de finalizar el tratamiento.
Un paciente puede presentar más de una reacción adversa.
Alteraciones analíticas
Alteraciones analíticas hepáticas
El empleo de bosentan se ha asociado con una elevación dosis-dependiente de las aminotransferasas hepáticas, es decir, aspartato aminotransferasa y alanina aminotransferasa.
Durante el desarrollo clínico, los cambios en los enzimas hepáticos se produjeron generalmente en las 26 primeras semanas del tratamiento, y normalmente se desarrollaron de manera paulatina y fueron en su mayoría asintomáticos.
En todos los casos los niveles regresaron a los valores previos al tratamiento, sin secuelas, entre pocos días y 9 semanas, bien de manera espontánea o tras reducir la dosis o interrumpir el tratamiento.
En el período post-comercialización, se han notificado casos raros de cirrosis hepática e insuficiencia hepática (ver sección 4.8).
No está claro el mecanismo por el que aparece este efecto adverso.
Estos aumentos en las aminotransferasas pueden revertir espontáneamente mientras se continúa el tratamiento con la dosis de mantenimiento de Tracleer, o después de reducir la dosis, aunque puede ser necesaria la interrupción o suspensión del tratamiento (ver sección 4.4).
En los ocho ensayos controlados con placebo, seis de los cuales se realizaron en indicaciones distintas a la hipertensión arterial pulmonar, se observaron elevaciones de los niveles de las aminotransferasas hepáticas en más de 3 veces el límite superior de la normalidad (ULN) en el 11,2% de los pacientes tratados con bosentan, comparado con el 1,8% de los pacientes tratados con placebo.
En 2 de los 658 (0,3%) pacientes tratados con bosentan se observaron elevaciones de bilirrubina > 3 × ULN asociadas con elevación de las aminotransferasas (> 3 × ULN).
Nueve de los 74 pacientes tratados con bosentan que mostraban elevaciones de las aminotransferasas hepáticas (> 3 × ULN), también mostraban síntomas tales como dolor abdominal, náuseas/vómitos y fiebre.
En ensayos en pacientes con hipertensión arterial pulmonar, la incidencia de elevaciones de las aminotransferasas hepáticas (> 3 × ULN) fue del 12,8% en los trata dos con bosentan (n = 257), del 12,3% en los tratados con 125 mg dos veces al día y del 14,3% en los tratados con 250 mg dos veces al día.
Se observaron elevaciones de ocho veces los límites superiores de la normalidad en el 3,7% de pacientes con hipertensión arterial pulmonar tratados con 125 mg dos veces al día y en el 7,1% de pacientes con hipertensión arterial pulmonar tratados con 250 mg dos veces al día.
En los dos estudios en pacientes con úlceras digitales la incidencia de elevaciones de las aminotransferasas hepáticas (> 3 x LSN) fue de 11.3% en los pacientes tratados con bosentan (N=168) comparado con el 0.8% en los pacientes tratados con placebo (N=129).
Se observaron elevaciones > a 8 x LSN en el 2.4% de los pacientes con úlceras digitales tratados con bosentan.
Hemoglobina
El descenso medio en la concentración de hemoglobina desde el período basal hasta la finalización del ensayo en pacientes tratados con bosentan fue de 0,9 g/dl, siendo de 0,1 g/dl en los tratados con placebo.
En ocho ensayos controlados con placebo se observó un descenso clínicamente relevante en la hemoglobina (descenso > 15% con respecto los valores basales y valor resultante < 11 g/dl) en el 5,6% de los pacientes tratados con bosentan, comparado con el 2,6% en los pacientes tratados con placebo.
En pacientes con hipertensión arterial pulmonar tratados con dosis de 125 y 250 mg dos veces al día,
En los dos ensayos en pacientes con úlceras digitales, se observó una disminución de los niveles de hemoglobina clínicamente significativa (disminución desde el valor basal que produjo valores de hemoglobina < 10 g/dl) en 4,2% de los pacientes tratados con bosentan (N=167) comparado con el 3,1% en los pacientes tratados con placebo (N=129).
En el periodo post comercialización, se han reportado casos de anemia que han requerido transfusión de células rojas (ver sección 4.8)
Experiencia post-comercialización
La mayoría de las reacciones adversas observadas durante el periodo post comercialización han sido similares a las notificadas durante los ensayos clínicos.
Las reacciones adversas se agrupan según su frecuencia, de acuerdo con la siguiente convención: muy frecuentes (≥ 1/10); frecuentes (≥ 1/100, < 1/10); poco frecuentes (≥ 1/1.000, < 1/100); raras (≥ 1/10.000, < ≤ 1/1.000); muy raras (< 1/10.000).
Trastornos gastrointestinales Frecuentes: náuseas Poco frecuentes: vómitos, dolor abdominal, diarrea Trastornos hepatobiliares Poco frecuentes: elevación de aminotransferasas asociada a hepatitis y/o ictericia Raras: cirrosis hepática, insuficiencia hepática Trastornos de la piel y del tejido subcutáneo Poco frecuentes: reacciones dehipersensibilidad, incluidas dermatitis, prurito y erupciones cutáneas Sistema inmunológico Raras: anafilaxis y/o angioedema Trastornos del sistema hematológico y linfático:
Frecuentes:
Anemia o disminución de hemoglobina, requiriendo alguna vez de transfusión de células rojas (ver sección 4.4) Poco frecuentes: trombocitopenia
En el período post-comercialización, se han notificado casos raros de cirrosis hepática de etiología desconocida después de terapia prolongada con Tracleer, en pacientes con múltiples comorbilidades y tratamientos farmacológicos.
También se han notificado casos raros de insuficiencia hepática.
Estos casos refuerzan la importancia de realizar un estricto cumplimiento del programa mensual de monitorización de la función hepática durante el tratamiento con Tracleer (ver sección 4.4)
4.9 Sobredosis
Se ha administrado bosentan en dosis única de hasta 2400 mg a voluntarios sanos y de hasta 2000 mg/día durante 2 meses a pacientes con otra enfermedad distinta a la hipertensión pulmonar.
El efecto secundario más común fue cefalea de intensidad leve a moderada.
La sobredosis masiva puede provocar una hipotensión marcada que requerirá soporte cardiovascular activo.
En el período post-comercialización se ha notificado la toma de una sobredosis de 10000 mg de Bosentan por un paciente adolescente varón.
El paciente presentó síntomas de náuseas, vómitos, hipotensión, mareos, sudoración y visión borrosa, recuperándose completamente durante las primeras 24 horas con soporte de presión sanguínea.
33 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros agentes para la hipertensión, código ATC:
C02KX01
Mecanismo de acción
Bosentan es un antagonista dual de los receptores de la endotelina (ERA) con afinidad por los receptores de endotelina A y B (ETA y ETB).
Bosentan disminuye la resistencia vascular tanto pulmonar como sistémica, dando lugar a un aumento del gasto cardíaco sin aumento de la frecuencia cardiaca.
La endotelina-1 (ET-1), una neurohormona, es uno de los vasoconstrictores más potentes conocidos, y también induce fibrosis, proliferación celular, hipertrofia cardiaca, y remodelación, siendo además proinflamatoria.
Estos efectos están mediados por la unión de la endotelina a los receptores ETA y ETB situados en las células del músculo liso vascular y el endotelio.
Las concentraciones de ET-1 en tejidos y plasma aumentan en distintos trastornos cardiovasculares y enfermedades del tejido conectivo, incluidas la hipertensión arterial pulmonar, esclerodermia, insuficiencia cardiaca aguda y crónica, isquemia miocárdica, hipertensión sistémica y ateroesclerosis, lo cual sugiere un papel patogénico de la ET-1 en estas enfermedades.
En la hipertensión arterial pulmonar e insuficiencia cardiaca, en ausencia de un antagonista de los receptores de endotelina, las concentraciones de elevadas de ET-1 están en estrecha correlación con la gravedad y el pronóstico de estas enfermedades.
Bosentan compite con la unión de la ET-1 y otros péptidos ET, a ambos receptores ETA y ETB, con una afinidad ligeramente superior por los receptores ETA (Ki = 4,1–43 nM) que por los receptores ETB (KI = 38–730 nM).
Bosentan es un antagonista específico de los receptores ET y no se une a otros receptores.
Eficacia
Modelos animales En modelos animales de hipertensión pulmonar, la administración oral crónica de bosentan prolongó la supervivencia, redujo la resistencia vascular pulmonar e invirtió la hipertrofia vascular pulmonar y la hipertrofia ventricular derecha.
En los modelos animales de fibrosis pulmonar, bosentan redujo el depósito de colágeno en los pulmones.
Eficacia en pacientes adultos con hipertensión arterial pulmonar Se han realizado dos ensayos multicéntricos, randomizados, doble ciego, controlados con placebo en 32 (estudio AC-052-351) y 213 (estudio AC-052-352, BREATHE-1) pacientes adultos en clase funcional III-IV de la OMS para la hipertensión arterial pulmonar (hipertensión pulmonar primaria o hipertensión pulmonar secundaria principalmente a esclerodermia).
Después de 4 semanas de tratamiento con 62,5 mg de Tracleer dos veces al día, las dosis de mantenimiento estudiadas en estos ensayos fueron de 125 mg dos veces al día en AC-052-351 y 125 mg dos veces al día o 250 mg dos veces al día en AC-052-352.
Tracleer fue añadido al tratamiento que en ese momento estuviese recibiendoel paciente, y que incluir una combinación de anticoagulantes, vasodilatadores (p.ej., bloqueantes de los canales del calcio), diuréticos, oxígeno y digoxina, pero no epoprostenol.
Como control se empleó placebo además del tratamiento del paciente en ese momento.
La variable primaria de eficacia en cada ensayo fue el cambio en la distancia recorrida en la prueba de la marcha de 6 minutos a las 12 semanas para el primer estudio, y a las 16 semanas para el segundo estudio.
En ambos ensayos, el tratamiento con Tracleer se tradujo en aumentos significativos de la capacidad de ejercicio.
Las diferencias entre
34 los grupos a los que se administró 125 mg dos veces al día o 250 mg dos veces al día no fueron estadísticamente significativas, pero se observó una tendencia hacia una mejoría de la capacidad de ejercicio en el grupo tratado con 250 mg dos veces al día.
La mejoría en la distancia recorrida se observó a las 4 semanas de tratamiento, fue claramente evidente a las de 8 semanas de tratamiento, y se mantuvo durante un total de 28 semanas de tratamiento doble ciego en un subconjunto de pacientes.
En un análisis retrospectivo de la respuesta, basado en el cambio en la distancia recorrida, la clase funcional OMS y la disnea de los 95 pacientes aleatorizados a recibir Tracleer 125 mg dos veces al día en los ensayos controlados con placebo, se evidenció que a la semana 8, 66 pacientes habían mejorado, 22 estaban estables y 7 habían empeorado.
De los 22 pacientes estables en la semana 8, 6 mejoraron en la semana 12/16 y 4 presentaron un deterioro en comparación con los parámetros basales.
De los 7 pacientes que habían empeorado en la semana 8, 3 mejoraron en la semana 12/16 y 4 empeoraron respecto a la situación basal.
Sólo se evaluaron parámetros hemodinámicos invasivos en el primer estudio.
El tratamiento con Tracleer provocó un aumento significativo del índice cardiaco asociado con una reducción significativa de la presión arterial pulmonar, resistencia vascular pulmonar y presión auricular derecha media.
Se observó una reducción de los síntomas de hipertensión arterial pulmonar con el tratamiento con Tracleer.
La valoración de la disnea durante la prueba de la marcha mostró una mejoría en los pacientes tratados con Tracleer.
En el ensayo AC-052-352, el 92% de los 213 pacientes fueron clasificados en fase basal como clase funcional III de la OMS y el 8% como clase IV.
El tratamiento con Tracleer resultó en una mejoría de la cla se funcional de la OMS en el 42,4% de los pacientes (30,4% en los tratados con placebo).
El cambio global en la clase funcional de la OMS durante ambos ensayos fue significativamente superior entre los pacientes tratados con Tracleer comparado con los pacientes tratados con placebo.
El tratamiento con Tracleer se asoció a una reducción significativa en la tasa de deterioro clínico a las 28 semanas, comparado con los tratados con placebo (10,7% comparado con 37,1%, respectivamente: p = 0,0015).
En un ensayo multicéntrico, aleatorizado, doble ciego y controlado con placebo (AC-052-364; EARLY), l85 pacientes con HAP de clase funcional II de la OMS (con media basal en el TM6M de 435 metros) recibieron bosentan 62.5 mg dos veces al día durante 4 semanas seguido de 125 mg dos veces al día (n=93), o placebo (n=92) durante 6 meses.
Los pacientes reclutados eran naïves para el tratamiento de HAP (n=156) o estaban recibiendo una dosis estable de sildenafilo (n=29).
Las variables coprimarias fueron el porcentaje de cambio respecto al valor basal en las RVP y el cambio respecto al valor basal en la distancia recorrida en el TM6M al 6º mes versus placebo.
La siguiente tabla refleja el protocolo de análisis pre-especificado.
PVR (dyn.sec/cm5)
Distancia TM6M (m)
Placebo (n =88) Bosentan (n=80)
Placebo (n=91) Bosentan (n=86)
Basal (BL); media (DE) Cambio respecto BL; media (DE)
802 (365) 851 (535) 128 (465) -69 (475)
431 (92) 443 (83) -8 (79) 11 (74)
Efecto del tratamiento IC 95% Valor de p
-22.6% -34, -10 < 0.0001
19 -4, 42 0.0758
El tratamiento con bosentan se asoció con una reducción de la tasa de deterioro clínico, definida como una variable combinada de progresión sintomática, hospitalización por HAP y muerte, comparada con placebo (reducción proporcional del riesgo 77%, IC 95% 20%-94%, p=0.0114).
El efecto del tratamiento fue observado mediante la mejoría del componente de progresión sintomática.
Solo se registró un fallecimiento en cada grupo de tratamiento
35 durante el periodo del estudio a doble ciego de 6 meses, no pudiéndose por lo tanto llegar a ninguna conclusión sobre la supervivencia.
En un ensayo prospectivo, multicéntrico, aleatorizado, doble ciego, controlado con placebo (BREATHE-5), los pacientes con HAP de clase funcional III de la OMS y fisiología de Eisenmenger asociada a cardiopatía congénita recibieron Tracleer, 62,5 mg dos veces al día durante 4 semanas seguido de 125 mg dos veces al día durante 12 semanas (n = 37), o placebo (n = 17).
El objetivo principal fue demostrar que Tracleer no empeora la hipoxemia.
Tras 16 semanas, Tracleer aumentó la media de saturación de oxígeno en un 1,0% (IC 95% –0,7; 2,8%) comparado con placebo, demostrando que bosentan no empeora la hipoxemia.
El valor medio de resistencia vascular pulmonar se redujo significativamente en el grupo tratado con bosentan (el mayor efecto se observó en el subgrupo de pacientes que presentaban cortocircuito intracardiaco bidireccional).
Tras 16 semanas, el incremento medio corregido por placebo en la distancia recorrida en la prueba de la marcha de 6 minutos fue de 53 metros (p = 0,0079), reflejando una mejoría de la capacidad de ejercicio.
Se realizó un ensayo abierto, no controlado, (AC-052-362; BREATHE-4), en 16 pacientes con HAP asociada a infección por VIH en clase funcional III.
Los pacientes fueron tratados con Tracleer 62,5 mg dos veces al día durante 4 semanas, seguido de 125 mg dos veces al día durante las 12 semanas siguientes.
Después de 16 semanas de tratamiento se observaron mejorías significativas respecto a la situación basal en la capacidad de ejercicio: el aumento medio en la prueba de la marcha de 6 minutos fue de + 91.4 metros con respecto a los 332,6 metros basales de promedio (p < 0,001).
Como parte de la evaluación de la seguridad, se valoró el efecto de Bosentan sobre la terapia antirretroviral (es decir, la reducción de las concentraciones sistémicas de los fármacos antiretrovirales co-administrados que tuvieran un impacto negativo en la eficacia del tratamiento antirretroviral) a través del recuento de células CD4 y la titulación del RNA HIV-1.
Dadas las limitaciones del estudio (número reducido de pacientes, investigación farmacocinética de fármacos antirretrovirales no estandarizada, heterogeneidad de los regimenes farmacológicos), no se pudieron extraer conclusiones definitivas en relación a los efectos de bosentan sobre la eficacia de los fármacos antirretrovirales.
Se observó un aumento de la carga viral en 5 pacientes (ver sección 4.4).
No se dispone de datos posteriores a las 16 semanas de este ensayo.
No se han realizado ensayos para demostrar los efectos favorables del tratamiento con Tracleer sobre la supervivencia.
No obstante, se ha hecho un seguimiento del estado de la totalidad de los 235 pacientes que fueron tratados con bosentan en los dos estudios pivotales controlados con placebo (AC- 052-351 y AC-052-352) y/o sus dos extensiones, sin tratamiento control, en fase abierta.
La duración media de la exposición a bosentan fue de 1,9 ± 0,7 años [min:
0,1; max:
3,3 años] y la media de seguimiento fue de 2,0 ± 0,6 años.
La mayoría de los pacientes estaban diagnosticados de hipertensión pulmonar primaria (PPH) (72%) y se incluían en la clase funcional III de la OMS (84%).
En el conjunto global de esta población, la supervivencia estimada según el método de Kaplan-Meier fue del 93% y 84% para el primer y segundo año desde el inicio del tratamiento, respectivamente.
Las estimaciones de supervivencia fueron inferiores en el subgrupo de pacientes con HAP secundaria a esclerosis sistémica.
El inicio de tratamiento con epoprostenol puede haber influido en las estimaciones de 43/235 pacientes.
Ensayo en niños con hipertensión arterial pulmonar Se ha realizado un ensayo en niños con hipertensión pulmonar.
Tracleer ha sido evaluado en un ensayo abierto, no-controlado, en 19 pacientes pediátricos con hipertensión arterial pulmonar (AC- 052-356, BREATHE-3: hipertensión pulmonar primaria en 10 pacientes, e hipertensión arterial pulmonar relacionada a cardiopatía congénita en 9).
Este estudio se diseñó principalmente como un estudio farmacocinético (ver sección 5.2).
Los pacientes fueron divididos en tres grupos de dosis de acuerdo con tres grupos de pesos corporales (ver sección 4.2) y recibieron tratamiento durante 12 semanas.
La mitad de los pacientes asignados a cada grupo estaba recibiendo ya epoprostenol por vía intravenosa, esta dosis de epopostrenol se mantuvo constante durante todo el ensayo.
Las edades estaban comprendidas entre 3 y 15 años.
En el periodo basal, los pacientes se hallaban en clase funcional II (n = 15, 79%) o III (n = 4, 21%) de la OMS.
36 Se obtuvieron parámetros hemodinámicos en 17 pacientes.
El aumento medio del índice cardíaco fue de 0,5 l/min/m2, el descenso medio en la presión arterial pulmonar media fue de 8 mmHg, y el descenso medio en la resistencia vascular pulmonar de 389 dinas·seg·cm-5.
Esta mejoría hemodinámica tuvo lugar tanto con el tratamiento simultáneo con epoprostenol como sin él.
Los cambios en los parámetros relacionados con la capacidad de ejercicio en la semana 12, en relación con los parámetros basales, fueron muy variables y ninguno fue significativo.
Tratamiento combinado con epoprostenol La combinación de Tracleer y epoprostenol ha sido investigada en dos ensayos: el AC-052-355 (BREATHE-2) y el AC-052-356 (BREATHE-3).
El estudio AC-052-355 fue un ensayo aleatorizado, multicéntrico, doble ciego, en grupos paralelos, en el que se comparó Tracleer con placebo en 33 pacientes con hipertensión arterial pulmonar grave que estaban recibiendo tratamiento con epoprostenol.
El estudio AC-052-356, fue un ensayo abierto, no-controlado en el que 10 de los 19 pacientes pediátricos recibieron tratamiento concomitante con Tracleer y epoprostenol durante las 12 semanas del ensayo.
El perfil de seguridad de la combinación no difirió del esperado para cada uno de los fármacos por separado, siendo la combinación bien tolerada tanto en niños como en adultos.
No se ha demostrado el beneficio clínico de la combinación.
Esclerosis sistémica con afectación digital ulcerosa activa Se han realizado dos ensayos clínicos multicéntricos, aleatorizados, doble ciego y controlados con placebo en 122 (Estudio AC-052-401, RAPIDS-1) y 190 (Estudio AC-052-331, RAPIDS-2) pacientes adultos con esclerosis sistémica con afectación digital ulcerosa activa (tanto úlceras digitales activas como antecedentes de úlceras digitales en el último año).
En el estudio AC-052-331, los pacientes debían de tener al menos una úlcera digital de reciente aparición, y entre los dos ensayos un 85% de los pacientes tenían afectación digital ulcerosa activa en condiciones basales.
Después de 4 semanas de tratamiento con Tracleer 62,5 mg dos veces al día, la dosis de mantenimiento en ambos ensayos clínicos fue de 125 mg dos veces al día.
La duración del tratamiento doble ciego fue de 16 semanas en el estudio AC-052-401, y de 24 semanas en el estudio AC-052-331.
Se permitió la administración de tratamientos para la esclerosis sistémica y las úlceras digitales si éstos permanecían constantes durante al menos 1 mes antes del inicio del tratamiento y durante el periodo en que en el ensayo era doble ciego.
La variable principal en ambos estudios fue el número de nuevas úlceras digitales en comparación con la situación basal.
En el grupo tratado con Tracleer aparecieron menos úlceras digitales nuevas durante la duración del tratamiento en comparación con placebo.
Durante las 16 semanas de tratamiento doble- ciego en el ensayo AC-052-401, los pacientes desarrollaron una media de 1,4 nuevas úlceras digitales en el grupo de bosentan vs.
Durante las 24 semanas de tratamiento doble-ciego en el estudio AC-052-331, las cifras correspondientes fueron de 1,9 vs.
En ambos estudios los pacientes que recibían bosentan tuvieron menor probabilidad de desarrollar múltiples nuevas úlceras digitales durante el ensayo, y tardaron más tiempo en desarrollar nuevas úlceras digitales, en comparación con los pacientes que recibían placebo.
El efecto de bosentan en la reducción del número de nuevas úlceras digitales fue más pronunciado en los pacientes con úlceras digitales múltiples.
No se observó ningún efecto de bosentan en el tiempo hasta la curación de las úlceras digitales en ninguno de los dos ensayos.
5.2 Propiedades farmacocinéticas
La farmacocinética de bosentan ha sido estudiada principalmente en sujetos sanos.
Los datos, de carácter limitado, obtenidos en pacientes, demuestran que la exposición a bosentan en pacientes adultos con hipertensión arterial pulmonar es unas 2 veces superior a la observada en sujetos adultos sanos.
En adultos sanos, bosentan muestra una farmacocinética dosis- y tiempo-dependiente.
El aclaramiento y el volumen de distribución disminuyen con dosis intravenosas crecientes y aumentan con el tiempo.
37 Después de la administración oral, la exposición sistémica es proporcional a la dosis hasta los 500 mg.
A dosis orales más elevadas, Cmax y AUC aumentan menos que en proporción a la dosis.
Absorción
En voluntarios sanos, la biodisponibilidad absoluta de bosentan es aproximadamente del 50%, y no se ve afectada por los alimentos.
Las concentraciones plasmáticas máximas se alcanzan en un período de 3 a 5 horas.
Distribución
Bosentan se fija en gran medida a las proteínas plasmáticas (> 98%), principalmente a la albúmina.
Bosentan no penetra en los eritrocitos.
Tras una dosis intravenosa de 250 mg se determinó un volumen de distribución (Vss) de unos 18 litros.
Biotransformación y eliminación
Después de una dosis intravenosa única de 250 mg, el ac laramiento fue de 8,2 l/h.
La vida media de eliminación terminal (t1/2) es de 5,4 horas.
Después de la administración de dosis múltiples, las concentraciones plasmáticas de bosentan disminuyen gradualmente al 50%–65% de las observadas después de la administración de dosis únicas.
Esta disminución probablemente se debe a la autoinducción de los enzimas hepáticos involucrados en su metabolismo.
El equilibrio estacionario se alcanza en un plazo de 3 a 5 días.
Bosentan es eliminado por excreción biliar después de su metabolismo hepático por los isoenzimas CYP3A4 y CYP2C9 del citocromo P450.
Menos del 3% de la dosis oral administrada se recupera en la orina.
Bosentan forma tres metabolitos, de los cuales sólo uno es farmacológicamente activo.
Este metabolito se excreta principalmente inalterado por vía biliar.
En pacientes adultos, la exposición al metabolito activo es mayor que en sujetos sanos.
La exposición al metabolito activo puede estar incrementada en pacientes con evidencia de colestasis.
Bosentan es un inductor del CYP3A4 y CYP2C9 y posiblemente también del CYP2C19 y la P-glicoproteína.
In vitro, bosentan inhibe la bomba exportadora de sales biliares en cultivos de hepatocitos.
Datos in vitro han demostrado que bosentan no ejerce ningún efecto inhibidor significativo sobre los isoenzimas del CYP ensayados (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1, 3A4).
Por consiguiente, no se espera que el bosentan aumente las concentraciones plasmáticas de fármacos metabolizados por estos isoenzimas.
Farmacocinética en poblaciones especiales
En relación con el intervalo estudiado para cada variable, no se espera que la farmacocinética de bosentan en adultos se vea influida de forma relevante por el sexo, peso corporal, raza o edad.
No se dispone de datos farmacocinéticos en niños menores de 3 años.
Niños La farmacocinética en dosis orales únicas y múltiples ha sido estudiada en pacientes pediátricos con hipertensión arterial pulmonar cuya dosis se había ajustado de acuerdo con el peso corporal (ver secciones 4.2 y 5.1).
La exposición a bosentan disminuyó con el tiempo en concordancia con las conocidas propiedades auto-inductoras enzimáticas de bosentan.
Los valores medios de AUC (CV%) de bosentan en pacientes pediátricos tratados con dosis de 31,25; 62,5 ó 125 mg b.i.d. fueron de 3496 (49), 5428 (79) y 6124 (27) ng·h/ml, respectivamente, y fueron menores que el valor de 8149 (47)
En el estado estacionario, la exposición sistémica en pacientes pediátricos con pesos entre 10 y 20 kg, 20 y 40 kg y más de 40 kg fue del 43%, 67% y 75% de la observada en pacientes adultos, respectivamente.
Probablemente sea debida a un mayor metabolismo hepático así como a una mayor excreción.
Se desconocen las consecuencias de estos hallazgos sobre una posible hepatotoxicidad.
Ni el sexo, ni el uso concomitante de epoprostenol por vía intravenosa, mostraron un efecto importante sobre la farmacocinética de bosentan.
Insuficiencia hepática En pacientes con insuficiencia hepática leve (Child-Pugh clase A) no se observaron cambios relevantes en la farmacocinética.
En el estadoestacionario el AUC de bosentan y el AUC del metabolito activo, Ro 48-5033, fueron un 9% y un 33% más altos, respectivamente, en pacientes con insuficiencia hepática leve comparados con los valores observados en voluntarios sanos.
No se ha estudiado la farmacocinética de bosentan en pacientes con insuficiencia hepática clase B o C de Child- Pugh por lo que Tracleer está contraindicado en esta población (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave (aclaramiento de creatinina de 15–30 ml/min), las concentraciones plasmáticas de bosentan disminuyeron en aproximadamente un 10%.
Las concentraciones plasmáticas de los metabolitos de bosentan fueron aproximadamente dos veces superiores en estos pacientes en comparación con los valores en voluntarios con función renal normal.
No se requiere de ajuste de dosis en pacientes con insuficiencia renal.
No se tiene experiencia clínica específica en pacientes sometidos a diálisis.
Dadas las propiedades fisicoquímicas y el alto nivel de fijación a proteínas, no se espera que bosentan sea eliminado de la circulación de forma significativa mediante diálisis (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Un estudio de carcinogénesis a 2 años en ratones mostró una mayor incidencia combinada de carcinomas y adenomas hepatocelulares en machos, pero no en hembras, a concentraciones plasmáticas entre 2 a 4 veces las concentraciones plasmáticas alcanzadas a dosis terapéuticas en el ser humano.
En ratas, la administración oral de bo sentan durante 2 años produjo un pequeño aumento significativo en la incidencia combinada de carcinomas y adenomas de células foliculares de tiroides en machos, pero no en hembras, a concentraciones plasmáticas de entre 9 a 14 veces las concentraciones plasmáticas alcanzadas a dosis terapéuticas en el ser humano.
Las pruebas de genotoxicidad con bosentan fueron negativas.
En ratas, se observó evidencia de discretas alteraciones hormonales tiroideas inducidas por bosentan.
Sin embargo, no hubo evidencia de que bosentan afectara la función tiroidea (tiroxina, TSH) en el ser humano.
Se desconoce el efecto de bosentan sobre la función mitocondrial.
Bosentan ha demostrado ser teratógeno en ratas a niveles plasmáticos superiores a 1,5 veces las concentraciones plasmáticas alcanzadas a las dosis terapéuticas en humanos.
Los efectos teratógenos, entre los que se incluyen malformaciones de cabeza, cara y grandes vasos, fueron dosis-dependientes.
La similitud del patrón de malformaciones observadas con otros antagonistas de los receptores de la ET, así como en ratones carentes de ET indica un efecto de clase.
Deberán adoptarse las precauciones adecuadas en mujeres en edad fértil (ver secciones 4.3, 4.4 y 4.6).
En estudios de fertilidad en ratas macho y hembra a concentraciones plasmáticas entre 21 y 43 veces, respectivamente, las esperadas a dosis terapéuticas en humanos, no se observaron efectos en el recuento, movilidad y viabilidad de los espermatozoides, ni sobre el apareamiento o fertilidad, así como tampoco se observaron efectos adversos en el desarrollo del embrión previo a la implantación o sobre la implantación.
39 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Almidón de maíz Almidón pregelatinizado Glicolato sódico de almidón Povidona Dibehenato de glicerol Estearato de magnesio
Cubierta pelicular:
Hipromelosa Triacetato de glicerol Talco Dióxido de titanio (E171) Oxido de hierro amarillo (E172) Oxido de hierro rojo (E172) Etilcelulosa
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
4 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Blísters de PVC/PE/PVDC/aluminio que contienen 14 comprimidos recubiertos con película.
125 mg:
Envase de cartón que contiene 56 ó 112 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Reino Unido
40 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/220/004 EU/1/02/220/005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
15 de mayo de 2002
Fecha de la renovación:
15 de mayo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/
41 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
42 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la autorización de comercialización acordará con las Autoridades Nacionales Competentes los detalles del sistema de distribución controlada, y debe implementar dicho programa a nivel nacional para asegurar que todos los profesionales sanitarios que tengan la intención de prescribir y/o dispensar Tracleer estén provistos, antes de prescribir, del Kit del prescriptor, el cual contiene la siguiente información:
• •
Información sobre Tracleer Folleto de información para el paciente/ tarjeta recordatorio para el paciente
El titular de la autorización de comercialización (TAC) deberá establecer un programa de vigilancia/registro para reunir información sobre datos demográficos, de seguridad y datos de la evolución de los pacientes con esclerosis sistémica con afectación digital activa a los que se haya prescrito Tracleer para reducir el número de nuevas úlceras digitales.
Los datos que se deberán recoger serán acordados con el CHMP.
Los detalles sobre el funcionamiento del programa de vigilancia/registro se deberán acordar con las Autoridades Nacionales Competentes en cada Estado Miembro.
La información que se proporcionará sobre Tracleer deberá contener los siguientes elementos:
•
Que Tracleer es teratógeno en animales o Su uso en mujeres embarazadas está contraindicado o Es necesaria la utilización de un método anticonceptivo efectivo o Que existe una interacción con anticonceptivos hormonales o Se recomiendan pruebas de embarazo mensuales en las mujeres en edad fértil
•
Que Tracleer es hepatotóxico o Tracleer no debe utilizarse en estadios de Child Pugh B o C, es decir, en insuficiencia hepática de moderada a grave o La necesidad de evaluar la función hepática:
Confirmar los niveles y si se confirman, reducir la dosis diaria o interrumpir el tratamiento y monitorizar la función hepática al menos cada 2 semanas.
43 > 5 y ≤ 8 x LSN:
Confirmar los niveles y si se confirman, interrumpir el tratamiento y monitorizar la función hepática al menos cada 2 semanas.
En las circunstancias anteriores, se puede considerar continuar o reiniciar el tratamiento con Tracleer si los niveles retornan a los valores existentes antes del inicio del tratamiento. > 8 x LSN o cualquier elevación de las anteriores asociada con síntomas clínicos de lesión hepática:
El tratamiento debe ser interrumpido y no se considerará reiniciar el tratamiento con Tracleer.
•
Que el tratamiento con Tracleer se asocia con una disminución de hemoglobina. o La nec esidad de realizar análisis sanguíneos Antes del inicio del tratamiento A intervalos mensuales durante los primeros 4 meses Trimestralmente a partir de entonces
• •
Que los datos de seguridad de Tracleer en la indicación de reducción del número de nuevas úlceras digitales en pacientes con esclerosis sistémica y afectación digital ulcerosa activa son limitados, y que se anima a los médicos a incluir pacientes en el programa de vigilancia/registro para ampliar el conocimiento sobre el medicamento.
El programa de vigilancia/registro debe facilitar a los médicos la notificación de reacciones adversas.
La información para el paciente deberá contener la siguiente información:
• • • •
Que Tracleer es teratógeno en animales Que las mujeres embarazadas no deben tomar Tracleer Que las mujeres en edad fértil deben usar un método anticonceptivo efectivo Que los métodos anticonceptivos hormonales utilizados como único tratamiento anticonceptivo no son efectivos
•
Que Tracleer es hepatotóxico y que es necesaria una monitorización regular de la función hepática.
Las Autoridades Sanitarias acordarán con cada Autoridad Nacional Competente el contenido de la “Carta Recordatorio” a todos los prescriptores conocidos de Tracleer, recordándoles los aspectos de seguridad de Tracleer concernientes al embarazo.
• OTRAS CONDICIONES
Plan de Gestión de Riesgo
El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, conforme a lo establecido en la versión del Plan de Gestión de Riesgos (RMP) con fecha 23 de Mayo 2008 presentada en el Modulo 1.8.2. de la aplicación de la Autorización de Comercialización y las subsiguientes actualizaciones del RMP de acuerdo con el CHMP.
Según la Guía del CHMP de Sistemas de Gestión de Riesgo para medicamentos de uso humano, la actualización del RMP debe presentarse en la misma fecha que el próximo Informe Periódico de Seguridad Actualizado (PSUR).
Además, se deberá entregar una actualización del RMP • Cuando se reciba información nueva que pueda tener impacto en la Especificación de Seguridad, Plan de Farmacovigilancia o actividades de minimización de riesgo. • En los 60 días siguientes a la realización de un hito importante (Farmacovigilancia o minimización de riesgo)
44
•
A petición de la EMEA
PSURs
El TAC presentará PSURs cada 6 meses que incluirán informes de seguridad hepática, a no ser que el CHMP lo especifique de otra manera.
45 ANEXO III
ETIQUETADO Y PROSPECTO
46 A.
ETIQUETADO
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
[62,5 mg: cajas con 14, 56 y 112 comprimidos]
1.
DENOMINACIÓN DEL MEDICAMENTO
Tracleer 62,5 mg comprimidos recubiertos con película
bosentan
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 62,5 mg de bosentan (como monohidrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 56 comprimidos recubiertos con película 112 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
48 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/220/001 EU/1/02/220/002 EU/1/02/220/003
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
[125 mg: cajas con 56 y 112 comprimidos]
1.
DENOMINACIÓN DEL MEDICAMENTO
Tracleer 125 mg comprimidos recubiertos con película
bosentan
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 125 mg de bosentan (como monohidrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película 112 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
50 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/02/220/004 EU/1/02/220/005
13.
NÚMERO DE LOTE
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
51 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS [62,5 mg]
1.
DENOMINACIÓN DEL MEDICAMENTO
Tracleer 62,5 mg comprimidos
bosentan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Actelion
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE
{número}
5.
OTROS
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS [125 mg]
1.
DENOMINACIÓN DEL MEDICAMENTO
Tracleer 125 mg comprimidos
bosentan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Actelion
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE
{número}
5.
OTROS
53 TARJETA RECORDATORIO PARA EL PACIENTE
((Portada))
((Contraportada))
Aspectos Importantes
de Seguridad para pacientes tratados con Tracleer (bosentan)
Anticoncepción
Utiliza o toma anticonceptivos actualmente?
Sí No
Esta tarjeta contiene información importante sobre Tracleer.
Por favor lea esta tarjeta detenidamente antes de empezar el tratamiento con Tracleer.
En caso afirmativo, escriba los nombres aquí: ______________________________________ ______________________________________
Si tiene preguntas sobre Tracleer pregunte a su médico.
Actelion Registration Ltd.
Entregue esta tarjeta a su médico o ginecólogo en la próxima visita y él/ella podrán aconsejarle si necesita usar métodos anticonceptivos adicionales o alternativos
Por lo tanto, no debe tomar Tracleer si está embarazada y tampoco debe quedarse embarazada mientras esté tomando Tracleer.
((Dentro 2)) Análisis de sangre para controlar la función hepática Se han detectado anormalidades en las pruebas sanguíneas de función hepática en algunos pacientes que estaban tomando Tracleer.
Durante el tratamiento con Tracleer, su médico programará análisis de sangre regulares para vigilar los cambios que se pudieran producir en su función hepática.
saber que el embarazo puede empeorar gravemente los síntomas de su enfermedad.
Si sospecha que puede estar embarazada, dígaselo a su médico o ginecólogo.
Recuerde que deben realizarle un análisis de sangre para controlar su función hepática cada mes.
Después de aumentar la dosis, le realizarán un análisis adicional al cabo de 2 semanas.
inyecciones de hormonas, los implantes, o los parches transdérmicos, no previenen de forma segura el embarazo en las mujeres que están siendo tratadas con Tracleer.
Para impedir el embarazo necesita usar un método de barrera – como un preservativo,
Fecha del primer análisis mensual: _________________________________ Calendario mensual de análisis de sangre para controlar la función hepática:
diafragma o esponja vaginal – junto con cualquiera de los métodos anticonceptivos hormonales disponibles.
Asegúrese de comentar cualquier duda que pueda tener con su médico o ginecólogo – complete el cuestionario que se incluye en el reverso de esta
Enero ______ Mayo ______ Septiembre__
tarjeta y entrégueselo a su médico o ginecólogo en la próxima visita.
Debe hacerse una prueba de embarazo antes de iniciar el tratamiento con Tracleer y cada mes durante todo el tiempo que dure el tratamiento incluso aunque piense que no está
Febrero ______ Junio ______ Octubre_____
embarazada.
Marzo ______ Julio ______ Noviembre__
Fecha de la primera prueba de embarazo mensual:
Abril ______ Agosto ______ Diciembre _____
54 B.
PROSPECTO
55 PROSPECTO:
INFORMACION PARA EL USUARIO
Tracleer 62,5 mg comprimidos recubiertos con película Bosentan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Tracleer y para qué se utiliza 2.
Antes de tomar Tracleer 3.
Cómo tomar Tracleer 4.
Análisis durante el tratamiento 5.
Posibles efectos adversos 6.
Conservación de Tracleer 7.
Información adicional
1.
QUÉ ES TRACLEER Y PARA QUÉ SE UTILIZA
Los comprimidos de Tracleer están indicados en la hipertensión pulmonar (presión arterial elevada en los vasos sanguíneos que están entre el corazón y los pulmones).
Tracleer reduce la presión arterial anormalmente elevada al dilatar estos vasos sanguíneos.
Tracleer, en comprimidos, pertenece a la clase de medicamentos llamados antagonistas de los receptores de la endotelina.
Los comprimidos de Tracleer están también indicados en las úlceras digitales (úlceras en los dedos) en pacientes que padecen una enfermedad llamada esclerodermia.
Tracleer reduce el número de nuevas úlceras digitales que aparecen.
2.
ANTES DE TOMAR TRACLEER
No tome Tracleer • si es alérgico (hipersensible) a bosentan o a cualquiera de los demás componentes de Tracleer • si tiene problemas de hígado (pregunte a su médico) • si está embarazada, o podría estarlo por no estar utilizando métodos anticonceptivos fiables (los métodos anticonceptivos hormonales solos no son efectivos mientras esté tomando Tracleer) • si está tomando ciclosporina A (un medicamento empleado después de un transplante o para tratar la psoriasis)
Análisis a los que su médico le someterá antes de recetarle el tratamiento • Un análisis de sangre para valorar la función hepática y ver si sufre anemia • Una prueba de embarazo
Toma de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es especialmente importante que informe a su médico si toma: • Anticonceptivos hormonales (puesto que no son efectivos como único método anticonceptivo mientras esté tomando Tracleer).Dentro de la caja de los comprimidos de Tracleer encontrará
56 una tarjeta recordatorio para el paciente que debe leer detenidamente.
Su médico y/o ginecólogo establecerán qué tipo de anticoncepción es apropiada para usted. • Glibenclamida (para la diabetes) • Ciclosporina A (un medicamento empleado después de un transplante y para tratar la psoriasis), o cualquier otro medicamento para prevenir el rechazo de órganos trasplantados • Fluconazol (para tratar infecciones por hongos) • Rifampicina (para tratar la tuberculosis)
Uso de Tracleer con los alimentos y bebidas Tracleer puede tomarse con o sin alimentos.
El comprimido debe tragarse con ayuda de un vaso de agua.
Embarazo Informe inmediatamente a su médico si está embarazada o tiene la intención de quedarse embarazada en un futuro próximo.
No deberá tomar Tracleer si está embarazada y tampoco deberá quedarse embarazada si está tomando Tracleer, porque no se puede excluir que Tracleer pueda dañar al feto.
Si está en edad de tener hijos, su médico o ginecólogo le aconsejará sobre el uso de métodos anticonceptivos fiables mientras esté tomando Tracleer.
Dado que Tracleer puede neutralizar la eficacia de los anticonceptivos hormonales (por ejemplo, orales, inyectables, implantables o parches transdérmicos), no es seguro utilizarlos de forma aislada.
Por este motivo, si usted usa anticonceptivos hormonales debe también utilizar un método de barrera (por ejemplo, preservativo femenino, diafragma, esponja anticonceptiva o su pareja deberá usar también un preservativo).
Dentro de la caja de los comprimidos de Tracleer encontrará la tarjeta recordatorio para el paciente.
Debe completar esta tarjeta y entregársela a su médico en la próxima visita para que su médico o ginecólogo puedan valorar si usted necesita utilizar un método anticonceptivo adicional o alternativo fiable..
Se recomienda realizar pruebas de embarazo mensuales mientras esté tomando Tracleer y esté en edad de tener hijos.
Lactancia Indique inmediatamente a su médico si está en periodo de lactancia.
Se aconseja que deje de dar el pecho a su bebé si le recetan Tracleer, ya que se desconoce si este medicamento se excreta en la leche materna.
Conducción y uso de máquinas Si siente mareos mientras toma Tracleer, no conduzca ni maneje herramientas o máquinas.
3.
CÓMO TOMAR TRACLEER
Siga exactamente las instrucciones de administración de Tracleer indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Tracleer es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico para averiguar si debe modificarse la dosis.
Dosis normal La dosis normal es de un comprimido tomado dos veces al día (mañana y noche), con o sin alimentos.
Durante las primeras 4 semanas deberá tomar un comprimido de 62,5 mg dos veces al día, y a partir de entonces su médico normalmente le indicará que tome un comprimido de 125 mg dos veces al día, dependiendo de cómo reaccione a Tracleer.
Si toma más Tracleer del que debiera Si toma más comprimidos de los que debiera, consulte inmediatamente a su médico.
Consulte a su médico.
Si olvidó tomar Tracleer Si olvidó tomar Tracleer, tome la dosis en cuanto se acuerde y después continúe tomándolo en su horario habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Tracleer Si interrumpe repentinamente el tratamiento con Tracleer, sus síntomas pueden empeorar.
No deje de tomar Tracleer a no ser que así se lo indique su médico.
Su médico puede indicarle que reduzca la dosis durante algunos días antes de dejar de tomarlo por completo.
Si usted tiene alguna pregunta más sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
ANÁLISIS DURANTE EL TRATAMIENTO
Análisis que su médico efectuará durante el tratamiento Ciertos pacientes tratados con Tracleer mostraron valores anormales en relación con la función hepática y anemia (reducción de la hemoglobina) en los análisis de sangre.
Durante el tratamiento con Tracleer, su médico le someterá a análisis de sangre regulares para evaluar los cambios producidos en la función hepática y el nivel de hemoglobina.
• Análisis de sangre para determinar la función hepática Estos análisis serán efectuados cada mes durante el tratamiento con Tracleer.
Después de un aumento en la dosis se llevará a cabo un análisis adicional a las 2 semanas.
• Análisis de sangre para determinar la anemia Estos análisis serán efectuados cada mes durante los primeros 4 meses de tratamiento, y cada 3 meses a partir de entonces.
Si estos resultados son anormales, su médico puede decidir reducir la dosis o detener el tratamiento con Tracleer y efectuar más análisis para investigar la causa.
Por su propia seguridad, es sumamente importante que le sean realizados estos análisis de sangre regulares para determinar tanto la función hepática como la anemia.
Se aconseja que anote la fecha de su análisis más reciente y la del próximo (pregunte esta fecha a su médico) en la tarjeta recordatorio del paciente, para ayudarle a recordar cuándo le deben realizar el siguiente análisis.
Su médico le entregará esta tarjeta antes de iniciar el tratamiento con Tracleer.
• Pruebas de embarazo para mujeres en edad fértil Debido al riesgo de que los anticonceptivos hormonales fallen mientras esté tomando Tracleer y al riesgo en pacientes con hipertensión pulmonar de presentar un deterioro rápido y grave de la enfermedad, se recomiendan la realización de pruebas de embarazo mensuales antes y durante el tratamiento con Tracleer.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tracleer puede producir efectos adversos, aunque no todas las personas los sufran.
Si observa un color amarillento en la piel o los ojos (ictericia), o tiene fiebre con vómitos o náuseas, acuda a su médico inmediatamente, ya que ello puede estar relacionado con una función hepática anormal.
58 Si nota un empeoramiento brusco de la respiración durante las primeras semanas después de iniciar el tratamiento con Tracleer o de aumentar la dosis del mismo, póngase inmediatamente en contacto con su médico ya que puede ser necesario cambiar el tratamiento. • El dolor de cabeza fue el efecto secundario más común manifestado en los ensayos clínicos.
También podrá observar uno o más de los siguientes efectos secundarios: • Aspecto sofocado, inflamación de la garganta y vías nasales, hinchazón de piernas y tobillos u otros signos de retención de líquidos, baja presión arterial, palpitaciones, ardor de estómago, cansancio, picor, náuseas y anemia (disminución de la cantidad de sangre).
Otros efectos secundarios menos frecuentes que podría observar son: • vómitos, dolor abdominal, diarrea, erupción cutánea, reducción del número de plaquetas en sangre.
Si considera que alguno de los efectos adversos que sufre es grave, si aprecia efectos adversos no mencionados en este prospecto o signos de reacción alérgica (por ejemplo, hinchazón de cara o lengua, erupción cutánea, prurito) mientras toma Tracleer, o si cualquiera de los efectos secundarios mencionados anteriormente le preocupa, informe a su médico o farmacéutico.
6.
CONSERVACIÓN DE TRACLEER
Mantener fuera del alcance y de la vista de los niños.
No utilizar Tracleer después de la fecha de caducidad que aparece en la caja.
No conservar a temperatura superior a 30°C.
7.
INFORMACIÓN ADICIONAL
Composición de Tracleer
- El principio activo es bosentan.
- Los demás componentes del núcleo del comprimido son almidón de maíz, almidón
pregelatinizado, glicolato sódico de almidón, povidona, dibehenato de glicerol y estearato de magnesio.
La cubierta pelicular contiene hipromelosa, triacetato de glicerol, talco, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172) y etilcelulosa.
Aspecto del producto y contenido del envase
Tracleer 62,5 mg comprimidos recubiertos con película.
Comprimidos redondos de color naranja- blanco, recubiertos con película y grabados con «62,5» en una cara.
Los envases contienen 14 (sólo para la dosis de 62,5 mg), 56 ó 112 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Reino Unido
59 Responsable de la fabricación Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0)15 284 77
Luxembourg/Luxemburg Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0)2 7092160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43-(0)1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/S Tlf: +45 32966869
Nederland Actelion Pharmaceuticals Nederland B.V.
Tel: +31 (0)348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 66823400
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S.L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32 Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561 Slovenija Medis d.o.o.
Tel: +386-(0)1 589 69 00
Ísland Swedish Orphan A/S Sími: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S.r.l.
Tel: +39 0542 64 87 40
Suomi/Finland Oy Swedish Orphan Ab Puh/Tel: +358 9 85202150
60 Κύπρος Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Este prospecto ha sido aprobado en:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
61 PROSPECTO:
INFORMACION PARA EL USUARIO
Tracleer 125 mg comprimidos recubiertos con película Bosentan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Tracleer y para qué se utiliza 2.
Antes de tomar Tracleer 3.
Cómo tomar Tracleer 4.
Análisis durante el tratamiento 5.
Posibles efectos adversos 6.
Conservación de Tracleer 7.
Información adicional
1.
QUÉ ES TRACLEER Y PARA QUÉ SE UTILIZA
Los comprimidos de Tracleer están indicados en la hipertensión pulmonar (presión arterial elevada en los vasos sanguíneos que están entre el corazón y los pulmones).
Tracleer reduce la presión arterial anormalmente elevada al dilatar estos vasos sanguíneos.
Tracleer, en comprimidos, pertenece a la clase de medicamentos llamados antagonistas de los receptores de la endotelina.
Los comprimidos de Tracleer están también indicados en las úlceras digitales (úlceras en los dedos) en pacientes que padecen una enfermedad llamada esclerodermia.
Tracleer reduce el número de nuevas úlceras digitales que aparecen.
2.
ANTES DE TOMAR TRACLEER
No tome Tracleer • si es alérgico (hipersensible) a bosentan o a cualquiera de los demás componentes de Tracleer • si tiene problemas de hígado (pregunte a su médico) • si está embarazada, o podría estarlo por no estar utilizando métodos anticonceptivos fiables (los métodos anticonceptivos hormonales solos no son efectivos mientras esté tomando Tracleer) • si está tomando ciclosporina A (un medicamento empleado después de un transplante o para tratar la psoriasis)
Análisis a los que su médico le someterá antes de recetarle el tratamiento • Un análisis de sangre para valorar la función hepática y ver si sufre anemia • Una prueba de embarazo
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Es especialmente importante que informe a su médico si toma:
62 • Anticonceptivos hormonales (puesto que no son efectivos como único método anticonceptivo mientras esté tomando Tracleer).
Dentro de la caja de los comprimidos de Tracleer encontrará una tarjeta recordatorio para el paciente que deberá leer detenidamente.
Su médico y/o ginecólogo establecerán qué tipo de anticoncepción es apropiada para usted. • Glibenclamida (para la diabetes) • Ciclosporina A (un medicamento empleado después de un transplante y para tratar la psoriasis), o cualquier otro medicamento para prevenir el rechazo de órganos trasplantados • Fluconazol (para tratar infecciones por hongos) • Rifampicina (para tratar la tuberculosis)
Uso de Tracleer con los alimentos y bebidas Tracleer puede tomarse con o sin alimentos.
El comprimido debe tragarse con ayuda de un vaso de agua.
Embarazo Informe inmediatamente a su médico si está embarazada o tiene la intención de quedarse embarazada en un futuro próximo.
No deberá tomar Tracleer si está embarazada y tampoco deberá quedarse embarazada si está tomando Tracleer, porque no se puede excluir que Tracleer puede dañar al feto.
Si está en edad de tener hijos, su médico o ginecólogo le aconsejará sobre el uso de métodos anticonceptivos fiables mientras esté tomando Tracleer.
Dado que Tracleer puede neutralizar la eficacia de los anticonceptivos hormonales (por ejemplo, orales, inyectables, implantables o parches transdérmicos), no es seguro utilizarlos de forma aislada.
Por este motivo si usted usa anticonceptivos hormonales debe también utilizar un método de barrera (por ejemplo, preservativo femenino, diafragma, esponja anticonceptiva o su pareja deberá usar también un preservativo).
Dentro de la caja de los comprimidos de Tracleer encontrará la tarjeta recordatorio para el paciente.
Debe completar esta tarjeta y entregársela a su médico en la próxima siguiente para que su médico o ginecólogo puedan valorar si usted necesita utilizar un método anticonceptivo adicional o alternativo fiable.
Se recomienda realizar pruebas de embarazo mensuales mientras esté tomando Tracleer y esté en edad de tener hijos.
Lactancia Indique inmediatamente a su médico si está en periodo de lactancia.
Se aconseja que deje de dar el pecho a su bebé si le recetan Tracleer, ya que se desconoce si este medicamento se excreta en la leche materna.
Conducción y uso de máquinas Si siente mareos mientras toma Tracleer, no conduzca ni maneje herramientas o máquinas.
3.
CÓMO TOMAR TRACLEER
Siga exactamente las instrucciones de administración de Tracleer indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si estima que la acción de Tracleer es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico para averiguar si debe modificarse la dosis.
Dosis normal La dosis normal es de un comprimido tomado dos veces al día (mañana y noche), con o sin alimentos.
Durante las primeras 4 semanas deberá tomar un comprimido de 62,5 mg dos veces al día, y a partir de entonces su médico normalmente le indicará que tome un comprimido de 125 mg dos veces al día, dependiendo de cómo reaccione a Tracleer.
Si toma más Tracleer del que debiera Si toma más comprimidos de los que debiera, consulte inmediatamente a su médico.
Consulte a su médico.
Si olvidó tomar Tracleer Si olvidó tomar Tracleer, tome la dosis en cuanto se acuerde y después continúe tomándolo en su horario habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Tracleer Si interrumpe repentinamente el tratamiento con Tracleer, sus síntomas pueden empeorar.
No deje de tomar Tracleer a no ser que así se lo indique su médico.
Su médico puede indicarle que reduzca la dosis durante algunos días antes de dejar de tomarlo por completo.
Si usted tiene alguna pregunta más sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
ANÁLISIS DURANTE EL TRATAMIENTO
Análisis que su médico efectuará durante el tratamiento Ciertos pacientes tratados con Tracleer mostraron valores anormales en relación con la función hepática y anemia (reducción de la hemoglobina) en los análisis de sangre.
Durante el tratamiento con Tracleer, su médico le someterá a análisis de sangre regulares para evaluar los cambios producidos en la función hepática y el nivel de hemoglobina.
• Análisis de sangre para determinar la función hepática Estos análisis serán efectuados cada mes durante el tratamiento con Tracleer.
Después de un aumento en la dosis se llevará a cabo un análisis adicional a las 2 semanas.
• Análisis de sangre para determinar la anemia Estos análisis serán efectuados cada mes durante los primeros 4 meses de tratamiento, y cada 3 meses a partir de entonces.
Si estos resultados son anormales, su médico puede decidir reducir la dosis o detener el tratamiento con Tracleer y efectuar más análisis para investigar la causa.
Por su propia seguridad, es sumamente importante que le sean realizados estos análisis de sangre regulares para determinar tanto la función hepática como la anemia.
Se aconseja que anote la fecha de su análisis más reciente y la del próximo(pregunte esta fecha a su médico) en la tarjeta recordatorio del paciente, para ayudarle a recordar cuándo le deben realizar el siguiente análisis.
Su médico le entregará esta tarjeta antes de iniciar el tratamiento con Tracleer.
• Pruebas de embarazo para mujeres en edad fértil Debido al riesgo de que los anticonceptivos hormonales fallen mientras esté tomando Tracleer y al riesgo en pacientes con hipertensión pulmonar de presentar un deterioro rápido y grave de la enfermedad, se recomiendan la realización de pruebas de embarazo mensuales antes y durante el tratamiento con Tracleer.
5.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tracleer puede tener efectos adversos, aunque no todas las personas los sufran.
64 Si observa un color amarillento en la piel o los ojos (ictericia), o tiene fiebre con vómitos o náuseas, acuda a su médico inmediatamente, ya que ello puede estar relacionado con una función hepática anormal.
Si nota un empeoramiento brusco de la respiración durante las primeras semanas después de iniciar el tratamiento con Tracleer o de aumentar la dosis del mismo, póngase inmediatamente en contacto con su médico ya que puede ser necesario cambiar el tratamiento. • El dolor de cabeza fue el efecto secundario más común manifestado en los ensayos clínicos.
También podrá observar uno o más de los siguientes efectos secundarios: • Aspecto sofocado, inflamación de la garganta y vías nasales, hinchazón de piernas y tobillos u otros signos de retención de líquidos, baja presión arterial, palpitaciones, ardor de estómago, cansancio, picor, náuseas y anemia (disminución de la cantidad de sangre).
Otros efectos secundarios menos frecuentes que podría observar son: • vómitos, dolor abdominal, diarrea, erupción cutánea, reducción del número de plaquetas en sangre.
Si considera que alguno de los efectos adversos que sufre es grave, si aprecia efectos adversos no mencionados en este prospecto o signos de reacción alérgica (por ejemplo, hinchazón de cara o lengua, erupción cutánea, prurito) mientras toma Tracleer, o si cualquiera de los efectos secundarios mencionados anteriormente le preocupa, informe a su médico o farmacéutico.
6.
CONSERVACIÓN DE TRACLEER
Mantener fuera del alcance y de la vista de los niños.
No utilizar Tracleer después de la fecha de caducidad que aparece en la caja.
No conservar a temperatura superior a 30°C.
7.
INFORMACIÓN ADICIONAL
Composición de Tracleer
- El principio activo es bosentan.
- Los demás componentes del núcleo del comprimido son almidón de maíz, almidón
pregelatinizado, glicolato sódico de almidón, povidona, dibehenato de glicerol y estearato de magnesio.
La cubierta pelicular contiene hipromelosa, triacetato de glicerol, talco, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172) y etilcelulosa.
Aspecto del producto y contenido del envase
Tracleer 125 mg comprimidos recubiertos con película.
Comprimidos ovalados de color naranja- blanco, recubiertos con película y grabados con «125» en una cara.
Los envases contienen 14 (sólo para la dosis de 62,5 mg), 56 ó 112 comprimidos recubiertos con película.
65 Titular de la autorización de comercialización:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Reino Unido
Responsable de la fabricación Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0) 15 284 77
Luxembourg/Luxemburg Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32-(0)2 7092160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43-(0)1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/S Tlf: +45 32966869
Nederland Actelion Pharmaceuticals Nederland B.V.
Tel: +31 (0)348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 66823400
Eesti Nycomed SEFA AS Tel: +372 6112 569
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S.L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d.o.o.
Tel: +386-(0)1 589 69 00
66 Ísland Swedish Orphan A/S Sími: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S.r.l.
Tel: +39 0542 64 87 40
Suomi/Finland Oy Swedish Orphan Ab Puh/Tel: +358 9 85202150
Κύπρος Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Este prospecto ha sido aprobado en:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
67
European Medicines Agency
EMEA/ H/ C/ 253
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TRACTOCILE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tractocile?
Tractocile es una solución inyectable o un concentrado para perfusión (goteo en vena) que contiene el principio activo atosibán (7,5 mg/ ml).
¿Para qué se utiliza Tractocile?
Tractocile se utiliza para retrasar el parto en mujeres embarazadas de al menos 18 años de edad y que lleven de 24 a 33 semanas de embarazo cuando presenten signos de parto prematuro.
Estos signos son: • contracciones regulares de al menos 30 segundos de duración y con una frecuencia de al menos cuatro contracciones cada 30 minutos; • dilatación del cuello uterino de 1 a 3 cm y borrado (medida del grosor del cuello uterino) en un 50% o más.
Además, el feto debe tener una frecuencia cardíaca normal.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tractocile?
El tratamiento con Tractocile debe ser realizado por un médico especialista en el tratamiento de partos prematuros.
El tratamiento debe instaurarse lo antes posible una vez diagnosticado el parto prematuro.
Tractocile se administra por vía intravenosa en tres etapas, a lo largo de un máximo de 48 horas: una inyección inicial (6,75 mg), seguida de una perfusión de una dosis elevada (300 microgramos/ min) durante 3 horas, y de otra perfusión de una dosis menor (100 microgramos/ min) hasta 45 horas.
La dosis total administrada durante un ciclo completo de tratamiento con Tractocile no debe superar los 330 mg.
Si la paciente vuelve a tener contracciones, se podrá repetir el tratamiento hasta un máximo de tres veces durante el embarazo.
No existe información sobre la necesidad de ajustar la dosis en pacientes con problemas renales o hepáticos.
¿Cómo actúa Tractocile?
El principio activo de Tractocile, atosibán, es un antagonista de la hormona natural oxitocina.
Atosibán bloquea, pues, la acción de la oxitocina, que es la hormona implicada en el inicio de las contracciones uterinas.
Al bloquear la acción de la oxitocina, Tractocile evita las contracciones uterinas y hace que el útero se relaje, lo que ayuda a retrasar el parto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Tractocile?
La eficacia de Tractocile como tratamiento para retrasar el parto prematuro se analizó en tres estudios principales en los que participaron 742 mujeres embarazadas de 23 a 33 semanas.
Tractocile se comparó con ritodina, terbutalina y salbutamol (todos pertenecientes a una clase diferente de medicamentos que se emplean en el parto prematuro y que se denominan agonistas beta).
El criterio principal de valoración de la eficacia fue la determinación de si el tratamiento había dado resultado al cabo de una semana.
¿Qué beneficio ha demostrado tener Tractocile durante los estudios?
Considerando los resultados de los tres estudios a la vez, el 60% de las mujeres tratadas con Tractocile seguían embarazadas una semana después del tratamiento (201 de 337), frente al 48% de las tratadas con los medicamentos de comparación (163 de 342).
El número de mujeres con embarazos de menos de 28 semanas fue demasiado bajo para establecer la eficacia de Tractocile en comparación con la de los agonistas beta en ese grupo.
El hecho de que Tractocile haya dado mejores resultados que los agonistas beta ha podido deberse a que produjo menos efectos secundarios, lo que ha permitido a las pacientes recibir ciclos completos del tratamiento.
¿Cuál es el riesgo asociado a Tractocile?
Los efectos secundarios más frecuentes con Tractocile (observados en más de 1 de cada 10 pacientes) son las náuseas (malestar).
No se han observado efectos secundarios en los recién nacidos.
La lista completa de efectos secundarios comunicados sobre Tractocile puede consultarse en el prospecto.
Tractocile no debe administrarse a personas hipersensibles (alérgicas) al atosibán o a cualquiera de los demás componentes.
No debe utilizarse en mujeres embarazadas de menos de 24 semanas o más de 33 semanas o que presenten rotura prematura de las membranas, hemorragia uterina, eclampsia (patología peligrosa al final del embarazo causada por la presencia de toxinas en la sangre), preeclampsia (patología que puede dar lugar a la eclampsia) o problemas con la placenta.
Para la lista completa de las restricciones, consulte el prospecto.
¿Por qué se ha aprobado Tractocile?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que Tractocile ha demostrado una eficacia para retrasar el parto prematuro igual a la observada con los agonistas beta y que sus mejores resultados se debían a que es mejor tolerado.
El Comité de Medicamentos de Uso Humano decidió que los beneficios de Tractocile son mayores que sus riesgos para el retraso del parto prematuro en mujeres embarazadas.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Tractocile:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tractocile el 20 de enero de 2000.
La autorización de comercialización fue renovada el 20 de enero de 2005.
El titular de la autorización de comercialización es Ferring Pharmaceuticals A/ S.
El texto completo del EPAR de Tractocile puede encontrarse aquí.
12-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración Envase
Contenido
Tamaño del envase
EU/ 1/ 99/ 124/ 001
Tractocile
7,5 mg/ ml
solución inyectable
Uso intravenoso vial (vidrio)
0,9 ml.
1 vial
Tractocile
7,5 mg/ ml
concentrado para solución para perfusión Uso intravenoso
vial (vidrio)
5 ml.
1 vial
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
TRACTOCILE 7,5 mg/ ml, solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de solución contiene 7,5 mg de atosiban como base-libre en forma de acetato de atosiban
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
Apariencia: solución transparente, incolora sin partículas.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
TRACTOCILE está indicado para retrasar el parto prematuro inminente en mujeres embarazadas que presenten:
- contracciones uterinas regulares de al menos 30 segundos de duración y con una frecuencia
> 4 contracciones/ 30 minutos.
- dilatación del cuello uterino de 1 a 3 cm (0 a 3 para las nulíparas) y borrado en > 50%.
- edad > 18 años
- edad gestacional de 24 a 33 semanas completas
- frecuencia cardíaca fetal normal
4.2 Posología y forma de administración
El tratamiento con TRACTOCILE debe ser iniciado y mantenido por un médico especialista en el tratamiento de partos prematuros.
TRACTOCILE se administra por vía intravenosa en tres etapas sucesivas: una dosis inicial (6,75 mg) en embolada de TRACTOCILE 7,5 mg/ ml solución inyectable, seguida inmediatamente de una infusión continua de una dosis elevada (infusión de carga de 300 microgramos/ min) durante tres horas de TRACTOCILE 7,5 mg/ ml concentrado para solución para infusión, seguida de una dosis menor de TRACTOCILE 7,5 mg/ ml concentrado para solución para infusión (infusión de mantenimiento 100 microgramos/ min) hasta 45 horas.
La duración del tratamiento no debe superar las 48 horas.
La dosis total administrada durante un ciclo completo de tratamiento con TRACTOCILE no debe superar, preferiblemente, los 330 mg de principio activo.
Tan pronto como se diagnostique un parto prematuro se debe iniciar el tratamiento intravenoso con la inyección inicial en embolada.
A continuación, iniciar la infusión (consultar el Resumen de las Características del Producto de TRACTOCILE 7,5 mg/ ml concentrado para solución para infusión).
En caso de que persistan las contracciones uterinas durante el tratamiento con TRACTOCILE, debe considerarse un tratamiento alternativo.
No existen datos disponibles con relación a la necesidad de ajustes de dosis en pacientes con insuficiencia renal o hepática.
2 La tabla siguiente indica la posología completa de la inyección en embolada, seguida por la infusión:
1
3
Infusión intravenosa de mantenimiento
6 mg/ hora
Retratamiento
En caso de que sea necesario un nuevo tratamiento con atosiban, se debe comenzar también con una inyección en embolada de TRACTOCILE 7,5 mg/ ml solución inyectable, seguida por la infusión de TRACTOCILE 7,5 mg/ ml concentrado para solución para infusión.
4.3 Contraindicaciones
TRACTOCILE no se debe emplear en las siguientes situaciones:
- Edad gestacional menor de 24 o mayor de 33 semanas completas
- Rotura prematura de las membranas después de las 30 semanas de gestación
- Retraso del crecimiento intrauterino y frecuencia cardíaca fetal anormal
- Hemorragia uterina preparto que exija parto inmediato
- Eclampsia y preeclampsia grave que exija el parto
- Muerte intrauterina del feto
- Sospecha de infección intrauterina
- Placenta previa
- Abruptio placenta (desprendimiento prematuro de la placenta)
- Cualquier otra condición de la madre o del feto en la que la continuación del embarazo sea
peligrosa
- Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando atosiban se emplea en pacientes en las cuales no se puede excluir la rotura prematura de las membranas, se deben valorar los beneficios del retraso del parto frente al riesgo potencial de corioamnionitis.
No existe experiencia con el tratamiento de atosiban en pacientes con insuficiencia hepática o renal (consultar las secciones 4.2 y 5.2).
Atosiban no se ha utilizado en pacientes con una localización anormal de la placenta.
La experiencia clínica con el uso de atosiban en embarazos múltiples y en edades gestacionales entre 24 y 27 semanas es limitada debido al pequeño número de pacientes tratadas.
Por tanto, el beneficio de atosiban en estos subgrupos es incierto.
El tratamiento con TRACTOCILE se puede volver a repetir, pero la experiencia clínica disponible con varios retratamientos es limitada, hasta un máximo de 3 (consultar la sección 4.2).
En caso de retraso del crecimiento intrauterino, la decisión de continuar o reiniciar la administración de TRACTOCILE dependerá de la evaluación de la madurez fetal.
Durante la administración de atosiban y en caso de persistencia de las contracciones uterinas se debe considerar la monitorización de las contracciones uterinas y de la frecuencia cardíaca fetal.
3 Atosiban, como antagonista de la oxitocina, puede facilitar teóricamente el relajamiento uterino y la hemorragia postparto, por lo que se debe controlar la pérdida de sangre después del parto.
4.5 Interacción con otros medicamentos y otras formas de interacción
Es improbable que atosiban esté implicado en la interacción medicamento-medicamento mediado por el citocromo P450, tal y como han mostrado las investigaciones in vitro, atosiban no es un substrato para el sistema citocromo P450, y no inhibe el metabolismo de fármacos por parte de los enzimas P450.
Los estudios de interacción se realizaron en mujeres voluntarias sanas con betametasona y labetalol.
No se ha observado ninguna interacción clínicamente relevante entre atosiban y betametasona.
Cuando atosiban y labetalol se administraron conjuntamente, la C max del labetalol disminuyó hasta un 36% y la T max aumentó hasta 45 minutos.
Sin embargo, la extensión de la biodisponibilidad del labetalol en términos de AUC no cambió.
La interacción observada no tiene relevancia clínica.
Labetalol no tiene efecto en la farmacocinética del atosiban.
No se han realizado estudios de interacción con antibióticos, alcaloides del cornezuelo y agentes antihipertensivos distintos al labetalol.
4.6 Embarazo y lactancia
Atosigan sólo se debe utilizar cuando se ha diagnosticado parto prematuro entre las 24 y las 33 semanas completas de gestación.
En los ensayos clínicos con atosiban no se observaron efectos sobre la secreción láctea.
Se ha observado que pequeñas cantidades de atosiban pasan del plasma a la leche materna durante la lactancia.
En los estudios de toxicidad embrio-fetal no se observaron efectos tóxicos con atosiban.
No se han realizado estudios que cubran la fertilidad y el desarrollo embrionario precoz (Consultar la sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No aplicable.
4.8 Efectos indeseables
Durante los estudios clínicos, se observaron posibles efectos indeseables en la madre con el uso de atosiban.
Estos efectos indeseables fueron, en general, de intensidad leve.
En total, el 48% de las pacientes tratadas con atosiban presentaron efectos indeseables.
Durante los estudios clínicos no se observaron efectos indeseables específicos en el recién nacido por el uso de atosiban.
Los efectos adversos en los recién nacidos estuvieron dentro del rango de variación normal y su incidencia fue similar a la observada en los grupos tratados con placebo o con beta- miméticos.
4 Aparecieron los siguientes efectos indeseables en las madres:
Muy frecuentes (> 1/ 10)
Náuseas.
Frecuentes (> 1/ 100, < 1/ 10)
Trastornos del metabolismo y de la nutrición: hiperglucemia Trastornos del sistema nervioso: cefalea, vértigo Trastornos cardíacos: taquicardia Trastornos vasculares: rubor, hipotensión Trastornos gastrointestinales: vómitos
Poco frecuentes (> 1/ 1.000, < 1/ 100)
Trastornos psiquiátricos: insomnio Trastornos de la piel y del tejido subcutáneo: prurito, erupción Trastornos generales y alteraciones en el lugar de administración: pirexia
Sin (> 1/ 10.000, < 1/ 1.000)
embargo, su frecuencia no fue superior a la observada en los grupos control en los estudios clínicos.
Se describió un caso de reacción alérgica, que se consideró probablemente relacionado con atosiban.
4.9 Sobredosis
Se han descrito pocos casos de sobredosis con atosiban, que no manifestaron signos ni síntomas específicos.
No se conoce ningún tratamiento específico en caso de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos ginecológicos, código ATC:
GC02CX01
TRACTOCILE contiene atosiban (DCI), un péptido sintético ([Mpa1, D-Tyr (Et)2, Thr4, Orn8]- oxitocina) que es un antagonista competitivo de los receptores de la oxitocina humana.
En ratas y cobayas, se demostró que atosiban se une selectivamente a los receptores de la oxitocina y disminuye la frecuencia de las contracciones y el tono de la musculatura uterina, inhibiendo, como resultado, las contracciones uterinas.
También se ha demostrado la unión de atosiban a los receptores de vasopresina y, a través de este mecanismo, la inhibición del efecto de la vasopresina.
En animales, atosiban no produjo efectos cardiovasculares.
En el parto prematuro humano, atosiban, a la dosis recomendada, antagoniza las contracciones uterinas e induce el estado de reposo uterino.
El inicio de la relajación del útero tras la administración de atosiban es rápido, las contracciones uterinas se reducen significativamente a los 10 minutos y se alcanza un estado de reposo uterino estable (≤ 4 contracciones/ hora) durante 12 horas.
Los estudios clínicos de Fase III (estudios CAP-001) incluyen datos de 742 mujeres con diagnóstico de parto prematuro entre las 23 y 33 semanas de gestación, asignadas aleatoriamente al tratamiento con atosiban (de acuerdo con este documento) o con un agonista β (con titulación de la dosis).
5 Criterio principal:
El primer parámetro de valoración de la eficacia fue la proporción de mujeres en las que se logró impedir el parto y que no necesitaron una tocólisis alternativa durante los 7 días siguientes al inicio del tratamiento.
Los datos demuestran que en el 59,6% (n= 201) y en el 47,7% (n= 163) de mujeres tratadas con atosiban y el agonista β (p=0,0004) respectivamente, se impidió el parto y no necesitaron de una tocolisis alternativa en los 7 días siguientes al inicio del tratamiento.
La mayoría de los tratamientos fallidos en CAP-001 se produjeron por una mala tolerabilidad.
Los tratamientos fallidos como consecuencia de la insuficiente eficacia fueron significativamente mas frecuentes (p=0,0003) en las mujeres tratadas con atosiban (n=48, 14,2%) que con agonistas β (n=20, 5,8%).
En el estudio CAP-001 se observó que la probabilidad de impedir el parto sin necesitar tocolíticos alternativos durante los 7 días siguientes al inicio del tratamiento en mujeres en edad gestacional de 24-28 semanas tratadas con atosiban y beta-miméticos era similar.
Sin embargo, este hallazgo se basa en una muestra muy pequeña (n= 129 pacientes).
Los parámetros secundarios de valoración de la eficacia incluyen la proporción de mujeres en que se logró impedir el parto durante las 48 horas siguientes al inicio del tratamiento.
No se observó ninguna diferencia entre los grupos tratados con atosiban y con beta-miméticos en relación a este parámetro.
35,6 (3,9) y 35,3 (4,2) semanas con atosiban y el agonista β, respectivamente (p=0,37).
La admisión a la unidad de cuidados intensivos neonatales (UCIN) fue similar en ambos grupos de tratamiento (aproximadamente un 30%), al igual que la duración de la estancia y el tratamiento de respiración asistida.
El peso medio al nacer (DE) fue de 2.491 (813) gramos en el grupo de atosiban y de 2.461 (831) gramos en el del agonista β (p=0,58).
Parece ser que no existen diferencias aparentes respecto al efecto en la madre y en el feto entre los grupos tratados con atosiban o el agonista β, aunque los estudios clínicos no son lo suficientemente significativos para demostrar una posible diferencia.
De las 361 mujeres tratadas con atosiban en los estudios de fase III, 73 recibieron al menos un retratamiento, 8 recibieron al menos 2 retratamientos y 2 recibieron 3 retratamientos (consultar la sección 4.4).
Puesto que la seguridad y la eficacia de atosiban en mujeres con una edad gestacional menor de 24 semanas completas, no ha sido evaluada en estudios controlados y aleatorios, no se recomienda el tratamiento de atosiban en este grupo de pacientes (consultar la sección 4.3).
En un estudio controlado con placebo la muerte fetal/ neonatal fue de 5/ 295 (1,7%) en el grupo de placebo y 15/ 288 (5.2%) en el grupo de atosiban, que dos de ellos ocurría a los 5 y 8 meses de edad.
De los 15 muertos del grupo de atosiban, 11 tuvieron lugar a una edad gestacional de 20 a 24 semanas, además la distribución en este grupo no fue equilibrada (19 mujeres en el grupo de atosiban y 4 en la de placebo).
Para las mujeres en edades gestacionales superiores a 24 semanas no se encontraron diferencias en la tasa de mortalidad (1,7% en el grupo de placebo y 1,5% en el grupo de atosiban).
5.2 Propiedades farmacocinéticas
En mujeres sanas no embarazadas que recibieron infusiones de atosiban (10 a 300 microgramos/ min. durante 12 horas), las concentraciones plasmáticas en el estado estacionario aumentaron de forma proporcional a la dosis.
Se observó que el aclaramiento, el volumen de distribución y la semivida eran independientes de la dosis.
298 a 533 ng/ ml).
Una vez finalizada la infusión, la concentración plasmática disminuyó rápidamente con una semivida inicial (Tα) y terminal (Tβ) de 0,21 ± 0,01 y 1,7 ± 0,3 horas, respectivamente.
El valor medio del aclaramiento fue de 41,8 ± 8,2 litros/ h.
El valor medio del volumen de distribución fue de 18,3 ± 6,8 litros.
La unión de atosiban a las proteínas plasmáticas fue del 46 al 48% en mujeres embarazadas.
Se desconoce si la fracción libre difiere sustancialmente en el compartimento fetal o maternal.
Atosiban no se distribuye a los eritrocitos.
Atosiban atraviesa la barrera placentaria.
Después de una infusión de 300 microgramos/ min en mujeres sanas embarazadas a término, el cociente de concentración fetal/ materna de atosiban fue de 0,12.
Se identificaron dos metabolitos en el plasma y la orina humanos.
La proporción entre las concentraciones plasmáticas del metabolito principal M1 (des-(Orn8, Gly-NH29)-[Mpa1, D-Tyr(Et)2, Thr4]-oxitocina) y de atosiban fue de 1,4 y 2,8 en la segunda hora y al final de la infusión, respectivamente.
No se conoce si el M1 se acumula en los tejidos.
Atosiban sólo se encuentra en pequeñas cantidades en la orina; su concentración urinaria es aproximadamente 50 veces menor que la del metabolito M1.
Se desconoce la proporción de atosiban que se elimina en las heces.
El metabolito principal, M1, es aparentemente tan potente como el profármaco para inhibir las contracciones uterinas inducidas por la oxitocina in vitro.
El metabolito M1 se excreta en la leche materna (consultar la sección 4.6).
No existen datos disponibles con relación al uso de atosiban en pacientes con insuficiencia renal o hepática (consultar las secciones 4.2 y 4.4).
(Ver sección 4.5)
5.3 Datos preclínicos sobre seguridad
No se observaron efectos sistémicos tóxicos durante los estudios de toxicidad intravenosa de dos semanas de duración (en ratas y perros), con dosis aproximadamente 10 veces más elevadas que la dosis terapéutica humana, ni durante los estudios de toxicidad de tres meses de duración en ratas y perros (hasta 20 mg/ kg/ día s. c.).
La dosis subcutánea más elevada de atosiban que no produjo efectos adversos fue de aproximadamente el doble de la dosis terapéutica humana.
No se han realizado estudios que cubran la fertilidad y el desarrollo embrionario precoz.
Los estudios de toxicidad en la reproducción, con administración desde la implantación hasta el último estadío del embarazo, no mostraron efectos en las madres ni en los fetos.
La exposición fetal en la rata fue de aproximadamente 4 veces la del feto humano durante las infusiones intravenosas en mujeres.
Los estudios con animales han demostrado una inhibición de la secreción láctea, como se esperaba de la inhibición del efecto de la oxitocina.
En las pruebas in vitro e in vivo atosiban no resultó oncogénico ni mutagénico.
7 Agua calidad inyectable
6.2 Incompatibilidades
A falta de estudios de compatibilidad, esta especialidad farmacéutica no debe combinarse con otras.
6.3 Periodo de validez
2 años.
Una vez abierto el vial, el producto debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (2° C – 8° C).
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Un vial de solución inyectable contiene 0,9 ml de solución, que corresponde a 6.75 mg de atosiban.
Viales de vidrio incoloro, transparente y borosilicatado (tipo I) sellados con tapón de goma de bromobutilo siliconizada de color gris, tipo I, y precinto desprendible de polipropileno y aluminio.
6.6 Instrucciones de uso, manipulación y eliminación
Los viales deben inspeccionarse visualmente antes de administrar su contenido para detectar la presencia de partículas o decoloración.
Preparación de la inyección intravenosa inicial:
Extraer 0,9 ml de un vial de 0,9 ml de TRACTOCILE 7,5 mg/ ml, solución inyectable y administrar lentamente en embolada intravenosa durante un minuto, bajo la supervisión médica adecuada, en una unidad de obstetricia.
TRACTOCILE 7,5 mg/ ml, solución inyectable debe utilizarse inmediatamente.
A falta de estudios de compatibilidad, esta especialidad farmacéutica no debe combinarse con otras (consultar la sección 6.2).
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dinamarca
8.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 1/ 99/ 124/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20.01.2000 / 31.01.2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
DENOMINACIÓN DEL MEDICAMENTO
TRACTOCILE 7,5 mg/ ml, concentrado para solución para infusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de solución contiene 7,5 mg de atosiban como base-libre en forma de acetato de atosiban.
Después de diluir la concentración de atosiban es de 0,75 mg/ ml.
Lista de excipientes, en 6.1
3.
FORMA FARMACÉUTICA
Concentrado para solución para infusión.
Apariencia: solución transparente, incolora sin partículas.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
TRACTOCILE está indicado para retrasar el parto prematuro inminente, en mujeres embarazadas que presenten:
- contracciones uterinas regulares de al menos 30 segundos de duración y con una frecuencia
> 4 contracciones/ 30 minutos.
- dilatación del cuello uterino de 1 a 3 cm (0 a 3 para las nulíparas) y borrado en > 50%.
- edad > 18 años
- edad gestacional de 24 a 33 semanas completas
- frecuencia cardíaca fetal normal
4.2 Posología y forma de administración
El tratamiento con TRACTOCILE debe ser iniciado y mantenido por un médico especialista en el tratamiento de partos prematuros.
TRACTOCILE se administra por vía intravenosa en tres etapas sucesivas: una dosis inicial (6,75 mg) en embolada de TRACTOCILE 7,5 mg/ ml solución inyectable, seguida inmediatamente de una infusión continua de una dosis elevada (infusión de carga de 300 microgramos/ min) durante tres horas de TRACTOCILE 7,5 mg/ ml concentrado para solución para infusión, seguida de una dosis menor de TRACTOCILE 7,5 mg/ ml concentrado para solución para infusión (infusión de mantenimiento 100 microgramos/ min) hasta 45 horas.
La duración del tratamiento no debe superar las 48 horas.
La dosis total administrada durante un ciclo completo de tratamiento con TRACTOCILE no debe superar, preferiblemente, los 330 mg de principio activo.
Tan pronto como se diagnostique un parto prematuro se debe iniciar el tratamiento intravenoso con la inyección inicial en embolada de TRACTOCILE 7,5 mg/ ml solución inyectable (consultar el Resumen de Características del Producto de este producto).
A continuación, iniciar la infusión.
En caso de que persistan las contracciones uterinas durante el tratamiento con TRACTOCILE, debe considerarse un tratamiento alternativo.
No existen datos disponibles con relación a la necesidad de ajustes de dosis en pacientes con insuficiencia renal o hepática.
9 La tabla siguiente indica la posología completa de la inyección en embolada, seguida por la infusión:
1
Infusión intravenosa de carga durante 3 horas
24 ml/ hora
18 mg/ hora
Infusión intravenosa de mantenimiento
En caso de que sea necesario un nuevo tratamiento conatosiban, se debe comenzar también con una inyección en embolada de TRACTOCILE 7,5 mg/ ml solución inyectable, seguida por la infusión de TRACTOCILE 7,5 mg/ ml concentrado para solución para infusión.
4.3 Contraindicaciones
TRACTOCILE no se debe emplear en las siguientes situaciones:
- Edad gestacional menor de 24 o mayor de 33 semanas completas
- Rotura prematura de las membranas después de las 30 semanas de gestación
- Retraso del crecimiento intrauterino y frecuencia cardíaca fetal anormal
- Hemorragia uterina preparto que exija parto inmediato
- Eclampsia y preeclampsia grave que exija el parto
- Muerte intrauterina del feto
- Sospecha de infección intrauterina
- Placenta previa
- Abruptio placenta (desprendimiento prematuro de la placenta)
- Cualquier otra condición de la madre o del feto por las que la continuación del embarazo sea
peligrosa
- Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Cuando atosiban se emplea en pacientes en las cuales no se puede excluir la rotura prematura de las membranas, se deben valorar los beneficios del retraso del parto frente al riesgo potencial de corioamnionitis.
No existe experiencia con el tratamiento de atosiban en pacientes con insuficiencia hepática o renal (consultar las secciones 4.2 y 5.2).
Atosiban no se ha utilizado en pacientes con una localización anormal de la placenta.
La experiencia clínica con el uso de atosiban en embarazos múltiples y en edades gestacionales entre 24 y 27 semanas es limitada debido al pequeño número de pacientes tratadas.
Por tanto, el beneficio de atosiban en estos subgrupos es incierto.
El tratamiento con TRACTOCILE se puede volver a repetir, pero la experiencia clínica disponible con varios retratamientos es limitada, hasta un máximo de 3 (consultar la sección 4.2).
En caso de retraso del crecimiento intrauterino, la decisión de continuar o reiniciar la administración de TRACTOCILE dependerá de la evaluación de la madurez fetal.
Durante la administración de atosiban y en caso de persistencia de las contracciones uterinas se debe considerar la monitorización de las contracciones uterinas y de la frecuencia cardíaca fetal.
10 Atosiban, como antagonista de la oxitocina, puede facilitar teóricamente el relajamiento uterino y la hemorragia postparto, por lo que se debe controlar la pérdida de sangre después del parto.
Sin embargo, durante los estudios clínicos no se observaron contracciones uterinas inadecuadas después del parto.
4.5 Interacción con otros medicamentos y otras formas de interacción
Es improbable que atosiban esté implicado en la interacción medicamento-medicamento mediado por el citocromo P450, tal y como han mostrado las investigaciones “ in vitro”, atosiban no es un substrato para el sistema citocromo P450, y no inhibe el metabolismo de fármacos por parte de los enzimas P450.
Los estudios de interacción se realizaron en mujeres voluntarias sanas con betametasona y labetalol.
No se ha observado ninguna interacción clínicamente relevante entre atosiban y betametasona.
Cuando atosiban y labetalol se administraron conjuntamente, la C max del labetalol disminuyó hasta un 36% y la T max aumentó hasta 45 minutos.
Sin embargo, la extensión de la biodisponibilidad del labetalol en términos de AUC no cambió.
La interacción observada no tiene relevancia clínica.
Labetalol no tiene efecto en la farmacocinética del atosiban.
No se han realizado estudios de interacción con antibióticos, alcaloides del cornezuelo y agentes antihipertensivos distintos al labetalol.
4.6 Embarazo y lactancia
Atosiban sólo se debe utilizar cuando se ha diagnosticado parto prematuro entre las 24 y las 33 semanas completas de gestación.
En los ensayos clínicos con atosiban no se observaron efectos sobre la secreción láctea.
Se ha observado que pequeñas cantidades de atosiban pasan del plasma a la leche materna durante la lactancia.
En los estudios de toxicidad embrio-fetal no se observaron efectos tóxicos con atosiban.
No se han realizado estudios que cubran la fertilidad y el desarrollo embrionario precoz (Consultar la sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No aplicable.
4.8 Reacciones adversas
Durante los estudios clínicos, se observaron posibles reacciones adversas en la madre con el uso de atosiban.
Estas reacciones adversas fueron, en general, de intensidad leve.
En total, el 48% de las pacientes tratadas con atosiban presentaron reacciones adversas.
Durante los estudios clínicos no se observaron reacciones adversas específicas en el recién nacido por el uso de atosiban.
Los acontecimientos adversos en los recién nacidos estuvieron dentro del rango de variación normal y su incidencia fue similar a la observada en los grupos tratados con placebo o con beta- miméticos.
11 Aparecieron las siguientes reacciones adversas en las madres:
Muy frecuentes (> 1/ 10%)
Náuseas.
Frecuentes (> 1/ 100, < 1/ 10)
Trastornos del metabolismo y de la nutrición: hiperglucemia Trastornos del sistema nervioso: cefalea, vértigo Trastornos cardíacos: taquicardia Trastornos vasculares: rubor, hipotensión Trastornos gastrointestinales: vómitos
Poco frecuentes (> 1/ 1.000, < 1/ 100)
Trastornos psiquiátricos: insomnio Trastornos de la piel y del tejido subcutáneo: prurito, erupción Trastornos generales y alteraciones en el lugar de administración: pirexia
Sin (> 1/ 10.000, < 1/ 1000)
embargo, su frecuencia no fue superior a la observada en los grupos control en los estudios clínicos.
Se describió un caso de reacción alérgica, que se consideró probablemente relacionado con atosiban.
4.9 Sobredosis
Se han descrito pocos casos de sobredosis con atosiban, que no manifestaron signos ni síntomas específicos.
No se conoce ningún tratamiento específico en caso de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos ginecológicos, código ATC:
GC02CX01
TRACTOCILE contiene atosiban (DCI), un péptido sintético ([Mpa1, D-Tyr (Et)2, Thr4, Orn8]- oxitocina) que es un antagonista competitivo de los receptores de la oxitocina humana.
En ratas y cobayas, se demostró que atosiban se une selectivamente a los receptores de la oxitocina y disminuye la frecuencia de las contracciones y el tono de la musculatura uterina, inhibiendo, como resultado, las contracciones uterinas.
También se ha demostrado la unión de atosiban a los receptores de vasopresina y, a través de este mecanismo, la inhibición del efecto de la vasopresina.
En animales, atosiban no produjo efectos cardiovasculares.
En el parto prematuro humano, atosiban antagoniza las contracciones uterinas e induce el estado de reposo uterino.
El inicio de la relajación del útero tras la administración de atosiban es rápido, las contracciones uterinas se reducen significativamente a los 10 minutos y se alcanza un estado de reposo uterino estable (≤ 4 contracciones/ hora) durante 12 horas.
Los estudios clínicos de Fase III incluyen datos de 742 mujeres con diagnóstico de parto prematuro entre las 23 y 33 semanas de gestación, asignadas aleatoriamente al tratamiento con atosiban (de acuerdo con este documento) o un agonista β (con titulación de la dosis).
El primer parámetro de valoración de la eficacia fue la proporción de mujeres en las que se logró impedir el parto y que no necesitaron una tocólisis alternativa durante los 7 días siguientes al inicio del tratamiento.
Los datos demuestran que en el 59,6% (n = 201) y en el 47,7% (n = 163) de mujeres tratadas con atosiban y el agonista β (p=0,0004) respectivamente, se impidió el parto y no necesitaron de una tocolisis alternativa en los 7 días siguientes al inicio del tratamiento.
La mayoría de los tratamientos fallidos en CAP-001 se produjeron por una mala tolerabilidad.
Los tratamientos fallidos como consecuencia de la insuficiente eficacia fueron significativamente mas frecuentes (p=0,0003) en las mujeres tratadas con atosiban (n=48, 14,2%) que con agonistas β (n=20, 5,8%).
En el estudio CAP-001 se observó que la probabilidad de impedir el parto sin necesitar tocolíticos alternativos durante los 7 días siguientes al inicio del tratamiento en mujeres en edad gestacional de 24-28 semanas tratadas con atosiban y beta-miméticos era similar.
Sin embargo, este hallazgo se basa en una muestra muy pequeña (n = 129 pacientes).
Los parámetros secundarios de valoración de la eficacia incluyen la proporción de mujeres en que se logró impedir el parto durante las 48 horas siguientes al inicio del tratamiento.
No se observó ninguna diferencia entre los grupos tratados con atosiban y con beta-miméticos en relación a este parámetro.
35,6 (3,9) y 35,3 (4,2) semanas con atosiban y el agonista β, respectivamente (p=0,37).
La admisión a la unidad de cuidados intensivos neonatales (UCIN) fue similar en ambos grupos de tratamiento (aproximadamente un 30%), al igual que la duración de la estancia y el tratamiento de respiración asistida.
El peso medio al nacer (DE) fue de 2.491 (813) gramos en el grupo de atosiban y de 2.461 (831) gramos en el del agonista β (p=0,58).
Parece ser que no existen diferencias aparentes respecto al efecto en la madre y en el feto entre los grupos tratados con atosiban o el agonista β, aunque los estudios clínicos no son lo suficientemente significativos para demostrar una posible diferencia.
De las 361 mujeres tratadas con atosiban en los estudios de fase III, 73 recibieron al menos un retratamiento, 8 recibieron al menos 2 retratamientos y 2 recibieron 3 retratamientos (consultar la sección 4.4).
Puesto que la seguridad y la eficacia de atosiban en mujeres con una edad gestacional menor de 24 semanas completas, no ha sido evaluada en estudios controlados y aleatorios, no se recomienda el tratamiento de atosiban en este grupo de pacientes (consultar la sección 4.3)
En un estudio controlado con placebo la muerte fetal/ neonatal fue de 5/ 295 (1,7%) en el grupo de placebo y 15/ 288 (5.2%) en el grupo de atosiban, que dos de ellos ocurría a los 5 y 8 meses de edad.
De los 15 muertos del grupo de atosiban, 11 tuvieron lugar a una edad gestacional de 20 a 24 semanas, además la distribución en este grupo no fue equilibrada (19 mujeres en el grupo de atosiban y 4 en la de placebo).
Para las mujeres en edades gestacionales superiores a 24 semanas no se encontraron diferencias en la tasa de mortalidad (1,7% en el grupo de placebo y 1,5% en el grupo de atosiban).
5.2 Propiedades farmacocinéticas
En mujeres sanas no embarazadas que recibieron infusiones de atosiban (10 a 300 microgramos/ min. durante 12 horas), las concentraciones plasmáticas en el estado estacionario aumentaron de forma proporcional a la dosis.
Se observó que el aclaramiento, el volumen de distribución y la semivida eran independientes de la dosis.
298 a 533 ng/ ml).
Una vez finalizada la infusión, la concentración plasmática disminuyó rápidamente con una semivida inicial (Tα) y terminal (Tβ) de 0,21 ± 0,01 y 1,7 ± 0,3 horas, respectivamente.
El valor medio del aclaramiento fue de 41,8 ± 8,2 litros/ h.
El valor medio del volumen de distribución fue de 18,3 ± 6,8 litros.
La unión de atosiban a las proteínas plasmáticas fue del 46 al 48% en mujeres embarazadas.
Se desconoce si la fracción libre difiere sustancialmente en el compartimento fetal o maternal.
Atosiban no se distribuye a los eritrocitos.
Atosiban atraviesa la barrera placentaria.
Después de una infusión de 300 microgramos/ min en mujeres sanas embarazadas a término, el cociente de concentración fetal/ materna de atosiban fue de 0,12.
Se identificaron dos metabolitos en el plasma y la orina humanos.
La proporción entre las concentraciones plasmáticas del metabolito principal M1 (des-(Orn8, Gly-NH29)-[Mpa1, D-Tyr(Et)2, Thr4]-oxitocina) y de atosiban fue de 1,4 y 2,8 en la segunda hora y al final de la infusión, respectivamente.
No se conoce si el M1 se acumula en los tejidos.
Atosiban sólo se encuentra en pequeñas cantidades en la orina; su concentración urinaria es aproximadamente 50 veces menor que la del metabolito M1.
Se desconoce la proporción de atosiban que se elimina en las heces.
El metabolito principal, M1, es aparentemente tan potente como el profármaco para inhibir las contracciones uterinas inducidas por la oxitocina in vitro.
El metabolito M1 se excreta en la leche materna (consultar la sección 4.6).
No existen datos disponibles con relación al uso de atosiban en pacientes con insuficiencia renal o hepática (consultar las secciones 4.2 y 4.4).
(Ver sección 4.5).
5.3 Datos preclínicos sobre seguridad
No se observaron efectos sistémicos tóxicos durante los estudios de toxicidad intravenosa de dos semanas de duración (en ratas y perros), con dosis aproximadamente 10 veces más elevadas que la dosis terapéutica humana, ni durante los estudios de toxicidad de tres meses de duración en ratas y perros (hasta 20 mg/ kg/ día s. c.).
La dosis subcutánea más elevada de atosiban que no produjo efectos adversos fue de aproximadamente el doble de la dosis terapéutica humana.
No se han realizado estudios que cubran la fertilidad y el desarrollo embrionario precoz.
Los estudios de toxicidad en la reproducción, con administración desde la implantación hasta el último estadío del embarazo, no mostraron efectos en las madres ni en los fetos.
La exposición fetal en la rata fue de aproximadamente 4 veces la del feto humano durante las infusiones intravenosa en mujeres.
Los estudios con animales han demostrado una inhibición de la secreción láctea, como se esperaba de la inhibición del efecto de la oxitocina.
En las pruebas in vitro e in vivo atosiban no resultó oncogénico ni mutagénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
14 Agua calidad inyectable.
6.2 Incompatibilidades
A falta de estudios de compatibilidad, esta especialidad farmacéutica no debe combinarse con otras excepto las mencionadas en la sección 6.6.
6.3 Periodo de validez
2 años.
Una vez abierto el vial, el producto debe diluirse inmediatamente.
La solución diluida para administración intravenosa debe utilizarse dentro de las 24 horas siguientes a su preparación.
6.4 Precauciones especiales de conservación
Conservar en nevera (2° C – 8° C),.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Un vial de concentrado para solución para perfusión contiene 5 ml de solución, que corresponde a 3.75 mg de atosiban.
Viales de vidrio incoloro, transparente y borosilicatado (tipo I) sellados con tapón de goma de bromobutilo siliconizada de color gris, tipo I, y precinto desprendible de polipropileno y aluminio.
6.6 Instrucciones de uso, manipulación y eliminación
Los viales deben inspeccionarse visualmente antes de administrar su contenido para detectar la presencia de partículas o decoloración.
Preparación de la solución para infusión intravenosa:
Para la infusión intravenosa posterior a la administración en embolada, TRACTOCILE 7,5 mg/ ml, concentrado para solución para perfusión debe diluirse en una de las siguientes soluciones:
- NaCl al 0,9% p/ v
- solución Ringer de lactato
- solución de glucosa al 5% p/ v.
Extraer 10 ml de solución de una bolsa de infusión de 100 ml y desechar.
Reemplazar con 10 ml de TRACTOCILE 7,5 mg/ ml concentrado para solución para infusión de dos viales de 5 ml para obtener una concentración de atosiban de 75 mg en 100 ml.
El producto reconstituido es una solución clara, incolora sin partículas.
La infusión de carga se administra infundiendo la solución antes preparada a una velocidad de 24 ml/ hora (es decir, 18 mg/ hora) durante el período de 3 horas, en una unidad de obstetricia.
Después de este tiempo, la velocidad de infusión se reduce a 8 ml/ hora.
Preparar nuevas bolsas de 100 ml de la misma forma para continuar la infusión.
Si se utiliza una bolsa de infusión con un volumen distinto, se debe realizar un cálculo proporcional para preparar la solución.
Una cámara de microgoteo intravenosa puede proporcionar un
15 intervalo de velocidades de infusión adecuado para los niveles de dosis de TRACTOCILE recomendados.
A falta de estudios de compatibilidad, esta especialidad farmacéutica no debe combinarse con otras (consultar la sección 6.2).
Si es necesaria la administración simultánea de otros fármacos intravenosos, es posible compartir la cánula intravenosa o bien, se puede utilizar otro sitio de administración intravenosa.
Esto permite el control independiente continuo de la velocidad de infusión.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dinamarca
8.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 1/ 99/ 124/ 02
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20.01.2000 / 31.01.2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOTES
Nombre y razón social del (de los) fabricante(s) responsable de la liberación de lotes
FERRING AB Soldattorpsvägen 5 SE-20061 Limhamn Suecia
Ferring GmbH Wittland 11 24109 Kiel Alemania
El etiquetado y prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, 4.2).
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización debe informar a la Comisión Europea sobre los planes de comercialización del medicamento autorizado por esta decisión.
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO
TRACTOCILE 7.5 mg/ ml solución inyectable atosiban
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 6.75 mg de atosiban
3.
LISTA DE EXCIPIENTES
1 ml de solución contiene:
Manitol 50 mg Ácido clorhídrico 1M hasta pH 4.5 Agua calidad inyectable hasta 1 ml
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable Un vial de 0.9 ml contiene 6.75 mg de atosiban
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía exclusivamente intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
{MM/ YYYY}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original Una vez abierto el vial, se debe utilizar la solución inmediatamente.
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dinamarca
12.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 124/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica
15.
INSTRUCCIONES DE USO
Ver prospecto para la posología y todo el resto de información.
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
TRACTOCILE 7.5 mg/ ml solución inyectable
2.
FORMA DE ADMINISTRACIÓN
IV
3.
FECHA DE CADUCIDAD
{MM/ YYYY}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.75 mg en 0.9 ml
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO
TRACTOCILE 7.5 mg/ ml concentrado para solución para infusión atosiban
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 37.5 mg de atosiban
3.
LISTA DE EXCIPIENTES
1 ml de solución contiene:
Manitol 50 mg Ácido clorhídrico 1M hasta pH 4.5 Agua calidad inyectable hasta 1 ml
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para infusión Un vial de 5 ml contiene 37,5 mg de atosiban Proporciona 0,75 mg/ ml si se diluye tal como se recomienda
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía exclusivamente intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MENTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
{MM/ YYYY}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
24 Conservar en el embalaje original La solución diluida se debe utilizar en 24 horas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dinamarca
12.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 124/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica
15.
INSTRUCCIONES DE USO
Diluir antes de su empleo Ver prospecto para la posología y todo el resto de información.
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
vial
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
TRACTOCILE 7.5 mg/ ml concentrado para solución para infusión
2.
FORMA DE ADMINISTRACIÓN
IV
3.
FECHA DE CADUCIDAD
{MM/ YYYY}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
37.5 mg en 5 ml
27 PROSPECTO
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Este prospecto contiene información práctica sobre TRACTOCILE.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- TRACTOCILE es un medicamento que debe utilizarse en un hospital y sólo debe administrarse
bajo la supervisión de personal sanitario con experiencia.
En este prospecto:
1.
Qué es TRACTOCILE y para qué se utiliza 2.
Antes de usar TRACTOCILE 3.
Cómo usar TRACTOCILE 4.
Posibles efectos adversos 5.
Conservación de TRACTOCILE 6.
Información adicional
TRACTOCILE 7,5 mg/ ml, solución inyectable atosiban
El principio activo es atosiban.
Los demás componentes son: manitol, ácido clorhídrico y agua calidad inyectable.
Titular de la Autorización de Comercialización Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dinamarca
Fabricante Ferring AB Soldattorpsvägen 5 Box 30047 SE - 20061 Limhamn Suecia
Ferring GmbH Wittland 11 24109 Kiel Alemania
1.
QUÉ ES TRACTOCILE Y PARA QUÉ SE UTILIZA
Cada vial de TRACTOCILE 7,5 mg/ ml, solución inyectable, contiene una cantidad de acetato de atosiban equivalente a 6,75 mg de atosiban en 0,9 ml.
Atosiban bloquea la capacidad de la hormona natural oxitocina para provocar que el útero (matriz) se contraiga.
TRACTOCILE se puede utilizar para reducir la frecuencia y la intensidad de las contracciones uterinas en mujeres embarazadas, con el fin de retrasar un parto prematuro.
2.
ANTES DE USAR TRACTOCILE
No use TRACTOCILE:
- si está embarazada de menos de 24 semanas o más de 33 semanas
- si presenta rotura prematura de las membranas después de 30 semanas de embarazo
- si el crecimiento del feto es insuficiente y se observa una frecuencia cardíaca fetal anormal
- si presenta una hemorragia uterina que haga necesario el parto inmediato
- si presenta preeclampsia grave (presión sanguínea elevada, retención de líquidos y/ o proteínas
en la orina) o eclampsia (convulsiones asociadas con la preeclampsia) que exija el parto
- si el feto ha muerto
- si existe sospecha de infección intrauterina
- si la placenta ocluye el canal del parto
- si la placenta está a punto de descolgarse
- si la madre o el feto presentan otras condiciones en las que no sea aconsejable o sea peligroso
continuar el embarazo
- si es alérgica a atosiban o a cualquiera de los demás componentes de TRACTOCILE.
Tenga especial cuidado con TRACTOCILE:
- en caso de rotura prematura de las membranas
- en caso de problemas renales o hepáticos
- si la placenta presenta una localización anormal
- en caso de embarazo múltiple o de embarazos entre las 24 y las 27 semanas
- si se vuelven a producir contracciones, el tratamiento con TRACTOCILE se puede repetir hasta
tres veces más
- si el feto es pequeño para la duración del embarazo
- durante el tratamiento con TRACTOCILE, sus contracciones y la frecuencia cardiaca fetal
pueden ser controladas
- una vez que el bebé ha nacido, TRACTOCILE puede, teóricamente, reducir la capacidad del
útero para contraerse.
Esto puede ocasionar hemorragias.
Uso de otros medicamentos:
Por favor, informe a su médico, comadrona o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
3.
CÓMO USAR TRACTOCILE
TRACTOCILE es un medicamento que se utiliza únicamente en hospitales y sólo puede ser administrado por personal cualificado.
Antes de utilizar TRACTOCILE, es necesario examinar la solución para asegurarse de que es transparente y que no contiene partículas.
TRACTOCILE es administrado por vía intravenosa en tres etapas sucesivas: • Una inyección intravenosa inicial de 6,75 mg en 0,9 ml es inyectada en vena lentamente, durante un minuto. • Una infusión continua de una dosis de 18 mg/ hora, administrada durante 3 horas. • Una infusión continua de una dosis de 6 mg/ hora, administrada durante un máximo de 45 horas, o hasta que las contracciones uterinas hayan disminuido.
La duración total del tratamiento no deberá ser superior a 48 horas.
Se pueden administrar nuevos ciclos de tratamiento con TRACTOCILE, en caso de que vuelvan a producirse contracciones.
Se recomienda no repetir el tratamiento más de tres veces durante un embarazo.
Preparación de la infusión intravenosa La infusión intravenosa se prepara diluyendo TRACTOCILE 7,5 mg/ ml, concentrado para solución para infusión en una solución de cloruro de sodio al 0,9% p/ v, en una solución de lactato de Ringer, o en una solución de glucosa al 5% p/ v.
Esto se hace extrayendo 10 ml de solución de una bolsa de infusión de 100 ml y sustituyéndolos por 10 ml de TRACTOCILE 7,5 mg/ ml, concentrado para solución para infusión de dos viales de 5 ml para obtener una concentración de atosiban de 75 mg en 100 ml.
Si se utiliza una bolsa de infusión con un volumen distinto, se deberá realizar un cálculo proporcional para la preparación.
29 No se debe mezclar TRACTOCILE con otros fármacos en la bolsa de infusión.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TRACTOCILE puede tener efectos adversos.
Los efectos adversos observados en las madres fueron en general de intensidad leve.
No existen efectos adversos conocidos sobre el feto o el recién nacido.
En la madre, los efectos adversos descritos con más frecuencia son náuseas, dolor de cabeza, vértigo, rubor, vómitos, latido rápido del corazón, disminución de la presión arterial, reacción en el lugar de la inyección y aumento del azúcar en sangre.
Los efectos adversos poco frecuentes son: fiebre, insomnio, escozor y erupción cutánea.
Los efectos adversos raros son la disminución de la capacidad del útero para contraerse después del parto, lo que puede causar hemorragias.
Raramente se han descrito reacciones alérgicas.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo por favor a su médico, a su enfermera, o a su farmacéutico.
5.
CONSERVACIÓN DE TRACTOCILE
Mantener fuera del alcance y de la vista de los niños
Conservar en nevera (2° C – 8° C).
Conservar en el embalaje original.
No usar una vez superada la fecha de caducidad que figura en la etiqueta.
No utilizar TRACTOCILE si observa partículas o decoloración del contenido antes de su administración.
Una vez abierto el vial, el producto debe utilizarse inmediatamente.
30 6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST Tél/ Tel: + 32-53729200
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST BELGIQUE/ BELGIEN Tél: + 32-53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG -1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H-1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Č eská republika Ferring-Léč iva, a. s K Rybníku 475 CZ-252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix-Xorrox, MT-B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Tlf: +45 88 16 88 17
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D-24103 KIEL Tel: + 49-43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80
Eesti MediNet International Ltd Narva mnt.
11 D EE-10151 Tallinn Tel.: +372 62 61 025
Österreich Ferring Arzneimittel Ges. m. b. H Vienna Twin Towers Turm West, 10.
OG Wienerbergstrasse 11 A-1100 Wien Tel: + 43 1 60808-0
Ελλάδα FERRING ΕΛΛΑΣ ΑΕ Γκύζη 3, GR-151 25, Μαρούσι Τηλ. + 30 (210) 6843449
Polska Ferring Pharmaceuticals B. V.
Sp. z o. o.
Przedstawicielstwo w Polsce ul.
Królowej Marysień ki 11/ 4 PL-02-954 WARSZAWA Tel: + 48-22 842 71 00
31 España Ferring S. A. U C/ Gobelas nº 11 E-28023 Madrid Tel: + 34- 917994780
Portugal FERRING PORTUGUESA – Produtos Farmacêuticos, Sociedade Unipessoal, LDA Rua Alexandre Herculano Edifício 1- Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 219405190
France FERRING S. A. S.
7, rue Jean-Baptiste Clément F-94250 GENTILLY Tél: + 33-149089123
România Ferring Pharmaceutical SA Representative Office Str.
C. A.
Rosetti nr 17 Biroul 501, sector 2 020011 Bucuresti Tel. +40-21-527-0302
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000 Ireland Ferring Ireland Ltd United Drug House Magna Drive Magna Business Park Citywest Road IRL-Dublin 24 Tel: + 353-14637355
Slovenija PharmaSwiss Wolfova 1 SI-1000 Ljubljana Tel: +386 1 23 64 700 Slovenská republika Ferring Pharmaceuticals SA organizač ná zlož ka Slovakia BC Aruba, Galvaniho 7/ D SK-821 04 Bratislava tel: +421 2 5441 1847
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 MILANO Tel: +39-02 6400011
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN-02241 Espoo Puh/ Tel: + 358-207 401440
Κύπρος Χρ .Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25 CY-2006 Λευκωσία Τηλ: + 357 22 490305
Sverige Ferring Läkemedel AB Box 4041 SE-203 11 Malmö Tel: + 46 40 691 69 00
Latvijā MediNet International Ltd O.
Vā cieš a iela 13 Rī ga LV-1004 Tā lr.: + 371 7 805 140
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard Waterside Drive LANGLEY Berks SL3 6EZ – UK Tel: + 44-1753214800
Lietuva MediNet International Ltd Laisvė s pr.
75 LT-2022 Vilnius Tel.: + 370 52 688 490
Este prospecto fue aprobado el {fecha}
32 PROSPECTO
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Este prospecto contiene información práctica sobre TRACTOCILE.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- TRACTOCILE es un medicamento que debe utilizarse en un hospital y sólo debe administrarse
bajo la supervisión de personal sanitario con experiencia.
En este prospecto:
1. - Qué es TRACTOCILE y para qué se utiliza 2. - Antes de usar TRACTOCILE 3. - Cómo usar TRACTOCILE 4. - Posibles efectos adversos 5. - Conservación de TRACTOCILE 6. - Información adicional
TRACTOCILE 7,5 mg/ ml, concentrado para solución para infusión atosiban
El principio activo es atosiban.
Los demás componentes son: manitol, ácido clorhídrico y agua calidad inyectable.
Titular de la Autorización de Comercialización Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Dinamarca
Fabricante Ferring AB Soldattorpsvägen 5 Box 30047 SE - 20061 Limhamn Suecia
Ferring GmbH Wittland 11 24109 Kiel Alemania
1.
QUÉ ES TRACTOCILE Y PARA QUÉ SE UTILIZA
Cada vial de TRACTOCILE 7,5 mg/ ml, concentrado para solución para infusión, contiene una cantidad de acetato de atosiban equivalente a 37,5 mg de atosiban en 5 ml.
Atosiban bloquea la capacidad de la hormona natural oxitocina para provocar que el útero (matriz) se contraiga.
TRACTOCILE se puede utilizar para reducir la frecuencia y la intensidad de las contracciones uterinas en mujeres embarazadas, con el fin de retrasar un parto prematuro.
2.
ANTES DE USAR TRACTOCILE
No use TRACTOCILE:
- si está embarazada de menos de 24 semanas o más de 33 semanas
- si presenta rotura prematura de las membranas después de 30 semanas de embarazo
- si el crecimiento del feto es insuficiente y se observa una frecuencia cardíaca fetal anormal
- si presenta una hemorragia uterina que haga necesario el parto inmediato
- si presenta preeclampsia grave (alta presión sanguínea, retención de líquidos y/ o proteínas en la
orina) o eclampsia (convulsiones asociadas con la preeclampsia) que exija el parto
- si el feto ha muerto
- si existe sospecha de infección intrauterina
- si la placenta ocluye el canal del parto
- si la placenta está a punto de descolgarse
- si la madre o el feto presentan otras condiciones en las que no sea aconsejable o sea peligroso
continuar el embarazo
- si es alérgica a atosiban o a cualquiera de los demás componentes de Tractocile.
Tenga especial cuidado con TRACTOCILE:
- en caso de rotura prematura de las membranas
- en caso de problemas renales o hepáticos
- si la placenta presenta una localización anormal
- en caso de embarazo múltiple o de embarazos entre las 24 y las 27 semanas
- si se vuelven a producir contracciones, el tratamiento con TRACTOCILE se puede repetir hasta
tres veces más
- si el feto es pequeño para la duración del embarazo
- durante el tratamiento con TRACTOCILE, sus contracciones y la frecuencia cardiaca fetal
pueden ser controladas
- una vez que el bebé ha nacido, TRACTOCILE puede, teóricamente, reducir la capacidad del
útero para contraerse.
Esto puede ocasionar hemorragias.
Uso de otros medicamentos:
Por favor, informe a su médico, matrona o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
3.
CÓMO USAR TRACTOCILE
TRACTOCILE es un medicamento que se utiliza únicamente en hospitales y sólo puede ser administrado por personal cualificado.
Antes de utilizar TRACTOCILE, es necesario examinar la solución para asegurarse de que es transparente y que no contiene partículas.
TRACTOCILE es administrado por vía intravenosa en tres etapas sucesivas: • Una inyección intravenosa inicial de 6,75 mg en 0,9 ml es inyectada en vena lentamente, durante un minuto. • Una infusión continua de una dosis de 18 mg/ hora, administrada durante 3 horas. • Una infusión continua de una dosis de 6 mg/ hora, administrada durante un máximo de 45 horas, o hasta que las contracciones uterinas hayan disminuido.
La duración total del tratamiento no deberá ser superior a 48 horas.
Se pueden administrar nuevos ciclos de tratamiento con TRACTOCILE, en caso de que vuelvan a producirse contracciones.
Se recomienda no repetir el tratamiento más de tres veces durante un embarazo.
Preparación de la infusión intravenosa La infusión intravenosa se prepara diluyendo TRACTOCILE 7,5 mg/ ml, concentrado para solución para infusión en una solución de cloruro de sodio al 0,9% p/ v, en una solución de lactato de Ringer, o en una solución de glucosa al 5% p/ v.
Esto se hace extrayendo 10 ml de solución de una bolsa de infusión de 100 ml y sustituyéndolos por 10 ml de TRACTOCILE 7,5 mg/ ml, concentrado para solución para infusión de dos viales de 5 ml para obtener una concentración de atosiban de 75 mg en 100 ml.
Si se utiliza una bolsa de infusión con un volumen distinto, se deberá realizar un cálculo proporcional para la preparación.
34 No se debe mezclar TRACTOCILE con otros fármacos en la bolsa de infusión.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TRACTOCILE puede tener efectos adversos.
Los efectos adversos observados en las madres fueron en general de intensidad leve.
No existen efectos adversos conocidos sobre el feto o el recién nacido.
En la madre, los efectos adversos descritos con más frecuencia son náuseas, dolor de cabeza, vértigo, rubor, vómitos, latido rápido del corazón, disminución de la presión arterial, reacción en el lugar de la inyección y aumento del azúcar en sangre.
Los efectos adversos poco frecuentes son: fiebre, insomnio, escozor y erupción cutánea.
Los efectos adversos raros son la disminución de la capacidad del útero para contraerse después del parto, lo que puede causar hemorragias.
Raramente se han descrito reacciones alérgicas.
Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo por favor a su médico, a su enfermera, o a su farmacéutico.
5.
CONSERVACIÓN DE TRACTOCILE
Mantener fuera del alcance y de la vista de los niños
Conservar en nevera (2° C – 8° C).
Conservar en el embalaje original
No usar una vez superada la fecha de caducidad que figura en la etiqueta.
Las diluciones para la administración intravenosa deben utilizarse dentro de las 24 horas siguientes a su preparación.
No utilizar TRACTOCILE si se observan partículas o decoloración del contenido antes de su administración.
35 6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST Tél/ Tel: + 32-53729200
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST BELGIQUE/ BELGIEN Tél: + 32-53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG -1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H-1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Č eská republika Ferring-Léč iva, a. s K Rybníku 475 CZ-252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix-Xorrox, MT-B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Tlf: +45 88 16 88 17
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D-24103 KIEL Tel: + 49-43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80
Eesti MediNet International Ltd Narva mnt.
11 D EE-10151 Tallinn Tel.: +372 62 61 025
Österreich Ferring Arzneimittel Ges. m. b. H Vienna Twin Towers Turm West, 10.
OG Wienerbergstrasse 11 A-1100 Wien Tel: + 43 1 60808-0
Ελλάδα FERRING ΕΛΛΑΣ ΑΕ Γκύζη 3, GR-151 25, Μαρούσι Τηλ. + 30 (210) 6843449
Polska Ferring Pharmaceuticals B. V.
Sp. z o. o.
Przedstawicielstwo w Polsce ul.
Królowej Marysień ki 11/ 4 PL-02-954 WARSZAWA Tel: + 48-22 842 71 00
36 España Ferring S. A. U C/ Gobelas nº 11 E-28023 Madrid Tel: + 34- 917994780
Portugal FERRING PORTUGUESA – Produtos Farmacêuticos, Sociedade Unipessoal, LDA Rua Alexandre Herculano Edifício 1- Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 219405190
France FERRING S. A. S.
7, rue Jean-Baptiste Clément F-94250 GENTILLY Tél: + 33-149089123
România Ferring Pharmaceutical SA Representative Office Str.
C. A.
Rosetti nr 17 Biroul 501, sector 2 020011 Bucuresti Tel. +40-21-527-0302
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000 Ireland Ferring Ireland Ltd United Drug House Magna Drive Magna Business Park Citywest Road IRL-Dublin 24 Tel: + 353-14637355
Slovenija PharmaSwiss Wolfova 1 SI-1000 Ljubljana Tel: +386 1 23 64 700 Slovenská republika Ferring Pharmaceuticals SA organizač ná zlož ka Slovakia BC Aruba, Galvaniho 7/ D SK-821 04 Bratislava tel: +421 2 5441 1847
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 MILANO Tel: +39-02 6400011
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN-02241 Espoo Puh/ Tel: + 358-207 401440
Κύπρος Χρ .Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25 CY-2006 Λευκωσία Τηλ: + 357 22 490305
Sverige Ferring Läkemedel AB Box 4041 SE-203 11 Malmö Tel: + 46 40 691 69 00
Latvijā MediNet International Ltd O.
Vā cieš a iela 13 Rī ga LV-1004 Tā lr.: + 371 7 805 140
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard Waterside Drive LANGLEY Berks SL3 6EZ – UK Tel: + 44-1753214800
Lietuva MediNet International Ltd Laisvė s pr.
75 LT-2022 Vilnius Tel.: + 370 52 688 490
Este prospecto fue aprobado el {fecha}
37
European Medicines Agency
EMEA/ H/ C/ 390
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TRAVATAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es TRAVATAN?
TRAVATAN es un colirio en solución incolora y transparente que contiene el principio activo travoprost.
¿Para qué se utiliza TRAVATAN?
TRAVATAN está indicado para la reducción de la presión intraocular (presión dentro del ojo).
Se utiliza en pacientes con glaucoma de ángulo abierto (enfermedad en la que aumenta la presión ocular porque el líquido no drena hacia el exterior) y en pacientes con hipertensión ocular (presión en el ojo más alta de lo normal).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa TRAVATAN?
La dosis es de una gota de TRAVATAN en el ojo o los ojos afectados una vez al día, preferiblemente por la noche.
TRAVATAN no se recomienda a pacientes menores de 18 años.
¿Cómo actúa TRAVATAN?
El aumento de la presión intraocular causa daños en la retina (membrana sensible a la luz existente en el fondo del ojo) y en el nervio óptico, que es el encargado de enviar las señales del ojo al cerebro.
Esos daños pueden dar lugar a una grave pérdida de visión e incluso a ceguera.
Al disminuir la presión, TRAVATAN reduce el riesgo de sufrir dichos daños.
El principio activo de TRAVATAN, travoprost, es un análogo de la prostaglandina (una copia artificial de una sustancia natural, la prostaglandina).
En el ojo, la prostaglandina aumenta el drenaje de líquido acuoso (humor acuoso) fuera del globo ocular.
TRAVATAN actúa de la misma manera y aumenta el flujo de líquido que sale del ojo.
Con ello ayuda a reducir la presión intraocular.
¿Qué tipo de estudios se han realizado con TRAVATAN?
TRAVATAN se investigó en 1.989 pacientes en tres estudios principales con un período de duración de 6 a 12 meses.
En los tres estudios se comparó travoprost con timolol, que es el tratamiento habitual para el glaucoma.
En uno de ellos se comparó también con latanoprost (otro análogo de la prostaglandina utilizado para el glaucoma).
El criterio principal de valoración de la eficacia fue la reducción de la presión intraocular (PIO).
En otro estudio se comparó también la eficacia de la adición de TRAVATAN al tratamiento con timolol que se estaba administrando con la de timolol solo (427 pacientes, 6 meses de duración).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener TRAVATAN durante los estudios?
TRAVATAN fue al menos tan eficaz como timolol y tan eficaz como latanoprost en la reducción de la presión intraocular.
El tratamiento combinado con TRAVATAN más timolol consiguió una reducción adicional de la PIO en pacientes que no estaban controlados con timolol solo.
¿Cuál es el riesgo asociado a TRAVATAN?
Los efectos secundarios notificados con más frecuencia durante el tratamiento con TRAVATAN (observados en más de 1 de cada 10 pacientes) son hiperemia ocular (aumento del flujo sanguíneo en el ojo, con la consiguiente irritación y enrojecimiento) y cambios en la longitud, el grosor, el color o el número de pestañas.
La lista completa de efectos secundarios comunicados sobre TRAVATAN puede consultarse en el prospecto.
TRAVATAN no debe usarse en personas hipersensibles (alérgicas) a travoprost o a cualquiera de sus otros componentes.
TRAVATAN contiene cloruro de benzalconio, que se sabe que altera el color de las lentes de contacto blandas.
Por tanto, debe administrarse con precaución a personas que lleven lentes de contacto blandas.
¿Por qué se ha aprobado TRAVATAN?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de TRAVATAN son mayores que sus riesgos en el tratamiento de pacientes con presión intraocular elevada en el glaucoma de ángulo abierto o hipertensión ocular.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre TRAVATAN:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento TRAVATAN a Alcon Laboratories (UK) Limited el 27 de noviembre de 2001.
La autorización de comercialización fue renovada el 27 de noviembre de 2006.
El texto completo del EPAR de TRAVATAN puede encontrarse aquí.
02-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaños del envase
EU/ 1/ 01/ 199/ 001
Travatan
40 µg/ ml Colirio en solución.
Vía oftálmica
Frasco (polipropileno) 2.5 ml (40 µg/ ml)
1 frasco
Travatan
40 µg/ ml Colirio en solución.
Vía oftálmica
Frasco (polipropileno) 2.5 ml (40 µg/ ml)
3 frascos
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
TRAVATAN 40 microgramos/ ml, colirio en solución
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución contiene 40 microgramos de travoprost.
Excipientes: cloruro de benzalconio 0,15 mg, aceite de ricino hidrogenado y polioxietilenado 40 (HCO-40) 5 mg (ver sección 4.4.)
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Colirio en solución.
Solución incolora y transparente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Reducción de la presión intraocular elevada en pacientes con hipertensión ocular o glaucoma de ángulo abierto (ver sección 5.1).
4.2 Posología y forma de administración
Vía oftálmica.
Uso en adultos, incluidos ancianos La dosis es de una gota de TRAVATAN una vez al día en el saco conjuntival del ojo(s) afectado(s).
Se obtiene un efecto óptimo si se administra por la noche.
Después de la administración es recomendable ocluir el conducto nasolagrimal o cerrar suavemente los ojos.
De este modo puede reducirse la absorción sistémica de los medicamentos administrados por vía oftálmica y conseguirse una disminución de las reacciones adversas sistémicas.
Si se emplea más de un fármaco por vía oftálmica, las aplicaciones de los distintos productos deben espaciarse al menos 5 minutos (ver sección 4.5).
Si se olvida una dosis, debe continuarse el tratamiento con la siguiente dosis, tal como estaba planificado.
La dosis no debe sobrepasar de una gota diaria en el ojo(s) afectado(s).
Cuando TRAVATAN vaya a sustituir a otro fármaco antiglaucomatoso oftálmico, se debe interrumpir la administración de ese otro fármaco e iniciarse la administración de TRAVATAN al día siguiente.
Pacientes pediátricos No se ha establecido la eficacia y seguridad de TRAVATAN en pacientes menores de 18 años por lo que no se recomienda su utilización en estos pacientes hasta que se disponga de información adicional.
2 Uso en insuficiencia hepática y renal TRAVATAN se ha estudiado en pacientes con insuficiencia hepática de leve a grave y en pacientes con insuficiencia renal de leve a grave (aclaramiento de creatinina de tan sólo 14 ml/ min).
No es necesario un ajuste de la dosis en estos pacientes.
El paciente debe retirar el envoltorio protector inmediatamente antes de la primera utilización.
Para evitar una posible contaminación de la punta del cuentagotas y de la solución, debe tenerse la precaución de no tocar los párpados, áreas circundantes ni otras superficies con la punta del frasco.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
TRAVATAN puede modificar gradualmente el color del ojo al aumentar el número de melanosomas (gránulos de pigmento) de los melanocitos.
Antes de instaurar el tratamiento debe informarse a los pacientes de la posibilidad de un cambio permanente en el color de los ojos.
El tratamiento unilateral puede dar lugar a una heterocromía permanente.
Actualmente se desconocen los efectos a largo plazo sobre los melanocitos y sus consecuencias.
El cambio del color del iris se produce lentamente y puede no ser apreciable durante meses o años.
Esta alteración en el color del ojo se ha observado predominantemente en pacientes con iris de coloración mixta, es decir, marrón azulada, marrón grisácea, marrón amarillenta o marrón verdosa; no obstante, también se ha observado en pacientes con ojos marrones.
Generalmente la pigmentación marrón alrededor de la pupila se extiende concéntricamente hacia la periferia de los ojos afectados, aunque todo o parte del iris puede volverse más marrón.
No se ha observado incremento del pigmento marrón del iris tras interrumpir el tratamiento.
En ensayos clínicos controlados se ha informado que la utilización de TRAVATAN está relacionada con la aparición de oscurecimiento de la piel periorbital y/ o del párpado en un 0,4% de los pacientes.
TRAVATAN puede alterar gradualmente las pestañas del ojo(s) tratado(s); estos cambios se observaron en aproximadamente la mitad de los pacientes de los ensayos clínicos y consisten en: aumento de la longitud, grosor, pigmentación y/ o número de pestañas.
Actualmente se desconoce el mecanismo de los cambios en las pestañas y sus consecuencias a largo plazo.
Se ha observado que TRAVATAN provoca un ligero aumento de la fisura palpebral en estudios en monos.
No obstante, este efecto no se observó durante los estudios clínicos y se considera que es específico de la especie.
No se tiene experiencia con TRAVATAN en afecciones oculares inflamatorias, ni en glaucoma congénito, de ángulo estrecho, de ángulo cerrado o neovascular y sólo hay experiencia limitada en enfermedad ocular tiroidea, en glaucoma de ángulo abierto de pacientes pseudofáquicos y en glaucoma pigmentario o pseudoexfoliativo.
Se recomienda precaución cuando se utiliza TRAVATAN en pacientes afáquicos, pacientes pseudofáquicos con cápsula posterior del cristalino desgarrada o con lente intraocular implantada en la cámara anterior, o en pacientes con factores conocidos de riesgo de edema macular quístico.
Debe evitarse el contacto de TRAVATAN con la piel ya que se ha demostrado en conejos que travoprost presenta absorción transdérmica.
Se ha notificado que el cloruro de benzalconio, que se emplea frecuentemente como conservador en productos oftálmicos, causa queratopatía punctata y/ o queratopatía ulcerativa tóxica.
Puesto que TRAVATAN contiene cloruro de benzalconio, se aconseja un seguimiento cuidadoso de los pacientes que utilicen el producto con frecuencia o durante un periodo prolongado.
3 TRAVATAN puede utilizarse, con precaución en pacientes con factores de riesgo conocidos que predispongan a iritis/ uveitis.
Las prostaglandinas y análogos a las prostaglandinas son compuestos biológicamente activos que pueden absorberse a través de la piel.
Las mujeres embarazadas o que estén tratando de quedarse embarazadas deben tomar las precauciones adecuadas para evitar la exposición directa al contenido del frasco.
En el caso improbable de contacto con una parte importante del contenido del frasco, límpiese de inmediato y minuciosamente la zona expuesta.
TRAVATAN contiene cloruro de benzalconio que puede causar irritación y se sabe que altera el color de las lentes de contacto blandas.
Debe evitarse el contacto con lentes de contacto blandas.
Debe instruirse a los pacientes para que se retiren las lentes de contacto antes de la aplicación de TRAVATAN y esperen 15 minutos después de la instilación de la dosis antes de colocarse las lentes de contacto.
TRAVATAN contiene aceite de ricino hidrogenado y polioxietilenado 40 el cual puede causar reacciones cutáneas.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
Mujeres en edad fértil/ contracepción TRAVATAN no debe utilizarse en mujeres en edad fértil a no ser que se adopten medidas anticonceptivas adecuadas (ver sección 5.3).
Embarazo Travoprost tiene efectos farmacológicos dañinos en el embarazo y/ o el feto/ recién nacido.
TRAVATAN no debería utilizarse durante el embarazo excepto si fuese estrictamente necesario.
Lactancia Se desconoce si el travoprost procedente del colirio es excretado en la leche materna humana.
Los estudios en animales muestran excreción de travoprost y metabolitos en la leche materna. No se recomienda la utilización de TRAVATAN en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Como con cualquier colirio, la visión borrosa transitoria y otras alteraciones visuales pueden afectar la capacidad de conducir o utilizar máquinas.
Si aparece visión borrosa durante la instilación, el paciente debe esperar hasta que la visión sea nítida antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
En estudios clínicos que incluyeron 4200 pacientes se administró TRAVATAN una vez la día como monoterapia o bien como terapia coadyuvante al timolol 0,5%.
No se notificaron reacciones adversas oftálmicas o sistémicas graves relacionadas con TRAVATAN en ninguno de los estudios clínicos.
La reacción adversa relacionada con el tratamiento con TRAVATAN en monoterapia notificada con mayor frecuencia fue hiperemia ocular (22,3%), incluyendo hiperemia ocular, conjuntival o escleral.
La hiperemia fue leve en el 83,0% de los pacientes que la experimentaron.
Casi la totalidad de los pacientes (98%) que experimentaron hiperemia no interrumpieron el tratamiento a consecuencia de este efecto.
En ensayos clínicos en fase III con una duración de 6 a 12 meses, la hiperemia decreció con el tiempo.
Las siguientes reacciones adversas fueron valoradas como relacionadas con el tratamiento (con TRAVATAN en monoterapia) y se clasificaron de acuerdo con el siguiente criterio: muy frecuentes
4 (≥ 1/ 10), frecuentes (> 1/ 100 hasta < 1/10), poco frecuentes (> 1/1.000 hasta ≤ 1/100), raras (> 1/10.000 hasta ≤ 1/1000), o muy raras (≤ 1/10.000).
Las reacciones adversas se presentan en orden decreciente de gravedad, dentro de cada grupo de frecuencia.
Infecciones e infestaciones:
Poco frecuentes: herpes simple
Trastornos del sistema inmunológico:
Poco frecuentes: hipersensibilidad, alergia estacional
Trastornos del sistema nervioso:
Frecuentes: dolor de cabeza Poco frecuentes: disgeusia
Trastornos oculares:
Muy frecuentes: hiperemia conjuntival, hiperemia ocular Frecuentes: queratitis punteada, células en cámara anterior, reflejos flamígeros (“ flare”) en la cámara anterior, dolor ocular, fotofobia, secreción ocular, molestias oculares, irritación ocular, sensación extraña en el ojo, sensación de cuerpo extraño en los ojos, agudeza visual disminuida, visión borrosa, ojo seco, picor ocular, lagrimación aumentada, eritema del párpado, edema del párpado, prurito en los párpados, crecimiento de las pestañas, hiperpigmentación del iris, alteración del color de las pestañas Poco frecuentes: erosión corneal, iridociclitis, iritis, uveitis, defecto del campo visual, queratitis, inflamación de cámara anterior, inflamación ocular, manchas corneales, fotopsia, blefaritis, edema conjuntival, conjuntivitis alérgica, trastorno conjuntival, conjuntivitis, folículos conjuntivales, hipoestesia ocular, ectropion, queratoconjuntivitis seca, madarosis, catarata, alergia ocular, dolor del párpado, trastorno del párpado, costra en el margen del párpado, hiperemia escleral, astenopía
Poco frecuentes: frecuencia cardíaca irregular, palpitaciones, frecuencia cardíaca disminuida
Trastornos vasculares:
Poco frecuentes: presión sanguínea disminuida, presión sanguínea aumentada, hipotensión
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: disnea, asma, trastorno respiratorio, dolor faringolaríngeo, tos, disfonía, congestión nasal, irritación de garganta
Trastornos gastrintestinales:
Poco frecuentes: úlcera péptica reactivada, trastorno gastrointestinal, estreñimiento
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: hiperpigmentación de la piel (periocular) Poco frecuentes: dermatitis alérgica, edema periorbital, dermatitis de contacto, eritema, cambios de color del pelo, textura anormal del pelo, hipertricosis
Trastornos musculoesqueléticos y del tejido conjuntivo y óseo:
Poco frecuentes: dolor de hombro
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: astenia, malestar general
Las siguientes reacciones adversas identificadas durante la experiencia postcomercialización no fueron notificadas previamente en ensayos clínicos con TRAVATAN como monoterapia:
Oculares: edema macular (ver también sección 4.4) Sistémicas: bradicardia, taquicardia, empeoramiento del asma, vértigo, acúfenos, PSA elevado, crecimiento anormal del pelo 5 4.9 Sobredosis
No se han notificado casos de sobredosis.
No es probable que se produzca una sobredosificación oftálmica ni que ésta se relacione con toxicidad.
Una sobredosis oftálmica de TRAVATAN puede eliminarse del ojo(s) con agua templada.
En caso de sospecha de ingestión oral, el tratamiento es de soporte y sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
S01E E04
Mecanismo de acción Travoprost, un análogo de la prostaglandina F2α, es un agonista completo muy selectivo.
Posee una elevada afinidad por el receptor PF de prostaglandinas y reduce la presión intraocular aumentando el drenaje del humor acuoso a través de las vías trabecular y uveoscleral.
La reducción de la presión intraocular en humanos se inicia aproximadamente 2 horas después de la administración y el efecto máximo se alcanza después de 12 horas.
Con una única dosis pueden mantenerse descensos significativos de la presión intraocular durante periodos superiores a 24 horas.
Se dispone de datos de la administración coadyuvante de TRAVATAN con timolol 0,5% y de datos limitados de la administración coadyuvante con brimonidina al 0,2%, obtenidos durante ensayos clínicos que mostraron el efecto aditivo de TRAVATAN con estas medicaciones para el glaucoma.
No hay datos clínicos disponibles del uso coadyuvante con otras medicaciones hipotensoras oftálmicas.
Farmacología secundaria Travoprost aumentó significativamente el flujo sanguíneo de la papila óptica en conejos tras 7 días de administración oftálmica (1,4 microgramos, una vez al día).
5.2 Propiedades farmacocinéticas
Absorción Travoprost es un profármaco en forma de éster.
Se absorbe a través de la córnea en la que el éster isopropílico se hidroliza a ácido libre activo.
Los estudios en conejos han mostrado concentraciones máximas de 20 ng/ g de ácido libre en el humor acuoso, una a dos horas después de la administración oftálmica de TRAVATAN.
Las concentraciones en humor acuoso descendieron con una semivida de aproximadamente 1,5 horas.
Distribución Con la administración oftálmica de TRAVATAN a voluntarios sanos, se ha demostrado una baja exposición sistémica al ácido libre activo.
Se observaron concentraciones plasmáticas máximas de ácido libre activo de 25 pg/ ml o inferiores entre 10 y 30 minutos después de la administración de la dosis.
A continuación, los niveles plasmáticos descendieron rápidamente por debajo del límite de cuantificación del ensayo de 10 pg/ ml antes de 1 hora tras la administración.
No se ha podido determinar la semivida de eliminación del ácido libre activo en humanos debido a las bajas concentraciones plasmáticas y a su rápida eliminación tras la administración oftálmica.
Metabolismo El metabolismo es la principal vía de eliminación de travoprost y del ácido libre activo.
Las vías metabólicas sistémicas son paralelas a las de la prostaglandina endógena F2α que se caracterizan por la reducción del doble enlace 13-14, oxidación del 15-hidroxilo y lisis β -oxidativa de la parte superior de la cadena.
6 Excreción El ácido libre de travoprost y sus metabolitos se excretan mayoritariamente por vía renal.
TRAVATAN se ha estudiado en pacientes con insuficiencia hepática de leve a grave y en pacientes con insuficiencia renal de leve a grave (aclaramiento de creatinina de tan sólo 14 ml/ min).
No es necesario un ajuste de la dosis en estos pacientes.
5.3 Datos preclínicos sobre seguridad
Estudios de toxicidad ocular en monos mostraron que la administración de dosis de 0,45 microgramos de travoprost, dos veces al día, induce aumento en el tamaño de la fisura palpebral.
La administración oftálmica de travoprost a monos en concentraciones de hasta 0,012% en el ojo derecho, dos veces al día durante un año no produjo toxicidad sistémica.
Se han realizado estudios de toxicidad reproductiva con administración de travoprost por vía sistémica en ratas, ratones y conejos.
Los hallazgos de embrioletalidad temprana, pérdida tras implantación y fetotoxicidad se relacionaron con la actividad agonista del receptor PF del útero.
En ratas gestantes, la administración sistémica de travoprost a dosis superiores a 200 veces la dosis clínica durante el periodo de organogénesis dio lugar a un aumento en la incidencia de malformaciones.
Se detectaron niveles bajos de radioactividad en el líquido amniótico y en los tejidos fetales de ratas gestantes a las que se les había administrado 3H-travoprost.
Los estudios de reproducción y desarrollo han mostrado un potente efecto sobre la pérdida fetal, con un elevado índice en ratas y ratones (180 pg/ ml y 30 pg/ ml plamáticos, respectivamente) a exposiciones de 1,2 a 6 veces la exposición clínica (hasta 25 pg/ ml).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de benzalconio Aceite de ricino hidrogenado y polioxietilenado 40 (HCO-40) Trometamol Edetato disódico Ácido bórico (E284) Manitol (E421) Ácido clorhídrico y/ o hidróxido sódico (para ajustar el pH) Agua purificada
6.2 Incompatibilidades
Ninguna conocida.
Se realizaron estudios específicos de interacción in vitro entre medicamentos que contienen tiomersal y TRAVATAN.
No se observó precipitación.
6.3 Periodo de validez
3 años.
Desechar 4 semanas después de la primera apertura del envase.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
7 Frasco oval de 2,5 ml con gotero dispensador y tapón de rosca, todo de polipropileno, presentado en un envoltorio.
Envase que contiene 1 ó 3 frascos.
Puede que solamente esten comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 199/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
27.11.2001 Fecha de la última revalidación:
27.11.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Rijksweg 14 B-2870, Puurs Bélgica
o
Alcon Cusí, S. A.
Camil Fabra 58 08320 El Masnou (Barcelona) España
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CAJA PARA UN FRASCO DE 2,5 ml + CAJA PARA 3 FRASCOS DE 2,5 ml
1.
NOMBRE DEL MEDICAMENTO
TRAVATAN 40 microgramos/ ml colirio en solución travoprost
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 40 microgramos de travoprost
3.
LISTA DE EXCIPIENTES
Cloruro de benzalconio, aceite de ricino hidrogenado y polioxietilenado 40 (HCO-40), trometamol, edetato disódico, ácido bórico, manitol, ácido clorhídrico y/ o hidróxido sódico (para ajustar el pH) y agua purificada.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Colirio en solución 1 x 2,5 ml 3 x 2,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oftálmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Desechar cuatro semanas después de la primera apertura del envase.
Fecha de apertura:
Fecha apertura (1):
Fecha de apertura (2):
Fecha de apertura (3):
13 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts, HP2 7UD Reino Unido.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 199/ 001 1 x 2,5 ml EU/ 1/ 01/ 199/ 002 3 x 2,5 ml
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Travatan
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS ETIQUETA DEL FRASCOº
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
TRAVATAN 40 microgramos/ ml colirio. travoprost
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de usar el producto. < Para más información levante la etiqueta siguiendo la flecha >
3.
FECHA DE CADUCIDAD
CAD:
Desechar 4 semanas después de la primera apertura.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,5 ml
6.
OTROS
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS BOLSA ENVOLTORIO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
TRAVATAN 40 microgramos/ ml colirio en solución. travoprost
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar el producto.
3.
FECHA DE CADUCIDAD
CAD:
Desechar cuatro semanas después de la primera apertura.
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2,5 ml
6.
OTROS
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TRAVATAN 40 microgramos/ ml colirio en solución Travoprost
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si después de leerlo tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
PARA QUÉ SE UTILIZA TRAVATAN
TRAVATAN colirio se utiliza para tratar la presión elevada de los ojos, que puede dar lugar a una enfermedad llamada glaucoma.
Presión elevada en los ojos.
Los globos oculares contienen un líquido acuoso transparente que nutre el interior del ojo.
Este líquido se forma y se elimina del ojo continuamente.
Cuando el ojo se llena más rápidamente de lo que se vacía, aumenta la presión del interior del ojo.
Si esta presión se eleva más de la cuenta puede dañar su vista.
TRAVATAN forma parte de un grupo de medicamentos para el glaucoma llamados análogos de las prostaglandinas.
Actúa aumentado el flujo de salida del líquido, y por lo tanto disminuye la presión del ojo.
Se puede utilizar solo o con otras gotas oftálmicas, por ejemplo con betabloqueantes, que también reducen la presión en el ojo.
2.
ANTES DE USAR TRAVATAN
No use TRAVATAN • si es alérgico a travoprost o a cualquiera de los demás componentes de TRAVATAN.
Consulte a su médico si se encuentra en esta situación.
• Si es menor de 18 años.
TRAVATAN no debe utilizarse en menores de 18 años.
• TRAVATAN puede aumentar la longitud, el grosor, color y/ o número de sus pestañas y puede causar un crecimiento inusual de vello en sus párpados.
• TRAVATAN puede alterar el color del iris (la parte coloreada del ojo).
Este cambio puede ser permanente.
• TRAVATAN puede, en raras ocasiones, causar falta de aliento o respiración ruidosa o aumentar los síntomas del asma.
Si está preocupado por los cambios en su respiración mientras utiliza TRAVATAN consulte a su médico lo antes posible.
18 Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
No utilice TRAVATAN si está embarazada.
Si piensa que puede estar embarazada dígaselo en seguida a su médico.
Si usted puede quedarse embarazada debe utilizar un método anticonceptivo adecuado mientras esté utilizando TRAVATAN.
No utilice TRAVATAN si está amamantando, TRAVATAN puede pasar a la leche materna.
Consulte a su médico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas:
Inmediatamente después de la aplicación de TRAVATAN puede notar que su visión se vuelve borrosa.
No conduzca ni utilice máquinas hasta que hayan desaparecido estos efectos.
No se aplique las gotas con las lentes puestas.
Debe esperar 15 minutos después de aplicarse las gotas antes de volver a colocarse las lentes.
TRAVATAN contiene un conservante (cloruro de benzalconio) que puede alterar el color de las lentes de contacto blandas. • TRAVATAN contiene aceite de ricino hidrogenado que puede causar reacciones en la piel.
3.
CÓMO USAR TRAVATAN
Utilice siempre TRAVATAN exactamente como le ha indicado su médico.
Si no está seguro consulte a su médico o farmacéutico.
Dosis habitual
Adultos:
1 gota en el ojo u ojos, una vez al día - por la noche.
Sólo debe aplicarse TRAVATAN en los dos ojos si su médico así se lo indica.
Siga el tratamiento durante todo el periodo de tiempo indicado por su médico.
TRAVATAN sólo debe utilizarse como gotas para los ojos.
PARA MÁS INFORMACIÓN VER CARA POSTERIOR
(Continúa)
19 3.
CÓMO USAR TRAVATAN (continuación)
1
2
3
4
Ver cara anterior del prospecto
• Inmediatamente antes de utilizar un frasco por primera vez, abra la bolsa envoltorio, saque el frasco (Figura 1) y anote la fecha de apertura en el espacio reservado de la etiqueta. • Tome el frasco de TRAVATAN y sitúese ante un espejo. • Lávese las manos. • Desenrosque el tapón. • Sostenga el frasco, boca abajo, entre los dedos. • Incline la cabeza hacia atrás.
Separe suavemente el párpado del ojo con un dedo, hasta que se forme una bolsa, en la que deberá caer la gota (Figura 2). • Acerque la punta del frasco al ojo.
Puede serle útil el espejo. • No toque el ojo, el párpado, zonas próximas ni otras superficies con el cuentagotas, porque las gotas podrían infectarse. • Apriete suavemente el frasco para que caiga una gota de TRAVATAN cada vez.
(Figura 3). • Después de utilizar TRAVATAN, presione con el dedo el borde del ojo, junto a la nariz (Figura 4).
Esto ayuda a evitar que TRAVATAN pase al resto del cuerpo. • Si se aplica gotas en ambos ojos, repita los puntos anteriores para el otro ojo. • Cierre bien el frasco inmediatamente después de utilizar el producto. • Utilice un solo frasco a la vez.
No abra la bolsa hasta que necesite utilizar el frasco.
Si una gota cae fuera del ojo, inténtelo de nuevo.
Si se ha aplicado más TRAVATAN del que debiera, puede eliminarlo lavando los ojos con agua templada.
No se aplique más gotas hasta que le toque la siguiente dosis.
Si olvidó aplicarse TRAVATAN, continúe con la siguiente dosis que estaba prevista.
No se aplique una dosis doble para compensar la dosis olvidada.
La dosis no debe sobrepasar de 1 gota al día en el ojo(s) afectado(s).
Si deja de utilizar TRAVATAN sin consultar con su médico, la presión en su ojo no estará controlada lo que le podría provocar pérdida de visión.
Si está utilizando otro colirio, espere por lo menos 5 minutos entre la aplicación de TRAVATAN y de las otras gotas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Como todos los medicamentos, TRAVATAN puede tener efectos adversos aunque no todas las personas los sufran.
20 Puede seguir normalmente el tratamiento a no ser que los efectos sean graves.
Si estos efectos le preocupan, consulte a su médico o farmacéutico.
No deje de aplicarse TRAVATAN sin consultar a su médico.
Efectos adversos muy frecuentes Hasta 23 de cada 100 personas pueden experimentarlos
Enrojecimiento del ojo.
Efectos adversos frecuentes Hasta 10 de cada 100 personas pueden experimentarlos
Efectos en el ojo: inflamación dentro del ojo, dolor o hinchazón ocular, secreción ocular, sensibilidad a la luz, visión borrosa, reducida o anormal, ojo seco, picor ocular, aumento de la producción de lágrimas, sensación ocular disminuida o anormal; anormalidad, irritación, picor, hinchazón o costras en los párpados; alteración del color de las pestañas, crecimiento o número de pestañas aumentado o disminuido, cambios en el color del iris.
Otros efectos: dolor de cabeza, oscurecimiento de la piel de alrededor de los ojos.
Efectos adversos poco frecuentes Hasta 1 de cada 100 personas pueden experimentarlos
Efectos en el ojo: infección o inflamación de la conjuntiva, trastorno corneal, alergia ocular, ojos cansados.
Otros efectos: asma, falta de aliento, presión sanguínea aumentada o disminuida, frecuencia cardiaca irregular, aumentada o disminuida, infección viral, tos, debilidad generalizada, aumento de los síntomas alérgicos, irritación de garganta, nariz taponada, cambios de voz, ulcera o malestar gastrointestinal, estreñimiento, inflamación, enrojecimiento o picor de la piel, dolor de hombro, mal sabor de boca.
Se han notificado efectos adversos adicionales incluyendo:
Efectos en el ojo: inflamación de la parte posterior del ojo.
Otros efectos: empeoramiento del asma, mareo, pitidos en oídos, aumento del antígeno prostático.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TRAVATAN
Mantener fuera del alcance y de la vista de los niños.
No utilice TRAVATAN después de la fecha de caducidad que aparece en el frasco y en la caja, después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Para evitar infecciones, debe desechar el frasco cuatro semanas después de haberlo abierto por primera vez, y utilizar un frasco nuevo.
Anote la fecha de apertura en los espacios reservados de la etiqueta de cada frasco y de la caja.
21 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de TRAVATAN
El principio activo es travoprost 40 microgramos/ ml.
Los demás componentes son:
Cloruro de benzalconio, aceite de ricino hidrogenado y polioxietilenado 40 (HCO-40), trometamol, edetato disódico, ácido bórico, manitol y agua purificada.
Se añaden cantidades muy pequeñas de ácido clorhídrico o hidróxido sódico para mantener los niveles de acidez (niveles de pH) normales.
Aspecto del producto y contenido del envase TRAVATAN es un líquido (una solución incolora y transparente) que se presenta en una caja que contiene un frasco de plástico de 2,5 ml con un tapón de rosca, o en una caja que contiene tres frascos de 2,5 ml con tapones de rosca.
Cada frasco se encuentra dentro de una bolsa.
Es posible que no se comercialicen todas las presentaciones.
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Reino Unido
Rijksweg 14 B-2870 Puurs Bélgica
Alcon Cusí, S. A.
Camil Fabra 58 08320 El Masnou España
22 Pueden solicitar más información sobre este medicamento dirigiéndose al representante local del titular de la autorización de comercialización België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Č eská republika Alcon Pharmaceuticals (Czech Republic) s. r. o. + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d. o. o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/ Finland Alcon Finland Oy + 358 (0)9 8520 2260
23 Italia Alcon Italia S. p. A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
Este prospecto fue aprobado en XXXXX.
24
European Medicines Agency
EMEA/ H/ C/ 383
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TRAZEC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Trazec?
Trazec es un medicamento que contiene el principio activo nateglinida y se presenta en comprimidos rosas, redondos (60 mg), amarillos, ovalados (120 mg) y rojos, ovalados (180 mg).
¿Para qué se utiliza Trazec?
Trazec se utiliza en pacientes con diabetes no insulino-dependiente (diabetes de tipo 2).
El medicamento se utiliza conjuntamente con metformina (otro medicamento antidiabético) para reducir la glucosa en sangre en pacientes cuya diabetes no puede ser controlada únicamente con la metformina.
¿Cómo se usa Trazec?
Trazec se administra de 1 a 30 minutos antes del desayuno, la comida y la cena y la dosis se ajusta para permitir un control óptimo.
Un médico deberá comprobar regularmente el nivel de glucosa en sangre del paciente para determinar la dosis mínima efectiva.
La dosis inicial recomendada es de 60 mg tres veces al día antes de las comidas.
Transcurridas una o dos semanas puede ser necesario incrementar esta dosis hasta una dosis diaria de 120 mg tres veces al día.
La dosis máxima total diaria es de 180 mg tres veces al día.
¿Cómo actúa Trazec?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar el nivel de glucosa en sangre.
Nateglinida, el principio activo de Trazec, estimula el páncreas para que produzca insulina más rápidamente.
Esto ayuda a mantener controlada la glucosa en sangre después de las comidas y se utiliza para controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Trazec?
En el conjunto de ensayos, un total de 2.122 pacientes recibieron Trazec.
Los principales estudios compararon Trazec con un placebo (tratamiento ficticio) o con otros medicamentos utilizados en la diabetes de tipo 2 (metmorfina, glibenclamida o troglitazone).
Otros estudios examinaron el “ cambio de terapia” de un medicamento antidiabético a Trazec, y la “ adición” de Trazec a otros medicamentos antidiabéticos.
En dichos estudios se midieron los niveles en sangre de una sustancia llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener Trazec durante los estudios?
En monoterapia, Trazec demostró ser más eficaz que el placebo, pero menos eficaz que algunos medicamentos antidiabéticos como la metformina.
En combinación con metformina, que afecta principalmente a la glucosa en plasma en ayunas (la cantidad de glucosa en sangre cuando la persona no ha comido nada), el efecto de Trazec sobre el nivel de HbA1c fue mejor que administrando cada medicamento por separado.
¿Cuál es el riesgo asociado a Trazec?
En algunos casos, Trazec puede provocar hipoglucemia (bajo nivel de glucosa en sangre).
Otros efectos secundarios frecuentes (observados en 1 a 10 pacientes de cada 100) son: dolor abdominal (de vientre), diarrea, dispepsia (ardor de estómago) y náuseas.
La lista completa de efectos secundarios comunicados sobre Trazec puede consultarse en el prospecto.
Trazec no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la nateglinida o a cualquiera de los demás ingredientes, padezcan diabetes de tipo 1, un problema hepático grave o cetoacidosis diabética (una complicación grave de la diabetes).
Se recomienda no administrarlo a mujeres embarazadas o lactantes.
En algunos casos puede ser necesario ajustar las dosis de Trazec cuando se administra con algunos medicamentos utilizados en dolencias cardíacas, para tratar el dolor, el asma y otras enfermedades.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobadoTrazec?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Trazec son superiores a sus riesgos para el tratamiento de la diabetes de tipo 2, en combinación con metformina, en pacientes que no estén controlados pese a haber recibido la dosis máxima diaria de metformina.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Trazec:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Trazec a Novartis Europharm Limited el 3 de abril de 2001.
La autorización de comercialización fue renovada el 3 de abril de 2006.
El texto completo del EPAR de Trazec puede encontrarse aquí.
08-2007
©EMEA 2007
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
TRAZEC 60 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 60 mg de nateglinida.
Excipientes:
Lactosa monohidrato:
141,5 mg por comprimido.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Comprimidos redondos, con borde biselado, de color rosa, conteniendo 60 mg y la inscripción “ NVR” en una cara y “ TS” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Nateglinida está indicada en la terapia combinada con metformina en pacientes con diabetes Tipo 2 inadecuadamente controlados con una dosis máxima tolerada de metformina en monoterapia.
4.2 Posología y forma de administración
Nateglinida debe administrarse entre 1 y 30 minutos antes de las comidas (habitualmente desayuno, comida y cena).
La dosis de nateglinida debe ser determinada por el médico de acuerdo con las necesidades del paciente.
La dosis inicial recomendada es de 60 mg tres veces al día antes de las comidas, especialmente en pacientes que están cerca del objetivo de HbA1c.
Esta dosis puede incrementarse hasta 120 mg tres veces al día.
El ajuste de la dosis se basa en determinaciones periódicas de la hemoglobina glucosilada (HbA1c).
Dado que el efecto terapéutico principal de Trazec consiste en reducir la glucosa posprandial (que contribuye a la HbA1c), la respuesta terapéutica a Trazec también se puede controlar midiendo la glucosa 1– 2 horas después de las comidas.
La dosis diaria máxima recomendada es de 180 mg tres veces al día administrados antes de las tres comidas principales.
Grupos específicos de pacientes Pacientes de edad avanzada La experiencia clínica en pacientes mayores de 75 años de edad es limitada.
Niños y adolescentes No se dispone de datos sobre el uso de nateglinida en pacientes menores de 18 años de edad, por lo tanto no se recomienda su uso en este grupo de edad.
2 Pacientes con alteración hepática No es necesario ajustar la dosis en los pacientes con alteración hepática leve o moderada.
Dado que no se ha estudiado en pacientes con hepatopatía grave, nateglinida está contraindicada en este grupo.
Pacientes con alteración renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal leve o moderada.
Aunque existe una disminución del 49% en la Cmax de nateglinida en pacientes sometidos a diálisis, la disponibilidad sistémica y la semivida en los sujetos diabéticos con insuficiencia renal moderada o grave (aclaramiento de creatinina 15– 50 ml/ min) fue comparable entre los sujetos que requieren hemodiálisis y los sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población, podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Otros La dosis inicial y de mantenimiento en pacientes debilitados o desnutridos debe ser seleccionada con precaución requiriéndose una titulación cuidadosa para evitar las reacciones hipoglucémicas.
4.3 Contraindicaciones
Trazec está contraindicado en pacientes con: • Hipersensibilidad al principio activo o a alguno de los excipientes • Diabetes Tipo 1 (Diabetes Mellitus Insulino-Dependiente, péptido-C negativo) • Cetoacidosis diabética, con o sin coma • Embarazo y lactancia (ver sección 4.6) • Alteración hepática grave
4.4 Advertencias y precauciones especiales de empleo
General Nateglinida no debe ser utilizada en monoterapia.
Al igual que otros secretagogos de insulina, nateglinida es capaz de producir hipoglucemia.
Se ha observado hipoglucemia en pacientes con diabetes Tipo 2 tratados con dieta y ejercicio y en pacientes tratados con antidiabéticos orales (ver sección 4.8).
Los pacientes de edad avanzada, desnutridos, o con insuficiencia suprarrenal o hipofisaria o insuficiencia renal grave son más sensibles al efecto hipoglucemiante de estos tratamientos.
El riesgo de hipoglucemia en los pacientes diabéticos Tipo 2 puede incrementarse con el ejercicio físico intenso o la ingestión de alcohol.
Se observaron síntomas de hipoglucemia (no confirmados por los niveles de glucosa en sangre) en pacientes con un valor de HbA1c cercano al objetivo terapéutico (HbA1c < 7,5%).
La combinación con metformina está asociada con un incremento del riesgo de hipoglucemia comparado con la monoterapia.
La hipoglucemia puede ser difícil de reconocer en sujetos que están recibiendo beta-bloqueantes.
Puede producirse una alteración del control de la glucemia cuando un paciente estable en tratamiento con un hipoglucemiante oral sufre situaciones de estrés como fiebre, traumatismo, infección o cirugía.
En estos casos, puede ser necesario interrumpir el tratamiento con el hipoglucemiante oral y reemplazarlo por insulina temporalmente.
Trazec contiene lactosa monohidrato.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, insuficiencia de lactasa o problemas de absorción de glucosa o galactosa, no deberán tomar este medicamento.
3 Grupos específicos de pacientes Nateglinida debe utilizarse con precaución en pacientes con alteración hepática moderada.
No se han realizado estudios clínicos en pacientes con alteración hepática grave, en niños y en adolescentes.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
Algunos fármacos influyen sobre el metabolismo de la glucosa, y por lo tanto, el médico deberá tener en cuenta estas posibles interacciones:
Los siguientes fármacos pueden potenciar el efecto hipoglucemiante de nateglinida: inhibidores de la enzima convertidora de la angiotensina (IECA).
Los siguientes fármacos pueden reducir el efecto hipoglucemiante de nateglinida: diuréticos, corticosteroides y agonistas beta-2.
Cuando estos fármacos se administran o retiran a pacientes que están recibiendo nateglinida, deberán vigilarse estrechamente los cambios en el control glucémico.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
En un ensayo de interacción en voluntarios sanos con sulfinpirazona, un inhibidor de la enzima 2C9, se observó un ligero incremento en el AUC de nateglinida (28% aproximadamente), sin cambios en la Cmax media y semivida de eliminación.
No se puede excluir en los pacientes un efecto más prolongado y un posible riesgo de hipoglucemia cuando nateglinida se administra conjuntamente con inhibidores de la enzima 2C9.
Se recomienda especial precaución cuando nateglinida se administra conjuntamente con otro inhibidor más potente de la enzima 2C9, p. ej. fluconazol o gemfibrozilo, o en pacientes en los que se conoce que son metabolizadores lentos para la enzima 2C9.
No se han realizado estudios de interacción in vivo con un inhibidor de la enzima 3A4.
Nateglinida in vivo no tiene un efecto clínicamente relevante sobre la farmacocinética de los fármacos metabolizados por las enzimas 2C9 y 3A4.
La coadministración con nateglinida no afectó a la farmacocinética de warfarina (sustrato de 3A4 y 2C9), diclofenaco (sustrato de 2C9) y digoxina.
A la vez, estos fármacos no tuvieron efecto sobre la farmacocinética de nateglinida.
Por lo tanto, no es necesario ajustar la dosis de digoxina, warfarina u otros fármacos que son sustratos de las enzimas 2C9 o 3A4 si se administran junto con Trazec.
De modo análogo, Trazec no presenta interacciones farmacocinéticas (con repercusión clínica) con otros antidiabéticos orales tales como metformina o glibenclamida.
En estudios in vitro nateglinida ha mostrado un bajo potencial en el desplazamiento de proteínas.
4.6 Embarazo y lactancia
Estudios en animales han mostrado toxicidad en el desarrollo (ver sección 5.3).
No existe experiencia en mujeres embarazadas, por lo tanto, no se puede evaluar la seguridad de Trazec en el embarazo.
No se recomienda el uso de Trazec ni de otros antidiabéticos orales, durante el embarazo.
Nateglinida se excreta en la leche materna si se aplica una dosis peroral a ratas lactantes.
Aunque se desconoce si nateglinida se excreta por la leche humana, cabe cierto riesgo de hipoglucemia para el lactante y por tanto no debe administrarse nateglinida a las mujeres lactantes.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes deben tomar precauciones para evitar las hipoglucemias mientras conduzcan o utilicen maquinaria.
Esto es particularmente importante en aquellos que tienen un conocimiento reducido o ausente de los signos de alerta de hipoglucemia o presentan episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
En base a la experiencia con nateglinida y con otros agentes hipoglucemiantes, se han observado las siguientes reacciones adversas.
Las frecuencias se han definido como: frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raros (> 1/10.000, < 1/ 1.000); muy raros (< 1/10.000).
Hipoglucemia Al igual que con otros antidiabéticos, se han observado síntomas sugerentes de hipoglucemia tras la administración de nateglinida.
Estos síntomas comprenden sudoración, temblor, mareos, aumento del apetito, palpitaciones, náuseas, fatiga y debilidad; generalmente, son leves y responden de inmediato a la ingestión de carbohidratos, si es necesario.
En los ensayos clínicos finalizados, se reportaron síntomas de hipoglucemia en el 10,4% con nateglinida en monoterapia, en el 14,5% con nateglinida+metformina en combinación, en el 6,9% con metformina sola, en el 19,8% con glibenclamida sola y en el 4,1% con placebo.
Trastornos del sistema inmunológico Raros:
Reacciones de hipersensibilidad tales como exantema, prurito y urticaria.
Trastornos del metabolismo y de la nutrición Frecuentes:
Síntomas sugestivos de hipoglucemia.
Trastornos gastrointestinales Frecuentes:
Dolor abdominal, diarrea, dispepsia, náuseas.
Poco frecuentes:
Vómitos.
Trastornos hepatobiliares Raros:
Elevaciones de las enzimas hepáticas.
Otros efectos Otros efectos adversos observados en los ensayos clínicos tuvieron una incidencia similar en los pacientes tratados con Trazec y con placebo.
Los datos postcomercialización mostraron casos de eritema multiforme en una frecuencia muy rara.
4.9 Sobredosis
En un ensayo clínico, se trató a los pacientes con Trazec en dosis crecientes de hasta 720 mg al día durante 7 días, siendo bien tolerados.
No se ha descrito ninguna sobredosis de Trazec en los ensayos clínicos.
Sin embargo, la sobredosis puede ocasionar un efecto hipoglucemiante exagerado, con la aparición de síntomas de hipoglucemia.
Los síntomas de hipoglucemia sin pérdida de conciencia ni manifestaciones neurológicas se tratan con glucosa por vía oral y ajustando la dosis, el horario de comidas, o ambos.
Las reacciones hipoglucémicas graves con coma, convulsiones u otros síntomas neurológicos se tratan con glucosa por vía intravenosa.
Puesto que nateglinida se une fuertemente a las proteínas, la diálisis no es un medio eficaz para eliminarla de la sangre.
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: derivados de la D-fenilalanina, código ATC:
A10 BX 03
Nateglinida es un derivado de un aminoácido (fenilalanina) que se diferencia por sus propiedades químicas y farmacológicas de otros antidiabéticos.
Nateglinida es un secretagogo oral de insulina de efecto rápido y de corta duración.
Su efecto es dependiente del funcionamiento de las células beta en los islotes pancreáticos.
La secreción inicial de insulina es un mecanismo para la normalización del control glucémico.
Nateglinida, cuando se toma antes de una comida, restablece la primera fase de secreción de insulina, que desaparece en los pacientes con diabetes Tipo 2, dando como resultado una reducción de la glucemia posprandial y de la HbA1c.
Nateglinida cierra los canales de potasio ATP-dependientes en la membrana de las células beta con características que la distinguen de otros ligandos de los receptores de las sulfonilureas.
Este efecto despolariza las células beta y provoca una apertura de los canales de calcio.
La entrada de calcio resultante aumenta la secreción de insulina.
Los estudios electrofisiológicos han demostrado que nateglinida posee una selectividad de 45 a 300 veces mayor para los canales K+ATP de las células beta pancreáticas que para los cardiovasculares.
En los pacientes con diabetes Tipo 2, la respuesta insulinotrópica a las comidas se produce en los primeros 15 minutos después de una dosis oral de nateglinida.
Esto da como resultado un efecto reductor de las glucemias durante todo el periodo de la comida.
Los niveles de insulina retornan a los valores basales entre las 3 y 4 horas, con lo que se reduce la hiperinsulinemia posprandial.
La secreción de insulina por las células beta pancreáticas inducida por nateglinida es sensible a la glucosa, de forma que disminuye conforme baja la glucemia.
Por el contrario, la administración conjunta de alimentos o la infusión de glucosa aumentan la secreción de insulina.
Cuando se asoció con metformina, que modifica principalmente la glucosa plasmática en ayunas, se obtuvo un efecto aditivo de nateglinida sobre la HbA1c comparado con la administración de cada fármaco por separado.
La eficacia de nateglinida fue inferior a la de metformina en monoterapia (descenso en la HbA1c (%) con 500 mg de metformina tres veces al día en monoterapia: – 1,23 [95% IC: – 1,48; – 0,99] y con 120 mg de nateglinida tres veces al día en monoterapia: – 0,90 [95% IC: – 1,14; – 0,66].
Se ha comparado la eficacia de nateglinida en combinación con metformina con la combinación de glicazida más metformina, en un ensayo doble ciego, randomizado de 6 meses, en 262 pacientes, utilizando un diseño de superioridad.
El descenso de la HbA1c con respecto al valor basal fue de – 0,41% en el grupo de nateglinida más metformina y de – 0,57% en el grupo de glicazida más metformina (diferencia 0,17%, [95% IC – 0,03, 0,36]).
Ambos tratamientos fueron bien tolerados.
No se ha realizado un estudio de eventos finales (outcome study) con nateglinida, por lo tanto no se han demostrado los beneficios a largo plazo asociados con una mejoría del control glucémico.
5.2 Propiedades farmacocinéticas
Absorción y biodisponibilidad Nateglinida se absorbe rápidamente tras la administración oral de Trazec (comprimidos) antes de una comida; la concentración máxima media suele aparecer en menos de 1 hora.
Nateglinida se absorbe de forma rápida y casi completa (≥ 90%) a partir de una disolución oral.
Se estima que la biodisponibilidad absoluta por vía oral es del 72%.
Nateglinida mostró una farmacocinética lineal para el AUC y Cmax y la tmax resultó independiente de la dosis en pacientes diabéticos Tipo 2 que tomaron
6 Trazec en un intervalo de dosis de 60 a 240 mg al día antes de las tres comidas durante una semana.
Distribución El volumen de distribución de nateglinida en estado estacionario, basado en los datos intravenosos, se ha estimado como 10 litros aproximadamente.
Los estudios in vitro muestran que nateglinida se une ampliamente (97– 99%) a las proteínas séricas, principalmente a la albúmina y en menor medida a la alfa1-glucoproteína ácida.
El grado de unión a las proteínas séricas es independiente de la concentración de fármaco en el intervalo examinado de 0,1– 10 µg de Trazec/ ml.
Metabolismo Nateglinida se metaboliza ampliamente.
Los metabolitos principales hallados en la especie humana se producen por la hidroxilación de la cadena lateral isopropílica, del carbono metino, o de uno de los grupos metilo; la actividad de los metabolitos principales es 5– 6 y 3 veces menor respectivamente que la de nateglinida.
Los metabolitos menores identificados son un derivado diol, otro isopropeno y aciloglucurónido(s) de nateglinida; solo el metabolito menor isopropeno posee una actividad casi tan potente como la de nateglinida.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
Excreción Nateglinida y sus metabolitos se eliminan de forma rápida y completa.
La mayor parte de nateglinida [C14] se excreta en la orina (83%) y un 10% adicional se elimina en las heces.
Aproximadamente el 75% de la nateglinida [C14] administrada se recupera en la orina en las seis horas siguientes a la dosificación.
Aproximadamente el 6– 16% de la dosis administrada se excreta en la orina sin modificar.
Las concentraciones plasmáticas disminuyen rápidamente y la semivida media de eliminación ha resultado de 1,5 horas en todos los estudios de Trazec en voluntarios sanos y en pacientes diabéticos Tipo 2.
En consonancia con su corta semivida de eliminación, no se observa acumulación aparente de nateglinida cuando se administran dosis múltiples de hasta 240 mg tres veces al día.
Efecto de la ingesta El grado de absorción de nateglinida (AUC) no cambia cuando se administra después de las comidas.
Sin embargo, se produce un retraso en la velocidad de absorción caracterizado por un descenso de la Cmax y una prolongación del tiempo hasta la concentración plasmática máxima (tmax).
Se recomienda administrar Trazec antes de las comidas.
Normalmente se administra inmediatamente (1 minuto) antes de cada comida pero se puede administrar hasta 30 minutos antes.
Sub-poblaciones Personas de edad avanzada:
La edad no influye en las propiedades farmacocinéticas de nateglinida.
Alteración hepática:
La disponibilidad sistémica y la semivida de nateglinida en sujetos no diabéticos con alteración hepática leve o moderada, no difiere en un grado clínicamente significativo de la de sujetos sanos.
Alteración renal:
La disponibilidad sistémica y la semivida de nateglinida en pacientes diabéticos con insuficiencia renal (no sometidos a diálisis) leve, moderada (aclaramiento de creatinina 31– 50 ml/ min) y grave (aclaramiento de creatinina 15– 30 ml/ min), no difiere en un grado clínicamente significativo de la de sujetos sanos.
Existe una disminución del 49% en la Cmax de nateglinida en los pacientes diabéticos sometidos a diálisis.
La disponibilidad sistémica y la semivida en estos pacientes fue comparable a la de sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Sexo:
No se han observado diferencias clínicamente significativas en la farmacocinética de nateglinida entre hombres y mujeres.
7 5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad sobre la fertilidad y desarrollo postnatal.
Nateglinida no ha resultado teratógena en ratas.
Se observó, en conejos, una elevada incidencia de fetos sin vesícula biliar tras la administración a las madres de una dosis tóxica de nateglinida.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Celulosa microcristalina Povidona Croscarmelosa de sodio Estearato de magnesio Rojo óxido de hierro (E172) Hipromelosa Dióxido de titanio (E171) Talco Macrogol Sílice coloidal anhidra
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Blisters: lámina moldeada de PVC/ PE/ PVDC con lámina de recubrimiento de aluminio.
Los envases contienen 12, 60, 84, 120 o 360 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
8 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004-007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
03.04.2001 Fecha de la primera renovación:
03.04.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
9 1.
DENOMINACIÓN DEL MEDICAMENTO
TRAZEC 120 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 120 mg de nateglinida.
Excipientes:
Lactosa monohidrato:
283 mg por comprimido.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Comprimidos ovoides, de color amarillo, conteniendo 120 mg y la inscripción “ NVR” en una cara y “ TSL” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Nateglinida está indicada en la terapia combinada con metformina en pacientes con diabetes Tipo 2 inadecuadamente controlados con una dosis máxima tolerada de metformina en monoterapia.
4.2 Posología y forma de administración
Nateglinida debe administrarse entre 1 y 30 minutos antes de las comidas (habitualmente desayuno, comida y cena).
La dosis de nateglinida debe ser determinada por el médico de acuerdo con las necesidades del paciente.
La dosis inicial recomendada es de 60 mg tres veces al día antes de las comidas, especialmente en pacientes que están cerca del objetivo de HbA1c.
Esta dosis puede incrementarse hasta 120 mg tres veces al día.
El ajuste de la dosis se basa en determinaciones periódicas de la hemoglobina glucosilada (HbA1c).
Dado que el efecto terapéutico principal de Trazec consiste en reducir la glucosa posprandial (que contribuye a la HbA1c), la respuesta terapéutica a Trazec también se puede controlar midiendo la glucosa 1– 2 horas después de las comidas.
La dosis diaria máxima recomendada es de 180 mg tres veces al día administrados antes de las tres comidas principales.
Grupos específicos de pacientes Pacientes de edad avanzada La experiencia clínica en pacientes mayores de 75 años de edad es limitada.
Niños y adolescentes No se dispone de datos sobre el uso de nateglinida en pacientes menores de 18 años de edad, por lo tanto no se recomienda su uso en este grupo de edad.
10 Pacientes con alteración hepática No es necesario ajustar la dosis en los pacientes con alteración hepática leve o moderada.
Dado que no se ha estudiado en pacientes con hepatopatía grave, nateglinida está contraindicada en este grupo.
Pacientes con alteración renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal leve o moderada.
Aunque existe una disminución del 49% en la Cmax de nateglinida en pacientes sometidos a diálisis, la disponibilidad sistémica y la semivida en los sujetos diabéticos con insuficiencia renal moderada o grave (aclaramiento de creatinina 15– 50 ml/ min) fue comparable entre los sujetos que requieren hemodiálisis y los sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población, podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Otros La dosis inicial y de mantenimiento en pacientes debilitados o desnutridos debe ser seleccionada con precaución requiriéndose una titulación cuidadosa para evitar las reacciones hipoglucémicas.
4.3 Contraindicaciones
Trazec está contraindicado en pacientes con: • Hipersensibilidad al principio activo o a alguno de los excipientes • Diabetes Tipo 1 (Diabetes Mellitus Insulino-Dependiente, péptido-C negativo) • Cetoacidosis diabética, con o sin coma • Embarazo y lactancia (ver sección 4.6) • Alteración hepática grave
4.4 Advertencias y precauciones especiales de empleo
General Nateglinida no debe ser utilizada en monoterapia.
Al igual que otros secretagogos de insulina, nateglinida es capaz de producir hipoglucemia.
Se ha observado hipoglucemia en pacientes con diabetes Tipo 2 tratados con dieta y ejercicio y en pacientes tratados con antidiabéticos orales (ver sección 4.8).
Los pacientes de edad avanzada, desnutridos, o con insuficiencia suprarrenal o hipofisaria o insuficiencia renal grave son más sensibles al efecto hipoglucemiante de estos tratamientos.
El riesgo de hipoglucemia en los pacientes diabéticos Tipo 2 puede incrementarse con el ejercicio físico intenso o la ingestión de alcohol.
Se observaron síntomas de hipoglucemia (no confirmados por los niveles de glucosa en sangre) en pacientes con un valor de HbA1c cercano al objetivo terapéutico (HbA1c < 7,5%).
La combinación con metformina está asociada con un incremento del riesgo de hipoglucemia comparado con la monoterapia.
La hipoglucemia puede ser difícil de reconocer en sujetos que están recibiendo beta-bloqueantes.
Puede producirse una alteración del control de la glucemia cuando un paciente estable en tratamiento con un hipoglucemiante oral sufre situaciones de estrés como fiebre, traumatismo, infección o cirugía.
En estos casos, puede ser necesario interrumpir el tratamiento con el hipoglucemiante oral y reemplazarlo por insulina temporalmente.
Trazec contiene lactosa monohidrato.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, insuficiencia de lactasa o problemas de absorción de glucosa o galactosa, no deberán tomar este medicamento.
11 Grupos específicos de pacientes Nateglinida debe utilizarse con precaución en pacientes con alteración hepática moderada.
No se han realizado estudios clínicos en pacientes con alteración hepática grave, en niños y adolescentes.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
Algunos fármacos influyen sobre el metabolismo de la glucosa, y por lo tanto, el médico deberá tener en cuenta estas posibles interacciones:
Los siguientes fármacos pueden potenciar el efecto hipoglucemiante de nateglinida: inhibidores de la enzima convertidora de la angiotensina (IECA).
Los siguientes fármacos pueden reducir el efecto hipoglucemiante de nateglinida: diuréticos, corticosteroides y agonistas beta-2.
Cuando estos fármacos se administran o retiran a pacientes que están recibiendo nateglinida, deberán vigilarse estrechamente los cambios en el control glucémico.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
En un ensayo de interacción en voluntarios sanos con sulfinpirazona, un inhibidor de la enzima 2C9, se observó un ligero incremento en el AUC de nateglinida (28% aproximadamente), sin cambios en la Cmax media y semivida de eliminación.
No se puede excluir en los pacientes un efecto más prolongado y un posible riesgo de hipoglucemia cuando nateglinida se administra conjuntamente con inhibidores de la enzima 2C9.
Se recomienda especial precaución cuando nateglinida se administra conjuntamente con otro inhibidor más potente de la enzima 2C9, p. ej. fluconazol o gemfibrozilo, o en pacientes en los que se conoce que son metabolizadores lentos para la enzima 2C9.
No se han realizado estudios de interacción in vivo con un inhibidor de la enzima 3A4.
Nateglinida in vivo no tiene un efecto clínicamente relevante sobre la farmacocinética de los fármacos metabolizados por las enzimas 2C9 y 3A4.
La coadministración con nateglinida no afectó a la farmacocinética de warfarina (sustrato de 3A4 y 2C9), diclofenaco (sustrato de 2C9) y digoxina.
A la vez, estos fármacos no tuvieron efecto sobre la farmacocinética de nateglinida.
Por lo tanto, no es necesario ajustar la dosis de digoxina, warfarina u otros fármacos que son sustratos de las enzimas 2C9 o 3A4 si se administran junto con Trazec.
De modo análogo, Trazec no presenta interacciones farmacocinéticas (con repercusión clínica) con otros antidiabéticos orales tales como metformina o glibenclamida.
En estudios in vitro nateglinida ha mostrado un bajo potencial en el desplazamiento de proteínas.
4.6 Embarazo y lactancia
Estudios en animales han mostrado toxicidad en el desarrollo (ver sección 5.3).
No existe experiencia en mujeres embarazadas, por lo tanto, no se puede evaluar la seguridad de Trazec en el embarazo.
No se recomienda el uso de Trazec ni de otros antidiabéticos orales, durante el embarazo.
Nateglinida se excreta en la leche materna si se aplica una dosis peroral a ratas lactantes.
Aunque se desconoce si nateglinida se excreta por la leche humana, cabe cierto riesgo de hipoglucemia para el lactante y por tanto no debe administrarse nateglinida a las mujeres lactantes.
12 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes deben tomar precauciones para evitar las hipoglucemias mientras conduzcan o utilicen maquinaria.
Esto es particularmente importante en aquellos que tienen un conocimiento reducido o ausente de los signos de alerta de hipoglucemia o presentan episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
En base a la experiencia con nateglinida y con otros agentes hipoglucemiantes, se han observado las siguientes reacciones adversas.
Las frecuencias se han definido como: frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raros (> 1/10.000, < 1/ 1.000); muy raros (< 1/10.000).
Hipoglucemia Al igual que con otros antidiabéticos, se han observado síntomas sugerentes de hipoglucemia tras la administración de nateglinida.
Estos síntomas comprenden sudoración, temblor, mareos, aumento del apetito, palpitaciones, náuseas, fatiga y debilidad; generalmente, son leves y responden de inmediato a la ingestión de carbohidratos, si es necesario.
En los ensayos clínicos finalizados, se reportaron síntomas de hipoglucemia en el 10,4% con nateglinida en monoterapia, en el 14,5% con nateglinida+metformina en combinación, en el 6,9% con metformina sola, en el 19,8% con glibenclamida sola y en el 4,1% con placebo.
Trastornos del sistema inmunológico Raros:
Reacciones de hipersensibilidad tales como exantema, prurito y urticaria.
Trastornos del metabolismo y de la nutrición Frecuentes:
Síntomas sugestivos de hipoglucemia.
Trastornos gastrointestinales Frecuentes:
Dolor abdominal, diarrea, dispepsia, náuseas.
Poco frecuentes:
Vómitos.
Trastornos hepatobiliares Raros:
Elevaciones de las enzimas hepáticas.
Otros efectos Otros efectos adversos observados en los ensayos clínicos tuvieron una incidencia similar en los pacientes tratados con Trazec y con placebo.
Los datos postcomercialización mostraron casos de eritema multiforme en una frecuencia muy rara.
4.9 Sobredosis
En un ensayo clínico, se trató a los pacientes con Trazec en dosis crecientes de hasta 720 mg al día durante 7 días, siendo bien tolerados.
No se ha descrito ninguna sobredosis de Trazec en los ensayos clínicos.
Sin embargo, la sobredosis puede ocasionar un efecto hipoglucemiante exagerado, con la aparición de síntomas de hipoglucemia.
Puesto que nateglinida se une fuertemente a las proteínas, la diálisis no es un medio eficaz para eliminarla de la sangre.
13 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: derivados de la D-fenilalanina, código ATC:
A10 BX 03
Nateglinida es un derivado de un aminoácido (fenilalanina) que se diferencia por sus propiedades químicas y farmacológicas de otros antidiabéticos.
Nateglinida es un secretagogo oral de insulina de efecto rápido y de corta duración.
Su efecto es dependiente del funcionamiento de las células beta en los islotes pancreáticos.
La secreción inicial de insulina es un mecanismo para la normalización del control glucémico.
Nateglinida, cuando se toma antes de una comida, restablece la primera fase de secreción de insulina, que desaparece en los pacientes con diabetes Tipo 2, dando como resultado una reducción de la glucemia posprandial y de la HbA1c.
Nateglinida cierra los canales de potasio ATP-dependientes en la membrana de las células beta con características que la distinguen de otros ligandos de los receptores de las sulfonilureas.
Este efecto despolariza las células beta y provoca una apertura de los canales de calcio.
La entrada de calcio resultante aumenta la secreción de insulina.
Los estudios electrofisiológicos han demostrado que nateglinida posee una selectividad de 45 a 300 veces mayor para los canales K+ATP de las células beta pancreáticas que para los cardiovasculares.
En los pacientes con diabetes Tipo 2, la respuesta insulinotrópica a las comidas se produce en los primeros 15 minutos después de una dosis oral de nateglinida.
Esto da como resultado un efecto reductor de las glucemias durante todo el periodo de la comida.
Los niveles de insulina retornan a los valores basales entre las 3 y 4 horas, con lo que se reduce la hiperinsulinemia posprandial.
La secreción de insulina por las células beta pancreáticas inducida por nateglinida es sensible a la glucosa, de forma que disminuye conforme baja la glucemia.
Por el contrario, la administración conjunta de alimentos o la infusión de glucosa aumentan la secreción de insulina.
Cuando se asoció con metformina, que modifica principalmente la glucosa plasmática en ayunas, se obtuvo un efecto aditivo de nateglinida sobre la HbA1c comparado con la administración de cada fármaco por separado.
La eficacia de nateglinida fue inferior a la de metformina en monoterapia (descenso en la HbA1c (%) con 500 mg de metformina tres veces al día en monoterapia: – 1,23 [95% IC: – 1,48; – 0,99] y con 120 mg de nateglinida tres veces al día en monoterapia: – 0,90 [95% IC: – 1,14; – 0,66].
Se ha comparado la eficacia de nateglinida en combinación con metformina con la combinación de glicazida más metformina, en un ensayo doble ciego, randomizado de 6 meses, en 262 pacientes, utilizando un diseño de superioridad.
El descenso de la HbA1c con respecto al valor basal fue de – 0,41% en el grupo de nateglinida más metformina y de – 0,57% en el grupo de glicazida más metformina (diferencia 0,17%, [95% IC – 0,03, 0,36]).
Ambos tratamientos fueron bien tolerados.
No se ha realizado un estudio de eventos finales (outcome study) con nateglinida, por lo tanto no se han demostrado los beneficios a largo plazo asociados con una mejoría del control glucémico.
5.2 Propiedades farmacocinéticas
Absorción y biodisponibilidad Nateglinida se absorbe rápidamente tras la administración oral de Trazec (comprimidos) antes de una comida; la concentración máxima media suele aparecer en menos de 1 hora.
Nateglinida se absorbe de forma rápida y casi completa (≥ 90%) a partir de una disolución oral.
Se estima que la biodisponibilidad absoluta por vía oral es del 72%.
Nateglinida mostró una farmacocinética lineal para el AUC y Cmax y la tmax resultó independiente de la dosis en pacientes diabéticos Tipo 2 que tomaron
14 Trazec en un intervalo de dosis de 60 a 240 mg al día antes de las tres comidas durante una semana.
Distribución El volumen de distribución de nateglinida en estado estacionario, basado en los datos intravenosos, se ha estimado como 10 litros aproximadamente.
Los estudios in vitro muestran que nateglinida se une ampliamente (97– 99%) a las proteínas séricas, principalmente a la albúmina y en menor medida a la alfa1-glucoproteína ácida.
El grado de unión a las proteínas séricas es independiente de la concentración de fármaco en el intervalo examinado de 0,1– 10 µg de Trazec/ ml.
Metabolismo Nateglinida se metaboliza ampliamente.
Los metabolitos principales hallados en la especie humana se producen por la hidroxilación de la cadena lateral isopropílica, del carbono metino, o de uno de los grupos metilo; la actividad de los metabolitos principales es 5– 6 y 3 veces menor respectivamente que la de nateglinida.
Los metabolitos menores identificados son un derivado diol, otro isopropeno y aciloglucurónido(s) de nateglinida; solo el metabolito menor isopropeno posee una actividad casi tan potente como la de nateglinida.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
Excreción Nateglinida y sus metabolitos se eliminan de forma rápida y completa.
La mayor parte de nateglinida [C14] se excreta en la orina (83%) y un 10% adicional se elimina en las heces.
Aproximadamente el 75% de la nateglinida [C14] administrada se recupera en la orina en las seis horas siguientes a la dosificación.
Aproximadamente el 6– 16% de la dosis administrada se excreta en la orina sin modificar.
Las concentraciones plasmáticas disminuyen rápidamente y la semivida media de eliminación ha resultado de 1,5 horas en todos los estudios de Trazec en voluntarios sanos y en pacientes diabéticos Tipo 2.
En consonancia con su corta semivida de eliminación, no se observa acumulación aparente de nateglinida cuando se administran dosis múltiples de hasta 240 mg tres veces al día.
Efecto de la ingesta El grado de absorción de nateglinida (AUC) no cambia cuando se administra después de las comidas.
Sin embargo, se produce un retraso en la velocidad de absorción caracterizado por un descenso de la Cmax y una prolongación del tiempo hasta la concentración plasmática máxima (tmax).
Se recomienda administrar Trazec antes de las comidas.
Normalmente se administra inmediatamente (1 minuto) antes de cada comida pero se puede administrar hasta 30 minutos antes.
Sub-poblaciones Personas de edad avanzada:
La edad no influye en las propiedades farmacocinéticas de nateglinida.
Alteración hepática:
La disponibilidad sistémica y la semivida de nateglinida en sujetos no diabéticos con alteración hepática leve o moderada, no difiere en un grado clínicamente significativo de la de sujetos sanos.
Alteración renal:
La disponibilidad sistémica y la semivida de nateglinida en pacientes diabéticos con insuficiencia renal (no sometidos a diálisis) leve, moderada (aclaramiento de creatinina 31– 50 ml/ min) y grave (aclaramiento de creatinina 15– 30 ml/ min), no difiere en un grado clínicamente significativo de la de sujetos sanos.
Existe una disminución del 49% en la Cmax de nateglinida en los pacientes diabéticos sometidos a diálisis.
La disponibilidad sistémica y la semivida en estos pacientes fue comparable a la de sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Sexo:
No se han observado diferencias clínicamente significativas en la farmacocinética de nateglinida entre hombres y mujeres.
15 5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad sobre la fertilidad y desarrollo postnatal.
Nateglinida no ha resultado teratógena en ratas.
Se observó, en conejos, una elevada incidencia de fetos sin vesícula biliar tras la administración a las madres de una dosis tóxica de nateglinida.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Celulosa microcristalina Povidona Croscarmelosa de sodio Estearato de magnesio Amarillo óxido de hierro (E172) Hipromelosa Dióxido de titanio (E171) Talco Macrogol Sílice coloidal anhidra
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Blisters: lámina moldeada de PVC/ PE/ PVDC con lámina de recubrimiento de aluminio.
Los envases contienen 12, 60, 84, 120 o 360 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011-014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
03.04.2001 Fecha de la primera renovación:
03.04.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 1.
DENOMINACIÓN DEL MEDICAMENTO
TRAZEC 180 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 180 mg de nateglinida.
Excipientes:
Lactosa monohidrato:
214 mg por comprimido.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Comprimidos ovoides, de color rojo, conteniendo 180 mg y la inscripción “ NVR” en una cara y “ TSX” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Nateglinida está indicada en la terapia combinada con metformina en pacientes con diabetes Tipo 2 inadecuadamente controlados con una dosis máxima tolerada de metformina en monoterapia.
4.2 Posología y forma de administración
Nateglinida debe administrarse entre 1 y 30 minutos antes de las comidas (habitualmente desayuno, comida y cena).
La dosis de nateglinida debe ser determinada por el médico de acuerdo con las necesidades del paciente.
La dosis inicial recomendada es de 60 mg tres veces al día antes de las comidas, especialmente en pacientes que están cerca del objetivo de HbA1c.
Esta dosis puede incrementarse hasta 120 mg tres veces al día.
El ajuste de la dosis se basa en determinaciones periódicas de la hemoglobina glucosilada (HbA1c).
Dado que el efecto terapéutico principal de Trazec consiste en reducir la glucosa posprandial (que contribuye a la HbA1c), la respuesta terapéutica a Trazec también se puede controlar midiendo la glucosa 1– 2 horas después de las comidas.
La dosis diaria máxima recomendada es de 180 mg tres veces al día administrados antes de las tres comidas principales.
Grupos específicos de pacientes Pacientes de edad avanzada La experiencia clínica en pacientes mayores de 75 años de edad es limitada.
Niños y adolescentes No se dispone de datos sobre el uso de nateglinida en pacientes menores de 18 años de edad, por lo tanto no se recomienda su uso en este grupo de edad.
18 Pacientes con alteración hepática No es necesario ajustar la dosis en los pacientes con alteración hepática leve o moderada.
Dado que no se ha estudiado en pacientes con hepatopatía grave, nateglinida está contraindicada en este grupo.
Pacientes con alteración renal No es necesario ajustar la dosis en los pacientes con insuficiencia renal leve o moderada.
Aunque existe una disminución del 49% en la Cmax de nateglinida en pacientes sometidos a diálisis, la disponibilidad sistémica y la semivida en los sujetos diabéticos con insuficiencia renal moderada o grave (aclaramiento de creatinina 15– 50 ml/ min) fue comparable entre los sujetos que requieren hemodiálisis y los sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población, podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Otros La dosis inicial y de mantenimiento en pacientes debilitados o desnutridos debe ser seleccionada con precaución requiriéndose una titulación cuidadosa para evitar las reacciones hipoglucémicas.
4.3 Contraindicaciones
Trazec está contraindicado en pacientes con: • Hipersensibilidad al principio activo o a alguno de los excipientes • Diabetes Tipo 1 (Diabetes Mellitus Insulino-Dependiente, péptido-C negativo) • Cetoacidosis diabética, con o sin coma • Embarazo y lactancia (ver sección 4.6) • Alteración hepática grave
4.4 Advertencias y precauciones especiales de empleo
General Nateglinida no debe ser utilizada en monoterapia.
Al igual que otros secretagogos de insulina, nateglinida es capaz de producir hipoglucemia.
Se ha observado hipoglucemia en pacientes con diabetes Tipo 2 tratados con dieta y ejercicio y en pacientes tratados con antidiabéticos orales (ver sección 4.8).
Los pacientes de edad avanzada, desnutridos, o con insuficiencia suprarrenal o hipofisaria o insuficiencia renal grave son más sensibles al efecto hipoglucemiante de estos tratamientos.
El riesgo de hipoglucemia en los pacientes diabéticos Tipo 2 puede incrementarse con el ejercicio físico intenso o la ingestión de alcohol.
Se observaron síntomas de hipoglucemia (no confirmados por los niveles de glucosa en sangre) en pacientes con un valor de HbA1c cercano al objetivo terapéutico (HbA1c < 7,5%).
La combinación con metformina está asociada con un incremento del riesgo de hipoglucemia comparado con la monoterapia.
La hipoglucemia puede ser difícil de reconocer en sujetos que están recibiendo beta-bloqueantes.
Puede producirse una alteración del control de la glucemia cuando un paciente estable en tratamiento con un hipoglucemiante oral sufre situaciones de estrés como fiebre, traumatismo, infección o cirugía.
En estos casos, puede ser necesario interrumpir el tratamiento con el hipoglucemiante oral y reemplazarlo por insulina temporalmente.
Trazec contiene lactosa monohidrato.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, insuficiencia de lactasa o problemas de absorción de glucosa o galactosa, no deberán tomar este medicamento.
19 Grupos específicos de pacientes Nateglinida debe utilizarse con precaución en pacientes con alteración hepática moderada.
No se han realizado estudios clínicos en pacientes con alteración hepática grave, en niños y en adolescentes.
Por lo tanto, no se recomienda el tratamiento en estos grupos de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
Algunos fármacos influyen sobre el metabolismo de la glucosa, y por lo tanto, el médico deberá tener en cuenta estas posibles interacciones:
Los siguientes fármacos pueden potenciar el efecto hipoglucemiante de nateglinida: inhibidores de la enzima convertidora de la angiotensina (IECA).
Los siguientes fármacos pueden reducir el efecto hipoglucemiante de nateglinida: diuréticos, corticosteroides y agonistas beta-2.
Cuando estos fármacos se administran o retiran a pacientes que están recibiendo nateglinida, deberán vigilarse estrechamente los cambios en el control glucémico.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
En un ensayo de interacción en voluntarios sanos con sulfinpirazona, un inhibidor de la enzima 2C9, se observó un ligero incremento en el AUC de nateglinida (28% aproximadamente), sin cambios en la Cmax media y semivida de eliminación.
No se puede excluir en los pacientes un efecto más prolongado y un posible riesgo de hipoglucemia cuando nateglinida se administra conjuntamente con inhibidores de la enzima 2C9.
Se recomienda especial precaución cuando nateglinida se administra conjuntamente con otro inhibidor más potente de la enzima 2C9, p. ej. fluconazol o gemfibrozilo, o en pacientes en los que se conoce que son metabolizadores lentos para la enzima 2C9.
No se han realizado estudios de interacción in vivo con un inhibidor de la enzima 3A4.
Nateglinida in vivo no tiene un efecto clínicamente relevante sobre la farmacocinética de los fármacos metabolizados por las enzimas 2C9 y 3A4.
La coadministración con nateglinida no afectó a la farmacocinética de warfarina (sustrato de 3A4 y 2C9), diclofenaco (sustrato de 2C9) y digoxina.
A la vez, estos fármacos no tuvieron efecto sobre la farmacocinética de nateglinida.
Por lo tanto, no es necesario ajustar la dosis de digoxina, warfarina u otros fármacos que son sustratos de las enzimas 2C9 o 3A4 si se administran junto con Trazec.
De modo análogo, Trazec no presenta interacciones farmacocinéticas (con repercusión clínica) con otros antidiabéticos orales tales como metformina o glibenclamida.
En estudios in vitro nateglinida ha mostrado un bajo potencial en el desplazamiento de proteínas.
4.6 Embarazo y lactancia
Estudios en animales han mostrado toxicidad en el desarrollo (ver sección 5.3).
No existe experiencia en mujeres embarazadas, por lo tanto, no se puede evaluar la seguridad de Trazec en el embarazo.
No se recomienda el uso de Trazec ni de otros antidiabéticos orales, durante el embarazo.
Nateglinida se excreta en la leche materna si se aplica una dosis peroral a ratas lactantes.
Aunque se desconoce si nateglinida se excreta por la leche humana, cabe cierto riesgo de hipoglucemia para el lactante y por tanto no debe administrarse nateglinida a las mujeres lactantes.
20 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes deben tomar precauciones para evitar las hipoglucemias mientras conduzcan o utilicen maquinaria.
Esto es particularmente importante en aquellos que tienen un conocimiento reducido o ausente de los signos de alerta de hipoglucemia o presentan episodios frecuentes de hipoglucemia.
Deberá considerarse la conveniencia de conducir en estas circunstancias.
4.8 Reacciones adversas
En base a la experiencia con nateglinida y con otros agentes hipoglucemiantes, se han observado las siguientes reacciones adversas.
Las frecuencias se han definido como: frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raros (> 1/10.000, < 1/ 1.000); muy raros (< 1/10.000).
Hipoglucemia Al igual que con otros antidiabéticos, se han observado síntomas sugerentes de hipoglucemia tras la administración de nateglinida.
Estos síntomas comprenden sudoración, temblor, mareos, aumento del apetito, palpitaciones, náuseas, fatiga y debilidad; generalmente, son leves y responden de inmediato a la ingestión de carbohidratos, si es necesario.
En los ensayos clínicos finalizados, se reportaron síntomas de hipoglucemia en el 10,4% con nateglinida en monoterapia, en el 14,5% con nateglinida+metformina en combinación, en el 6,9% con metformina sola, en el 19,8% con glibenclamida sola y en el 4,1% con placebo.
Trastornos del sistema inmunológico Raros:
Reacciones de hipersensibilidad tales como exantema, prurito y urticaria.
Trastornos del metabolismo y de la nutrición Frecuentes:
Síntomas sugestivos de hipoglucemia.
Trastornos gastrointestinales Frecuentes:
Dolor abdominal, diarrea, dispepsia, náuseas.
Poco frecuentes:
Vómitos.
Trastornos hepatobiliares Raros:
Elevaciones de las enzimas hepáticas.
Otros efectos Otros efectos adversos observados en los ensayos clínicos tuvieron una incidencia similar en los pacientes tratados con Trazec y con placebo.
Los datos postcomercialización mostraron casos de eritema multiforme en una frecuencia muy rara.
4.9 Sobredosis
En un ensayo clínico, se trató a los pacientes con Trazec en dosis crecientes de hasta 720 mg al día durante 7 días, siendo bien tolerados.
No se ha descrito ninguna sobredosis de Trazec en los ensayos clínicos.
Sin embargo, la sobredosis puede ocasionar un efecto hipoglucemiante exagerado, con la aparición de síntomas de hipoglucemia.
Puesto que nateglinida se une fuertemente a las proteínas, la diálisis no es un medio eficaz para eliminarla de la sangre.
21 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: derivados de la D-fenilalanina, código ATC:
A10 BX 03
Nateglinida es un derivado de un aminoácido (fenilalanina) que se diferencia por sus propiedades químicas y farmacológicas de otros antidiabéticos.
Nateglinida es un secretagogo oral de insulina de efecto rápido y de corta duración.
Su efecto es dependiente del funcionamiento de las células beta en los islotes pancreáticos.
La secreción inicial de insulina es un mecanismo para la normalización del control glucémico.
Nateglinida, cuando se toma antes de una comida, restablece la primera fase de secreción de insulina, que desaparece en los pacientes con diabetes Tipo 2, dando como resultado una reducción de la glucemia posprandial y de la HbA1c.
Nateglinida cierra los canales de potasio ATP-dependientes en la membrana de las células beta con características que la distinguen de otros ligandos de los receptores de las sulfonilureas.
Este efecto despolariza las células beta y provoca una apertura de los canales de calcio.
La entrada de calcio resultante aumenta la secreción de insulina.
Los estudios electrofisiológicos han demostrado que nateglinida posee una selectividad de 45 a 300 veces mayor para los canales K+ATP de las células beta pancreáticas que para los cardiovasculares.
En los pacientes con diabetes Tipo 2, la respuesta insulinotrópica a las comidas se produce en los primeros 15 minutos después de una dosis oral de nateglinida.
Esto da como resultado un efecto reductor de las glucemias durante todo el periodo de la comida.
Los niveles de insulina retornan a los valores basales entre las 3 y 4 horas, con lo que se reduce la hiperinsulinemia posprandial.
La secreción de insulina por las células beta pancreáticas inducida por nateglinida es sensible a la glucosa, de forma que disminuye conforme baja la glucemia.
Por el contrario, la administración conjunta de alimentos o la infusión de glucosa aumentan la secreción de insulina.
Cuando se asoció con metformina, que modifica principalmente la glucosa plasmática en ayunas, se obtuvo un efecto aditivo de nateglinida sobre la HbA1c comparado con la administración de cada fármaco por separado.
La eficacia de nateglinida fue inferior a la de metformina en monoterapia (descenso en la HbA1c (%) con 500 mg de metformina tres veces al día en monoterapia: – 1,23 [95% IC: – 1,48; – 0,99] y con 120 mg de nateglinida tres veces al día en monoterapia: – 0,90 [95% IC: – 1,14; – 0,66].
Se ha comparado la eficacia de nateglinida en combinación con metformina con la combinación de glicazida más metformina, en un ensayo doble ciego, randomizado de 6 meses, en 262 pacientes, utilizando un diseño de superioridad.
El descenso de la HbA1c con respecto al valor basal fue de – 0,41% en el grupo de nateglinida más metformina y de – 0,57% en el grupo de glicazida más metformina (diferencia 0,17%, [95% IC – 0,03, 0,36]).
Ambos tratamientos fueron bien tolerados.
No se ha realizado un estudio de eventos finales (outcome study) con nateglinida, por lo tanto no se han demostrado los beneficios a largo plazo asociados con una mejoría del control glucémico.
5.2 Propiedades farmacocinéticas
Absorción y biodisponibilidad Nateglinida se absorbe rápidamente tras la administración oral de Trazec (comprimidos) antes de una comida; la concentración máxima media suele aparecer en menos de 1 hora.
Nateglinida se absorbe de forma rápida y casi completa (≥ 90%) a partir de una disolución oral.
Se estima que la biodisponibilidad absoluta por vía oral es del 72%.
Nateglinida mostró una farmacocinética lineal para el AUC y Cmax y la tmax resultó independiente de la dosis en pacientes diabéticos Tipo 2 que tomaron
22 Trazec en un intervalo de dosis de 60 a 240 mg al día antes de las tres comidas durante una semana.
Distribución El volumen de distribución de nateglinida en estado estacionario, basado en los datos intravenosos, se ha estimado como 10 litros aproximadamente.
Los estudios in vitro muestran que nateglinida se une ampliamente (97– 99%) a las proteínas séricas, principalmente a la albúmina y en menor medida a la alfa1-glucoproteína ácida.
El grado de unión a las proteínas séricas es independiente de la concentración de fármaco en el intervalo examinado de 0,1– 10 µg de Trazec/ ml.
Metabolismo Nateglinida se metaboliza ampliamente.
Los metabolitos principales hallados en la especie humana se producen por la hidroxilación de la cadena lateral isopropílica, del carbono metino, o de uno de los grupos metilo; la actividad de los metabolitos principales es 5– 6 y 3 veces menor respectivamente que la de nateglinida.
Los metabolitos menores identificados son un derivado diol, otro isopropeno y aciloglucurónido(s) de nateglinida; solo el metabolito menor isopropeno posee una actividad casi tan potente como la de nateglinida.
Los datos disponibles de los estudios in vitro e in vivo indican que nateglinida se metaboliza predominantemente por la enzima 2C9 y en menor extensión, por la enzima 3A4.
Excreción Nateglinida y sus metabolitos se eliminan de forma rápida y completa.
La mayor parte de nateglinida [C14] se excreta en la orina (83%) y un 10% adicional se elimina en las heces.
Aproximadamente el 75% de la nateglinida [C14] administrada se recupera en la orina en las seis horas siguientes a la dosificación.
Aproximadamente el 6– 16% de la dosis administrada se excreta en la orina sin modificar.
Las concentraciones plasmáticas disminuyen rápidamente y la semivida media de eliminación ha resultado de 1,5 horas en todos los estudios de Trazec en voluntarios sanos y en pacientes diabéticos Tipo 2.
En consonancia con su corta semivida de eliminación, no se observa acumulación aparente de nateglinida cuando se administran dosis múltiples de hasta 240 mg tres veces al día.
Efecto de la ingesta El grado de absorción de nateglinida (AUC) no cambia cuando se administra después de las comidas.
Sin embargo, se produce un retraso en la velocidad de absorción caracterizado por un descenso de la Cmax y una prolongación del tiempo hasta la concentración plasmática máxima (tmax).
Se recomienda administrar Trazec antes de las comidas.
Normalmente se administra inmediatamente (1 minuto) antes de cada comida pero se puede administrar hasta 30 minutos antes.
Sub-poblaciones Personas de edad avanzada:
La edad no influye en las propiedades farmacocinéticas de nateglinida.
Alteración hepática:
La disponibilidad sistémica y la semivida de nateglinida en sujetos no diabéticos con alteración hepática leve o moderada, no difiere en un grado clínicamente significativo de la de sujetos sanos.
Alteración renal:
La disponibilidad sistémica y la semivida de nateglinida en pacientes diabéticos con insuficiencia renal (no sometidos a diálisis) leve, moderada (aclaramiento de creatinina 31– 50 ml/ min) y grave (aclaramiento de creatinina 15– 30 ml/ min), no difiere en un grado clínicamente significativo de la de sujetos sanos.
Existe una disminución del 49% en la Cmax de nateglinida en los pacientes diabéticos sometidos a diálisis.
La disponibilidad sistémica y la semivida en estos pacientes fue comparable a la de sujetos sanos.
Aunque la seguridad no estuvo comprometida en esta población podría ser necesario ajustar la dosis ante la eventualidad de una Cmax baja.
Sexo:
No se han observado diferencias clínicamente significativas en la farmacocinética de nateglinida entre hombres y mujeres.
23 5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad sobre la fertilidad y desarrollo postnatal.
Nateglinida no ha resultado teratógena en ratas.
Se observó, en conejos, una elevada incidencia de fetos sin vesícula biliar tras la administración a las madres de una dosis tóxica de nateglinida.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Celulosa microcristalina Povidona Croscarmelosa de sodio Estearato de magnesio Rojo óxido de hierro (E172) Hipromelosa Dióxido de titanio (E171) Talco Macrogol Sílice coloidal anhidra
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Blisters: lámina moldeada de PVC/ PE/ PVDC con lámina de recubrimiento de aluminio.
Los envases contienen 12, 60, 84, 120 o 360 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
24 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
03.04.2001 Fecha de la primera renovación:
03.04.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a receta médica
• CONDICIONES O RESTRICCIONES DE SEGURIDAD Y EFICACIA DEL MEDICAMENTO
No aplicable.
27 ANEXO III
ETIQUETADO Y PROSPECTO
28 A.
ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Trazec 60 mg comprimidos recubiertos con película Nateglinida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 60 mg de nateglinida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
12 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
30 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004 EU/ 1/ 01/ 175/ 005 EU/ 1/ 01/ 175/ 006 EU/ 1/ 01/ 175/ 007
12 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Trazec 60 mg
31 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
DENOMINACIÓN DEL MEDICAMENTO
Trazec 60 mg comprimidos Nateglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Trazec 120 mg comprimidos recubiertos con película Nateglinida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 120 mg de nateglinida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
12 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011 EU/ 1/ 01/ 175/ 012 EU/ 1/ 01/ 175/ 013 EU/ 1/ 01/ 175/ 014
12 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Trazec 120 mg
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
DENOMINACIÓN DEL MEDICAMENTO
Trazec 120 mg comprimidos Nateglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Trazec 180 mg comprimidos recubiertos con película Nateglinida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 180 mg de nateglinida.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
12 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
36 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018 EU/ 1/ 01/ 175/ 019 EU/ 1/ 01/ 175/ 020 EU/ 1/ 01/ 175/ 021
12 comprimidos recubiertos con película 60 comprimidos recubiertos con película 84 comprimidos recubiertos con película 120 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Trazec 180 mg
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
DENOMINACIÓN DEL MEDICAMENTO
Trazec 180 mg comprimidos Nateglinida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
38 B.
PROSPECTO
39 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Trazec 60 mg comprimidos recubiertos con película Trazec 120 mg comprimidos recubiertos con película Trazec 180 mg comprimidos recubiertos con película Nateglinida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Trazec y para qué se utiliza 2.
Antes de tomar Trazec 3.
Cómo tomar Trazec 4.
Posibles efectos adversos 5.
Conservación de Trazec 6.
Información adicional
1.
QUÉ ES TRAZEC Y PARA QUÉ SE UTILIZA
Trazec es un medicamento que disminuye el azúcar de la sangre (glucemia) y se toma por boca (estos medicamentos son también conocidos como antidiabéticos orales).
Se utiliza en personas con diabetes Tipo 2.
(Este tipo de diabetes también se denomina diabetes mellitus no insulino-dependiente).
La insulina es una sustancia producida en un órgano del cuerpo denominado páncreas que ayuda a disminuir los niveles de azúcar en sangre, especialmente después de las comidas.
En los pacientes con diabetes Tipo 2, el organismo no puede producir la insulina con la rapidez suficiente después de las comidas.
Trazec estimula el páncreas para que produzca la insulina más rápidamente.
Esto ayuda a controlar la glucemia después de las comidas.
Su médico le prescribirá Trazec junto con otro antidiabético oral que contenga metformina.
Trazec comprimidos empieza a actuar rápidamente después de que Vd. lo tome y se elimina rápidamente del organismo.
2.
ANTES DE TOMAR TRAZEC
Siga detenidamente todas las instrucciones que le haya dado su médico o farmacéutico, incluso si son diferentes de las contenidas en este prospecto.
No tome Trazec
- si es alérgico (hipersensible) a nateglinida o a cualquiera de los demás componentes de Trazec.
- si tiene diabetes Tipo 1 (es decir, su organismo no produce nada de insulina).
- si sabe que tiene una enfermedad hepática grave.
- si está embarazada o planea estarlo.
- si está dando el pecho.
Consulte con su médico si tiene alguna otra pregunta o cree que alguna de éstas se puede aplicar en su caso.
40 Tenga especial cuidado con Trazec Las personas con diabetes a veces presentan síntomas de bajada del azúcar en sangre (también denominada hipoglucemia).
Los medicamentos, incluyendo Trazec, también pueden producir síntomas de bajada del azúcar en sangre.
Si Vd. tiene alguno de estos síntomas – sensación de mareo, aturdimiento, hambre, temblor o alguno de los otros signos de la sección 4, “ Posibles efectos adversos” – coma o beba algo que contenga azúcar.
Es más probable que algunas personas tengan síntomas de bajada del azúcar en sangre que otras.
Tenga cuidado
- si es mayor de 65 años.
- si está desnutrido.
- si sufre otro problema médico que pueda causar bajada del azúcar en sangre (p. ej. actividad
reducida de la hipófisis o de la glándula suprarrenal).
Si alguno de estos casos se le puede aplicar a Vd., controle cuidadosamente sus niveles de azúcar en sangre.
Consulte a su médico
- si sabe que tiene algún problema hepático.
- si tiene un problema grave de riñón.
- si tiene problemas al metabolizar los fármacos.
- si va a sufrir una operación.
- si ha tenido fiebre, un accidente o una infección.
Puede que necesite ajustar su tratamiento.
Toma de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Vd. podría necesitar un ajuste de la dosis de Trazec si está tomando otros medicamentos ya que estos pueden provocar una subida o bajada de sus niveles de azúcar en sangre.
Es muy importante que consulte a su médico o farmacéutico si está tomando:
- Beta-bloqueantes o inhibidores de la enzima convertidora de la angiotensina (utilizados, por
ejemplo para tratar la hipertensión y ciertas enfermedades del corazón).
- Diuréticos (utilizados en el tratamiento de la hipertensión).
- Corticosteroides tales como prednisona y cortisona (utilizados en alteraciones inflamatorias).
- Inhibidores del metabolismo de fármacos como fluconazol (utilizado para el tratamiento de las
infecciones fúngicas), gemfibrozilo (utilizado para el tratamiento de la dislipemia) o sulfinpirazona (utilizado para el tratamiento crónico de la gota).
Su médico puede tener que ajustar la dosis de estos medicamentos.
Alimentos, bebidas y ejercicio Tome Trazec antes de las comidas (ver sección 3, “ Como tomar Trazec”).
Su efecto puede retrasarse si lo toma durante o después de las comidas.
Aunque Vd. esté tomando medicamentos para su diabetes, es importante que siga las instrucciones de su médico en cuanto a la dieta y/ o ejercicio.
Vigile cuidadosamente los signos de bajada del azúcar en sangre, especialmente
- si ha realizado un ejercicio físico más intenso que el habitual,
- si ha bebido alcohol.
41 médico si puede beber alcohol mientras esté tomando Trazec.
Si Vd. tiene síntomas de bajada del azúcar en sangre, coma o beba algo que contenga azúcar y consulte a su médico.
Trazec en pacientes de edad avanzada Las personas mayores de 65 años pueden tomar Trazec.
Tenga especial cuidado para evitar una bajada del azúcar en sangre.
Trazec en niños y adolescentes No se recomienda Trazec en niños y adolescentes (menores de 18 años) ya que no se ha estudiado su efecto en este grupo de edad.
Embarazo y lactancia No tome Trazec si Vd. está embarazada o planea estarlo.
Vea a su médico tan pronto como sea posible si se queda embarazada durante el tratamiento.
No dé el pecho mientras dure el tratamiento con Trazec.
Consulte a su médico o farmacéutico antes de tomar un medicamento durante el embarazo o periodo de lactancia.
Conducción y uso de máquinas Vd. deberá tomar precauciones para evitar hipoglucemias mientras conduce.
Esto es particularmente importante si Vd. tiene un conocimiento reducido o ausente de los signos de alerta de hipoglucemia o si Vd. tiene episodios frecuentes de hipoglucemia.
En estas circunstancias deberá considerarse la conveniencia de conducir.
Información importante sobre algunos de los componentes de Trazec Trazec comprimidos contiene lactosa monohidrato.
Si usted ha sido avisado por su médico de que padece intolerancia a algunos azúcares, consulte a su médico antes de tomar este medicamento.
3.
CÓMO TOMAR TRAZEC
Siga exactamente las instrucciones de administración de Trazec de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuándo tomar Trazec Tome Trazec antes de las tres comidas principales, habitualmente:
- 1 dosis antes del desayuno
- 1 dosis antes de la comida
- 1 dosis antes de la cena
Es mejor tomarlo exactamente antes de una comida principal, pero puede hacerlo hasta 30 minutos antes.
No lo tome si no va a tomar una comida principal.
Si Vd. deja de tomar una comida, sáltese esta dosis de Trazec y espere hasta la próxima comida.
Qué cantidad tomar Tome Trazec como le haya indicado su médico.
El determinará la dosis que Vd. necesita.
La dosis usual de Trazec para empezar es de 60 mg antes de las tres comidas principales.
En algunos casos su médico le puede recetar dosis más elevadas.
La dosis diaria máxima recomendada es de 180 mg tres veces al día administrados antes de las tres comidas principales.
Trague los comprimidos enteros con un vaso de agua antes de la comida.
42 Durante cuánto tiempo tomar Trazec Tome Trazec diariamente hasta que su médico no le indique lo contrario.
Si Vd. toma más Trazec del que debiera Si Vd. ha tomado accidentalmente un número excesivo de comprimidos, consulte a su médico inmediatamente.
Si experimenta síntomas de bajada del azúcar en sangre – si se siente mareado, aturdido, hambriento, tembloroso, o siente algún otro signo descrito en la sección 4, “ Posibles efectos adversos” – coma o beba algo que contenga azúcar.
Si Vd. nota que está a punto de tener un ataque hipoglucémico grave (que pueda conducir a una pérdida de conciencia o convulsiones), pida ayuda médica urgente – o solicite a alguien que lo haga por Vd.
Si olvidó tomar Trazec Si olvidó tomar un comprimido, simplemente tome el siguiente antes de la próxima comida.
No tome una dosis doble de Trazec para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Trazec puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos causados por Trazec son normalmente leves o moderados.
Los efectos adversos más comunes consisten en síntomas de bajada del azúcar en sangre (hipoglucemia), normalmente leves.
Estos comprenden
- sudor,
- mareos,
- temblor,
- debilidad,
- hambre,
- sensación de que su corazón late deprisa,
- cansancio,
- sensación de mareo (náusea).
También pueden obedecer a falta de alimento o a dosis demasiado altas de los antidiabéticos que esté tomando.
Si Vd. tiene síntomas de bajada del azúcar en sangre, coma o beba algo que contenga azúcar.
Se han notificado casos de dolor abdominal, indigestión, diarrea, náuseas y vómitos.
Son efectos raros las anomalías leves de las pruebas de función hepática y reacciones alérgicas (hipersensibilidad), tales como erupción y picor cutáneos.
Un efecto muy raro es la erupción cutánea que se manifiesta con ampollas que afectan a labios, ojos, boca y a veces acompañada de dolor de cabeza, fiebre y/ o diarrea.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE TRAZEC
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
No use Trazec después de la fecha de caducidad que aparece en el cartón después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No utilice el envase de Trazec si observa que está estropeado o muestra signos de deterioro.
No conservar a temperatura superior a 30°C.
43 Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Trazec?
- El principio activo es nateglinida.
- Los demás componentes son lactosa monohidrato; celulosa microcristalina; povidona;
croscarmelosa de sodio; estearato de magnesio y sílice coloidal anhidra.
- La cubierta del comprimido contiene hipromelosa; dióxido de titanio (E171); talco; macrogol y
rojo (comprimidos de 60 y 180 mg) o amarillo (comprimidos de 120 mg) óxido de hierro (E172).
Aspecto de Trazec y tamaño del envase Trazec 60 mg comprimidos recubiertos con película son comprimidos redondos, de color rosa, con la inscripción “ NVR” en una cara y “ TS” en la otra.
Trazec 120 mg comprimidos recubiertos con película son comprimidos ovoides, de color amarillo, con la inscripción “ NVR” en una cara y “ TSL” en la otra.
Trazec 180 mg comprimidos recubiertos con película son comprimidos ovoides, de color rojo, con la inscripción “ NVR” en una cara y “ TSX” en la otra.
Cada envase blister contiene 12, 60, 84, 120 o 360 comprimidos.
Puede que algunos tamaños de envase o dosis no estén comercializados.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Fabricante Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
44 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en
45
European Medicines Agency
EMEA/ H/ C/ 889
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TREDAPTIVE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tredaptive?
Tredaptive es un medicamento que contiene dos principios activos: ácido nicotínico (también llamado niacina o vitamina B3) y laropiprant.
Se presenta en comprimidos de liberación modificada.
"Liberación modificada" significa que los dos principios activos se liberan del comprimido a velocidades distintas a lo largo de unas cuantas horas.
¿Para qué se utiliza Tredaptive?
Tredaptive se utiliza añadido a la dieta y el ejercicio en pacientes con dislipidemia (concentración de grasa anormalmente alta en la sangre), especialmente en los pacientes con "dislipidemia combinada mixta" y en los pacientes con "hipercolesterolemia primaria".
En la dislipidemia combinada mixta están elevadas las concentraciones de colesterol "malo" (colesterol LDL) y triglicéridos (un tipo de grasa) y son bajas las de colesterol "bueno" (colesterol HDL) en la sangre.
"Primaria" significa que la hipercolesterolemia no tiene ninguna causa identificable.
Tredaptive se administra normalmente junto con una estatina (el medicamento que se emplea normalmente para reducir el colesterol) cuando la eficacia de dicha estatina en solitario es insuficiente.
Tredaptive en monoterapia (es decir, sin una estatina) se utiliza únicamente en los pacientes que no pueden tomar estatina.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tredaptive?
La dosis inicial de Tredaptive es de un comprimido una vez al día durante cuatro semanas, aumentándose después a dos comprimidos una vez al día.
Se toma ingiriéndolo junto con alimentos por la noche o antes de acostarse.
Los comprimidos deben tragarse enteros, sin partirlos, romperlos, machacarlos, ni masticarlos.
Tredaptive no está recomendado para niños y adolescentes de menos de 18 años, ya que no hay información sobre su seguridad y su eficacia en este grupo de edad.
Debe administrarse con precaución a los pacientes con problemas de riñón y no debe utilizarse en los que tengan problemas de hígado.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Tredaptive?
Los dos principios activos de Tredaptive, el ácido nicotínico y el laropiprant, tienen mecanismos de acción distintos.
El ácido nicotínico es una sustancia natural que se utiliza en dosis bajas como vitamina.
En dosis mayores reduce los niveles de grasa en la sangre a través de un mecanismo que no se conoce del todo.
Se empleó inicialmente como medicamento para modificar las concentraciones de grasas en sangre a mediados de los años cincuenta pero su uso se ha visto limitado por los efectos secundarios que produce, especialmente los sofocos (enrojecimiento de la piel).
Se piensa que el sofoco producido por el ácido nicotínico responde a la liberación de una sustancia llamada "prostaglandina D2" (PGD2) por las células de la piel, lo que dilata (ensancha) los vasos sanguíneos de la piel.
El laropiprant bloquea los receptores a los que normalmente se une la PGD2.
Al bloquearse estos receptores, la PGD2 no puede dilatar los vasos de la piel, lo que reduce la frecuencia y la intensidad de los sofocos.
En los comprimidos de Tredaptive, el laropiprant está contenido en una capa y el ácido nicotínico en otra.
Al ingerirse el comprimido, primero se libera el laropiprant hacia la circulación y bloquea los receptores de la PGD2.
El ácido nicotínico se libera más lentamente desde la otra capa y actúa como agente modificador de las grasas.
¿Qué tipo de estudios se han realizado con Tredaptive?
Los efectos de Tredaptive se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Tredaptive se investigó en cuatro estudios principales realizados en pacientes con hipercolesterolemia o dislipidemia mixta.
En dos de los estudios se examinó la eficacia de Tredaptive para modificar los valores de las grasas en sangre.
En el primero se comparó la eficacia de Tredaptive con la del ácido nicotínico solo o la de un placebo (un tratamiento ficticio) en la reducción de las concentraciones de colesterol LDL en un total de 1.613 pacientes.
También se examinaron los síntomas de sofocos mediante un cuestionario diseñado especialmente a tal efecto.
En el segundo estudio se comparó la combinación de Tredaptive y simvastatina (una estatina) con Tredaptive solo o simvastatina sola en 1.398 pacientes.
El criterio principal de eficacia fue la variación de las concentraciones de colesterol LDL en sangre al cabo de 12 semanas.
En los estudios tercero y cuarto se examinó la eficacia del laropiprant en la reducción de los sofocos producidos por el ácido nicotínico.
Se contó con un total de 2.349 pacientes que estaban tomando Tredaptive o ácido nicotínico.
Los sofocos se midieron mediante la aplicación del cuestionario de síntomas de sofocos.
¿Qué beneficio ha demostrado tener Tredaptive durante los estudios?
Tredaptive redujo eficazmente las concentraciones de colesterol LDL en sangre.
En el primer estudio, esas concentraciones se redujeron en un 19% en los pacientes tratados con Tredaptive, frente a un 1% en los que recibieron placebo.
El segundo estudio mostró que las concentraciones de colesterol LDL se reducían aún más cuando se administraba Tredaptive con simvastatina (reducción del 48%), en comparación con Tredaptive solo (reducción del 17%) o con la simvastatina sola (reducción del 37%).
La adición de laropiprant al ácido nicotínico redujo los síntomas de sofocos producidos por esta última sustancia.
En los estudios primero y tercero hubo menos pacientes con sofocos moderados, graves o extremos entre los tratados con Tredaptive que entre los que recibieron ácido nicotínico solo.
En el cuarto estudio, se observaron sofocos menos días en los pacientes tratados con Tredaptive que en los que recibieron ácido nicotínico solo.
¿Cuál es el riesgo asociado a Tredaptive?
El efecto secundario más frecuente de Tredaptive (observado en más de 1 de cada 10 pacientes) son los sofocos.
La lista completa de efectos secundarios comunicados sobre Tredaptive puede consultarse en el prospecto.
Tredaptive no debe administrarse a personas hipersensibles (alérgicas) al ácido nicotínico, al laropiprant o a cualquiera de los demás componentes del medicamento.
Tampoco debe usarse en pacientes con problemas hepáticos, úlcera péptica activa o hemorragia arterial.
2/ 3 ¿Por qué se ha aprobado Tredaptive?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Tredaptive son mayores que sus riesgos en el tratamiento de la dislipidemia, especialmente de los pacientes con dislipidemia combinada mixta y en los que tienen hipercolesterolemia primaria.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Tredaptive:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tredaptive a Merck Sharp & Dohme Limited el 3 de julio de 2008.
El texto completo del EPAR de Tredaptive puede encontrarse aquí.
05-2008.
3/ 3
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 459/ 001
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
14 comprimidos
EU/ 1/ 08/ 459/ 002
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
28 comprimidos
EU/ 1/ 08/ 459/ 003
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
56 comprimidos
EU/ 1/ 08/ 459/ 004
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
84 comprimidos
EU/ 1/ 08/ 459/ 005
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
98 comprimidos
EU/ 1/ 08/ 459/ 006
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
168 comprimidos
EU/ 1/ 08/ 459/ 007
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
196 comprimidos
EU/ 1/ 08/ 459/ 008
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
49 x 1 comprimidos (unidois)
EU/ 1/ 08/ 459/ 009
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
14 comprimidos
EU/ 1/ 08/ 459/ 010
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
28 comprimidos
EU/ 1/ 08/ 459/ 011
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
56 comprimidos
EU/ 1/ 08/ 459/ 012
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
196 (2 x 98) comprimidos
EU/ 1/ 08/ 459/ 013
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
168 comprimidos
EU/ 1/ 08/ 459/ 014
Tredaptive
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Tredaptive 1.000 mg/ 20 mg comprimidos de liberación modificada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
Excipiente Cada comprimido de liberación modificada contiene 128,4 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido de liberación modificada (comprimido).
Comprimido con forma ovalada de color blanco a blanquecino y con la inscripción “ 552” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tredaptive esta indicado para el tratamiento de la dislipidemia, especialmente en los pacientes con dislipidemia combinada mixta (caracterizada por unas concentraciones elevadas de colesterol LDL y de triglicéridos y por unas concentraciones bajas de colesterol HDL) y en los pacientes con hipercolesterolemia primaria (heterocigótica familiar o no familiar).
Tredaptive debe usarse en los pacientes en combinación con inhibidores de la HMG-CoA reductasa (estatinas) cuando el efecto hipocolesteromiante conseguido con los inhibidores de la HMG-CoA reductasa en monoterapia es insuficiente.
Sólo puede usarse en monoterapia en pacientes en los que los inhibidores de la HMG-CoA reductasa no son tolerados o no están indicados.
Durante el tratamiento con Tredaptive debe seguirse una dieta y otros tratamientos no farmacológicos (p. ej., ejercicio, reducción de peso).
4.2 Posología y forma de administración
Posología La dosis inicial es de un comprimido (1.000 mg de ácido nicotínico y 20 mg de laropiprant) una vez al día.
Después de cuatro semanas, se recomienda que los pacientes empiecen a tomar la dosis de mantenimiento de 2.000 mg/ 40 mg en forma de dos comprimidos (1.000 mg/ 20 mg cada uno) una vez al día.
No se han estudiado dosis diarias superiores a 2.000 mg/ 40 mg, por lo que no se recomiendan.
Si se deja de tomar Tredaptive durante menos de 7 días consecutivos, los pacientes pueden reanudar el tratamiento con la última dosis administrada.
Si se deja de tomar Tredaptive durante 7 o más días consecutivos, el tratamiento debe reanudarse a la dosis de 1.000 mg/ 20 mg durante 1 semana antes de pasar a la dosis de mantenimiento de 2.000 mg/ 40 mg.
Los pacientes que estén tomando un medicamento de liberación prolongada con 2.000 mg o más de ácido nicotínico y cambien a Tredaptive, pueden iniciar el tratamiento con Tredaptive en la dosis de 2.000 mg/ 40 mg.
Los pacientes que estén tomando un medicamento de liberación prolongada que contenga menos de 2.000 mg de ácido nicotínico y cambien a Tredaptive, deben iniciar el tratamiento en la dosis inicial de 1.000 mg/ 20 mg y después de cuatro semanas pasar a recibir la dosis de
Los pacientes que estén tomando un medicamento de liberación inmediata con ácido nicotínico y cambien a Tredaptive, deben iniciar el tratamiento en la dosis de 1.000 mg/ 20 mg y después de cuatro semanas pasar a recibir la dosis de mantenimiento de 2.000 mg/ 40 mg.
Para mantener las propiedades de liberación modificada, no hay que partir, romper, machacar o masticar el comprimido antes de ingerirlo.
Para reducir la posibilidad de presentar sofocos, no deben tomarse bebidas alcohólicas ni bebidas calientes cuando se ingiera el medicamento.
Pacientes de edad avanzada No es necesario ajustar la dosis en los pacientes de edad avanzada.
Pacientes pediátricos No se han determinado la seguridad y la eficacia de Tredaptive en los pacientes pediátricos.
Por tanto, el tratamiento no está recomendado para este grupo de edad.
Pacientes con insuficiencia hepática o renal No se ha estudiado el uso de Tredaptive en los pacientes con insuficiencia hepática o renal.
Al igual que otros medicamentos que contienen ácido nicotínico, Tredaptive está contraindicado en los pacientes con disfunción hepática importante o inexplicable.
Debe usarse con precaución en los pacientes con insuficiencia renal, porque el ácido nicotínico y sus metabolitos se excretan principalmente por los riñones (ver secciones 4.3, 4.4 y 5.2.).
Tratamiento concomitante El ácido acetilsalicílico no produce una reducción adicional de los sofocos aparte de la conseguida con Tredaptive.
Por tanto, el tratamiento con ácido acetilsalicílico para aliviar los síntomas de sofocos no es necesario (ver sección 5.1).
Puesto que la administración concomitante con secuestradores de los ácidos biliares puede reducir la biodisponibilidad de medicamentos que contienen ácidos como el ácido nicotínico, se recomienda que Tredaptive se administre 1 hora antes o 4 horas después de la administración de un secuestrador de los ácidos biliares (ver sección 4.5).
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes. • Disfunción hepática importante o inexplicable. • Úlcera péptica activa. • Sangrado arterial.
4.4 Advertencias y precauciones especiales de empleo
Cuando Tredaptive se administre junto con una estatina, consulte la ficha técnica de dicho medicamento.
Efectos hepáticos No se ha estudiado el cambio de ácido nicotínico de liberación inmediata (cristalino) a Tredaptive.
Sin embargo, se han notificado casos de toxicidad hepática grave, como necrosis hepática fulminante, en pacientes que pasaron de tomar productos de ácido nicotínico de liberación inmediata a tomar productos de ácido nicotínico de acción prolongada en dosis equivalentes.
Por tanto, en los pacientes que cambien de ácido nicotínico de liberación inmediata a Tredaptive, la dosis inicial de Tredaptive debe ser la de 1.000 mg/ 20 mg.
Tredaptive debe usarse con precaución en los pacientes que consumen grandes cantidades de alcohol y en los que tienen antecedentes de hepatopatías.
3 Al igual que otros tratamientos hipolipemiantes, los medicamentos con ácido nicotínico se han asociado a resultados anormales de las pruebas de la función hepática (ver sección 4.8).
Los aumentos de las transaminasas fueron reversibles después de suspender el tratamiento.
Se recomienda hacer pruebas de la función hepática antes del inicio del tratamiento, cada 6 a 12 semanas durante el primer año de tratamiento y periódicamente (p. ej., dos veces al año) en los años siguientes.
Hay que vigilar a los pacientes que presentan concentraciones elevadas de transaminasas hasta que las anomalías se resuelvan.
Si un paciente presenta una concentración de alanina aminotransferasa (ALT) o de aspartato aminotransferasa (AST) ≥ 3 X LSN y este valor elevado persiste, se recomienda reducir la dosis o suspender el tratamiento con Tredaptive.
Efecto sobre el músculo esquelético Se han asociado casos raros de rabdomiólisis a la administración concomitante de ácido nicotínico en dosis que alteran los lípidos (≥ 1.000 mg/ día) e inhibidores de la HMG-CoA reductasa (estatinas) (ver sección 4.8).
Los médicos que se planteen prescribir un tratamiento de combinación con estatinas y Tredaptive deben sopesar detenidamente los efectos beneficiosos y los riesgos potenciales y deben vigilar estrechamente a los pacientes para poder detectar cualquier signo o síntoma de dolor muscular, dolor muscular a la palpación o debilidad muscular, especialmente durante los primeros meses de tratamiento y cuando se aumente la dosis de cualquiera de los medicamentos.
En dichas situaciones hay que hacer análisis periódicos de la creatinina cinasa (CK) sérica, pero no hay ninguna garantía de que dicho control evite la aparición de miopatía grave.
Hay que actuar con precaución en pacientes con factores de predisposición a la rabdomiólisis. • Edad > 70 años • Insuficiencia renal • Hipotiroidismo no controlado • Antecedentes personales o familiares de trastornos musculares hereditarios • Historia previa de toxicidad muscular con una estatina o un fibrato • Alcoholismo.
Si aparece dolor muscular, debilidad o calambres mientras un paciente toma Tredaptive con una estatina, deberán medirse sus concentraciones de CK.
Si, en ausencia de un esfuerzo extenuante, se encuentra que dichos niveles están significativamente elevados (> 5 x LSN), deberá detenerse el tratamiento.
Disfunción renal Puesto que el ácido nicotínico y sus metabolitos se excretan por los riñones, Tredaptive debe usarse con precaución en los pacientes con disfunción renal.
Efecto sobre la glucosa Los medicamentos con ácido nicotínico se han asociado a aumentos de las concentraciones sanguíneas de glucosa en ayunas (ver sección 4.8).
Hay que vigilar estrechamente a los pacientes diabéticos o potencialmente diabéticos.
Puede que sea necesario modificar la dieta o el tratamiento hipoglucemiante.
Síndrome coronario agudo Al igual que otros medicamentos con ácido nicotínico, hay que tener precaución cuando Tredaptive se use en pacientes con angina inestable o que estén en la fase aguda de un infarto de miocardio (IM), especialmente si dichos pacientes reciben también medicamentos vasoactivos como nitratos, antagonistas del calcio o antagonistas de los receptores adrenérgicos.
4 Efectos hematológicos Al igual que otros medicamentos con ácido nicotínico, Tredaptive (2.000 mg/ 40 mg) se asoció a pequeñas reducciones del recuento de plaquetas (ver sección 4.8).
Por tanto, hay que evaluar cuidadosamente a los pacientes sometidos a cirugía.
Efecto sobre el ácido úrico Al igual que otros medicamentos con ácido nicotínico, Tredaptive (2.000 mg/ 40 mg) se asoció a pequeños aumentos de las concentraciones de ácido úrico (ver sección 4.8).
Por tanto, Tredaptive debe usarse con precaución en los pacientes con gota o con predisposición a tener gota.
Hipofosfatemia Al igual que otros medicamentos con ácido nicotínico, Tredaptive se asoció a pequeños descensos de las concentraciones de fósforo.
Por tanto, hay que vigilar estrechamente a los pacientes con riesgo de hipofosfatemia.
Otras situaciones Al igual que otros medicamentos con ácido nicotínico, hay que vigilar estrechamente a los pacientes con antecedentes de ictericia, trastornos hepatobiliares o úlcera péptida (ver secciones 4.2 y 4.3).
Excipiente Tredaptive contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso simultáneo de bebidas alcohólicas o bebidas calientes puede potenciar de sofocos y por tanto deben evitarse cuando se tome Tredaptive.
El ácido nicotínico puede potenciar los efectos de medicamentos que bloquean los ganglios y de medicamentos vasoactivos como nitratos, antagonistas del calcio y antagonistas de los receptores adrenérgicos, y producir hipotensión postural.
Cuando simvastatina se combinó con ácido nicotínico se observó un aumento moderado de la AUC y de la Cmáx del ácido de simvastatina (la forma activa de la simvastatina), que puede que no tenga relevancia clínica.
La interacción farmacocinética de Tredaptive con estatinas se ha estudiado sólo con simvastatina (ver sección 4.4).
Como la administración concomitante de secuestradores de los ácidos biliares puede reducir la biodisponibilidad de los medicamentos ácidos como el ácido nicotínico, se recomienda que Tredaptive se administre 1 hora antes o 4 horas después de la administración de un secuestrador de los ácidos biliares.
No se ha estudiado la administración concomitante de Tredaptive y polivitamínicos u otros suplementos nutricionales que contienen (≥ 50 mg/ día) ácido nicotínico (o de nicotinamida).
Los médicos deben tener en cuenta la ingesta de ácido nicotínico procedente de polivitamínicos y suplementos nutricionales a la hora de prescribir Tredaptive.
El ácido nicotínico puede producir reacciones falsas positivas en los análisis de glucosa en la orina cuando se utiliza una solución de sulfato de cobre (reactivo de Benedict).
La administración de dosis múltiples de 40 mg de laropiprant no afectó a la farmacocinética de midazolam, que es un substrato sensible de la CYP3A4.
Por tanto, laropiprant no es un inductor ni un inhibidor de la CYP3A4.
Sin embargo, la concentración plasmática de 1'-hidroximidazolam, un metabolito de midazolam, aproximadamente se duplicó con la administración de dosis múltiples de laropiprant.
Como 1'-hidroximidazolam es un metabolito activo, el efecto sedante de midazolam podría aumentar y hay que actuar con precaución cuando laropiprant se administre conjuntamente con midazolam.
La administración concomitante de laropiprant 40 mg con midazolam incrementó el AUC0-∞ y la Cmáx de 1'-hidroximidazolam, un metabolito de midazolam, en un 98% y un 59%, respectivamente.
1'-hidroximidazolam es metabolizado predominantemente por las uridina difosfato-glucuronosiltransferasas (UGT) 2B4 y 2B7.
Los resultados de ensayos clínicos y de estudios in vitro respaldan la conclusión de que laropiprant es un inhibidor de leve a moderado de la UGT2B4 y la UGT2B7.
Muy pocos medicamentos son metabolizados predominantemente por la UGT2B4 o la UGT2B7.
Hay que actuar con precaución cuando Tredaptive se administre conjuntamente con medicamentos metabolizados predominantemente por la UGT2B4 o la UGT2B7, como zidovudina.
En estudios de interacción, laropiprant no tuvo efectos clínicamente significativos sobre la farmacocinética de los siguientes medicamentos: simvastatina, warfarina, anticonceptivos orales, rosiglitazona y digoxina.
Según estos datos, no cabe esperar que laropiprant interaccione con substratos de las isoenzimas 3A4, 2C9 y 2C8 del CYP ni con substratos de la glucoproteína P humana (P-gp).
En estudios in vitro, laropiprant no inhibió las reacciones mediadas por la CYP1A2, la CYP2B6, la CYP2C19, la CYP2D6 o la CYP2E1.
En un ensayo clínico, no se observó un efecto significativo de laropiprant sobre la inhibición de la agregación plaquetaria inducida por el adenosin difosfato (ADP) causada por clopidogrel, pero hubo un aumento moderado de la inhibición de la agregación plaquetaria inducida por el colágeno causada por clopidogrel.
La importancia clínica de estas observaciones se desconoce.
En un ensayo clínico, la administración concomitante de laropiprant y ácido acetilsalicílico no tuvo un efecto sobre la agregación plaquetaria inducida por el colágeno ni sobre el tiempo de sangrado en comparación con el tratamiento con ácido acetilsalicílico en monoterapia (ver sección 5.1).
Efectos de otros medicamentos sobre laropiprant Inhibidores de la CYP3A4:
Claritromicina (un inhibidor potente de la CYP3A4 y de la P-gp) no tuvo un efecto clínicamente significativo sobre la farmacocinética de laropiprant.
4.6 Embarazo y lactancia
Embarazo
Tredaptive No existen datos sobre la utilización concomitante de ácido nicotínico y laropiprant en mujeres embarazadas.
La combinación no se ha ensayado en estudios de toxicidad para la reproducción.
Se desconoce el riesgo potencial para los seres humanos.
Por tanto, Tredaptive no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Ácido nicotínico No existen datos suficientes sobre la utilización de ácido nicotínico a dosis altas en mujeres embarazadas.
Los estudios en animales son insuficientes para determinar la toxicidad para la reproducción (ver sección 5.3).
6 Laropiprant No existen datos sobre la utilización de laropiprant en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción con dosis altas de laropiprant (ver sección 5.3).
Lactancia
Tredaptive No se ha realizado ningún estudio con Tredaptive en animales en período de lactancia.
La decisión de continuar o interrumpir el periodo de lactancia o de continuar o interrumpir el tratamiento debe tomarse teniendo en cuenta el efecto beneficioso de la lactancia materna para el niño y el efecto beneficioso de Tredaptive para la mujer.
Ácido nicotínico El ácido nicotínico se excreta por la leche materna humana.
Laropiprant Se desconoce si laropiprant se excreta por la leche materna humana.
Estudios en animales han mostrado que laropiprant se excreta por la leche.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, hay que tener en cuenta a la hora de conducir vehículos o utilizar máquinas que se han notificado casos de mareo (ver sección 4.8).
4.8 Reacciones adversas
En los ensayos clínicos, más de 2.500 pacientes recibieron Tredaptive en monoterapia o en combinación con un inhibidor de la HMG-CoA reductasa.
Las reacciones adversas fueron habitualmente leves y pasajeras.
Sofocos Los sofocos son la reacción adversa más frecuente de Tredaptive.
Los sofocos se observan sobre todo en la cabeza, el cuello y la parte superior del torso.
Según un análisis agrupado de cuatro ensayos clínicos controlados con fármaco o con placebo (N = 2.548), se produjeron como reacciones adversas sofocos, considerados por el investigador como posible, probable o definitivamente relacionados con el tratamiento en el 12,3% de los pacientes que recibieron Tredaptive.
En estos ensayos, los porcentajes de pacientes que se retiraron por un síntoma relacionado con los sofocos (enrojecimiento, calor, prurito y hormigueo) y que recibieron Tredaptive, ácido nicotínico (formulaciones de liberación prolongada agrupadas) o placebo/ simvastatina en combinación, fueron del 7,2%, 16,6% y 0,4% respectivamente.
Las retiradas por otras reacciones adversas específicas en los pacientes que recibieron Tredaptive fueron infrecuentes (< 1%).
Reacciones adversas globales con Tredaptive Además de los sofocos, a continuación se enumeran las reacciones adversas clínicas notificadas por los investigadores como posible, probable o definitivamente relacionadas con Tredaptive en ≥ 1% de los pacientes tratados con Tredaptive en monoterapia (n = 947) o en combinación con una estatina (n = 1.601) y las reacciones adversas clínicamente significativas (< 1%) que se produjeron durante un máximo de un año.
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000).
7 Clasificación por órganos y sistemas
Reacción adversa
Frecuencia
Exploraciones complementarias
elevaciones de la ALT y/ o la AST (consecutivas, ≥ 3 X LSN), glucosa en ayunas, ácido úrico (ver más adelante)
Frecuentes
elevaciones de la CK (≥ 10 X LSN), bilirrubina total, reducciones del fósforo y recuentos de plaquetas (ver más adelante)
Poco frecuentes
Trastornos del sistema nervioso Trastornos gastrointestinales Trastornos de la piel y del tejido subcutáneo
mareo, cefalea, parestesia diarrea, dispepsia, náusea, vómitos eritema, prurito, exantema, urticaria
Frecuentes
Trastornos del sistema inmunológico
reacción de hipersensibilidad (ver más adelante)
Poco frecuentes
Se caracteriza por diversos síntomas, como angioedema, prurito, eritema, parestesia, pérdida de la conciencia, vómitos, urticaria, sofocos, disnea, náuseas, incontinencia urinaria y fecal, sudor frío, temblores, escalofríos, aumento de la presión arterial, hinchazón de los labios, sensación de quemazón, erupción farmacológica, artralgia, hinchazón de las piernas y taquicardia.
Exploraciones complementarias Se han notificado infrecuentemente aumentos notables y persistentes de las transaminasas séricas (ver sección 4.4).
En los ensayos clínicos controlados, la incidencia de aumentos clínicamente relevantes de las transaminasas séricas (valores de ALT y/ o de AST ≥ 3 X LSN en análisis consecutivos) fue del 1,0% en los pacientes tratados con Tredaptive con o sin una estatina.
Estos aumentos fueron generalmente asintomáticos y volvieron a los valores basales tanto si se suspende el tratamiento como si se continúa.
Se observaron aumentos clínicamente relevantes de la CK (valores ≥ 10 X LSN) en el 0,3% de los pacientes tratados con Tredaptive con o sin una estatina (ver sección 4.4).
Otros valores analíticos anormales notificados fueron aumentos de la LDH, la glucosa en ayunas, el ácido úrico, la bilirrubina total, la amilasa, reducciones del fósforo y de los recuentos de plaquetas (ver sección 4.4).
Al igual que otros medicamentos con ácido nicotínico, en ensayos clínicos controlados con Tredaptive (2.000 mg/ 40 mg) se notificaron elevaciones de la glucosa en ayunas (un aumento medio de aproximadamente 4 mg/ dl) y del ácido úrico (cambio medio desde el inicio de +14,7%) y reducciones de los recuentos de plaquetas (cambio medio desde el inicio de -14,0%) (ver sección 4.4).
En los pacientes diabéticos se observó un aumento medio de la HbA1c del 0,2% (en los casos en que estaba permitido modificar el tratamiento hipoglucemiante).
Reacciones adversas relacionadas con el ácido nicotínico Las siguientes reacciones adversas relacionadas con el ácido nicotínico se han observado en ensayos clínicos o en la experiencia post-comercialización con otros medicamentos con ácido nicotínico con una frecuencia desconocida o en ensayos clínicos con Tredaptive (o el componente ácido nicotínico de Tredaptive) en < 1% de los pacientes tratados:
Fibrilación auricular y otras arritmias cardíacas, palpitaciones, taquicardia.
Acantosis nigricans, piel seca, hiperpigmentación, exantema macular, sudación (nocturna o sudor frío), exantema vesicular.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
Hipotensión, hipotensión ortostática.
Trastornos generales y alteraciones en el lugar de administración:
Trastornos del sistema inmunológico:
Trastornos hepatobiliares:
Ansiedad, insomnio.
4.9 Sobredosis
Tredaptive En caso de sobredosis, es razonable emplear las medidas de apoyo habituales y tratar los síntomas.
Se han notificado casos de sobredosis; la dosis máxima de Tredaptive tomada fue de 5.000 mg/ 100 mg.
Todos los pacientes se recuperaron sin secuelas.
Las reacciones adversas notificadas con más frecuencia en los sujetos que recibieron esta dosis tan alta fueron las esperadas para una dosis alta de ácido nicotínico y consistieron en: sofocos, cefalea, prurito, náuseas, mareos, vómitos, diarrea, dolor o malestar epigástrico y abdominal y dolor de espalda.
Las anomalías de laboratorio fueron aumentos de la amilasa y la lipasa, disminución del hematocrito y sangre oculta en las heces.
Ácido nicotínico En caso de una sobredosis de ácido nicotínico hay que emplear las medidas de apoyo.
Laropiprant En los ensayos clínicos controlados realizados en sujetos sanos, se toleraron generalmente bien dosis únicas de hasta 900 mg y dosis múltiples de hasta 450 mg de laropiprant administradas una vez al día durante 10 días.
No existe experiencia con dosis de más de 900 mg de laropiprant en los seres humanos.
Se observó prolongación de la agregación plaquetaria inducida por el colágeno en sujetos que recibieron dosis múltiples de 300 mg o superiores (ver sección 5.1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: ácido nicotínico y derivados, código ATC:
C10AD52.
Tredaptive contiene ácido nicotínico, el cual en dosis terapéuticas es un fármaco que modifica los lípidos, y laropiprant, que es un antagonista potente y selectivo de los receptores de prostaglandina D2 (PGD2) del subtipo 1 (DP1).
El ácido nicotínico reduce las concentraciones de colesterol asociado a lipoproteínas de baja densidad (C-LDL), colesterol total (CT), colesterol asociado a lipoproteínas de muy baja densidad (C-VLDL), apolipoproteína B (apo B, la principal proteína LDL), triglicéridos (TG) y lipoproteína(a) (Lp(a), una partícula LDL modificada), e incrementa las concentraciones de colesterol asociado a lipoproteínas de alta densidad (C-HDL) y apolipoproteína A-I (apo A-I, el principal componente proteínico de las HDL).
Laropiprant suprime los sofocos mediados por la PGD2 asociados a la administración de ácido nicotínico.
Laropiprant no afecta a las concentraciones de lípidos ni interfiere con los efectos del ácido nicotínico sobre los lípidos.
9 Ácido nicotínico Mecanismo de acción Los mecanismos por los cuales el ácido nicotínico modifica el perfil lipídico en el plasma no se conocen completamente.
El ácido nicotínico inhibe la liberación de ácidos grasos libres (AGL) del tejido adiposo, lo que podría contribuir a las reducciones de las concentraciones plasmáticas de C-LDL, CT, C-VLDL, apo B, TG y Lp(a), así como a los incrementos del C-HDL y la apo A-I, todos los cuales se asocian a un menor riesgo cardiovascular.
Otras explicaciones no relacionadas con la reducción de los AGL en el plasma como mecanismo principal de la modificación del perfil lipídico son la inhibición mediada por el ácido nicotínico de la lipogénesis de novo o la esterificación de ácidos grasos a TG en el hígado.
Efectos farmacodinámicos El ácido nicotínico produce un cambio relativo en la distribución de las subclases de partículas LDL, de partículas LDL pequeñas y densas (las más aterogénicas) a partículas LDL de mayor tamaño.
Además el ácido nicotínico aumenta en mayor medida la subfracción HDL2 que la subfracción HDL3, por lo que incrementa el cociente HDL2: HDL3, lo cual se asocia a un menor riesgo de enfermedad cardiovascular.
Se ha planteado la hipótesis de que las HDL participan en el transporte del colesterol de los tejidos al hígado, para suprimir la inflamación vascular asociada a la aterosclerosis, y que tienen efectos antioxidantes y antitrombóticos.
Al igual que las LDL, las lipoproteínas ricas en triglicéridos y enriquecidas en colesterol, como las VLDL, las lipoproteínas de densidad intermedia (IDL) y los residuos, también pueden promover la aterosclerosis.
Frecuentemente se observan concentraciones plasmáticas elevadas de TG junto con concentraciones bajas de C-HDL y partículas LDL pequeñas, así como en combinación con factores de riesgo metabólicos no lipídicos de cardiopatía coronaria (CC).
El tratamiento con ácido nicotínico reduce el riesgo de muerte y de episodios cardiovasculares y retarda la progresión o promueve la regresión de las lesiones ateroscleróticas.
El Coronary Drug Project, un estudio de cinco años de duración que finalizó en 1975, demostró que el ácido nicotínico tuvo un efecto beneficioso estadísticamente significativo, consistente en la disminución de la incidencia de infartos de miocardio (IM) recurrentes no mortales en varones de 30 a 64 años de edad con antecedentes de IM.
Aunque la mortalidad total fue similar en los dos grupos al cabo de cinco años, en el período de seguimiento de quince años la incidencia acumulada de muertes fue un 11% menor en el grupo de ácido nicotínico que en el grupo placebo.
Laropiprant Mecanismo de acción Los sofocos inducidos por el ácido nicotínico están mediados principalmente por la liberación de prostaglandina D2 (PGD2) en la piel.
Estudios genéticos y farmacológicos realizados en modelos animales han aportado pruebas de que la PGD2, que actúa a través de los DP1 (uno de los dos subtipos de receptores de la PGD2), desempeña una función clave en los sofocos inducidos por el ácido nicotínico.
Laropiprant es un antagonista potente y selectivo de los DP1.
No cabe esperar que laropiprant inhiba la producción de prostaglandinas.
Efectos farmacodinámicos Se ha demostrado que laropiprant es eficaz para reducir los síntomas de sofocos inducidos por el ácido nicotínico.
La reducción de los síntomas de sofocos (evaluados mediante cuestionarios cumplimentados por los pacientes) se correlacionó con una reducción de la vasodilatación inducida por el ácido nicotínico (evaluada mediante la determinación del flujo sanguíneo en la piel).
En sujetos sanos que recibieron Tredaptive, el tratamiento previo con ácido acetilsalicílico en dosis de 325 mg no tuvo efectos beneficiosos adicionales para reducir los síntomas de sofocos inducidos por el ácido nicotínico en comparación con Tredaptive en monoterapia (ver sección 4.8.)
Laropiprant también tiene afinidad por los receptores del tromboxano A2 (TP) (aunque es sustancialmente menos potente en los TP que en los DP1).
Los TP intervienen en la función plaquetaria; sin embargo, laropiprant en dosis terapéuticas no tuvo un efecto clínicamente relevante
10 sobre el tiempo de sangrado ni sobre la agregación plaquetaria inducida por el colágeno (ver sección 4.5.)
Ensayos clínicos Efectos sobre los lípidos Tredaptive fue eficaz de modo consistente en todas las subpoblaciones de pacientes especificadas previamente y definidas por raza, sexo, concentraciones basales de C-LDL, C-HDL y TG, edad, y situación de diabetes.
En comparación con placebo, Tredaptive en dosis de 2.000 mg/ 40 mg tanto en combinación con estatina o en monoterapia redujo significativamente el C-LDL (-18,9% frente a – 0,5%), los TG (-21,7% frente a 3,6%), el cociente C-LDL: C-HDL (-28,9% frente a 2,3%), el C no HDL (-19,0% frente a 0,8%), la apo B (-16,4% frente a 2,5%), el CT (-9,2% frente a – 0,6%), la Lp(a) (-17,6% frente a 1,1%) y el cociente CT: C-HDL (-21,2% frente a 1,9%), y también incrementó significativamente el C-HDL (18,8% frente a – 1,2%) y la apo A-I (11,2% frente a 4,3%) medido como los cambios porcentuales con respecto a los valores basales.
En general, los efectos del tratamiento sobre todos los parámetros lipídicos entre los grupos fueron similares en todos los subgrupos de pacientes examinados.
Los pacientes que recibieron Tredaptive, ácido nicotínico (formulación de liberación prolongada) o placebo también tomaron estatinas (29% atorvastatina [5-80 mg], 54% simvastatina [10-80 mg], 17% otras estatinas [2,5-180 mg] [pravastatina, fluvastatina, rosuvastatina, lovastatina]), y el 9% también tomó ezetimiba (10 mg).
El efecto sobre los lípidos fue similar tanto cuando Tredaptive se administró en monoterapia como cuando se añadió al tratamiento en curso con una estatina con o sin ezetimiba.
Las respuestas del C-LDL, el C-HDL y los TG ajustadas al placebo fueron mayores en las mujeres que en los varones y mayores en los pacientes ancianos (≥ 65 años de edad) que en los pacientes más jóvenes (< 65 años de edad).
En un ensayo multicéntrico, doble ciego y factorial de 12 semanas de duración, Tredaptive en dosis de 1.000 mg/ 20 mg administrado en combinación con simvastatina, en comparación con simvastatina en monoterapia o con Tredaptive 1.000 mg/ 20 mg solo en monoterapia durante 4 semanas, redujo significativamente el C-LDL (-44,2%, -37,4%, -8,2% respectivamente), los TG (-25,8%, -15,7%, -18,7% respectivamente) y el CT (-27,9%, -25,8%, -4,9% respectivamente) e incrementó significativamente el C-HDL (19,2%, 4,2%, 12,5% respectivamente).
Tredaptive en dosis de 2.000 mg/ 40 mg administrado conjuntamente con simvastatina, en comparación con simvastatina en monoterapia o Tredaptive 2.000 mg/ 40 mg en monoterapia durante 12 semanas, redujo significativamente el C-LDL (-47,9%, -37,0%, -17,0% respectivamente), los TG (-33,3%, -14,7%, -21,6% respectivamente), la apo B (-41,0%, -28,8%, -17,1% respectivamente) y el CT (-29,6%, -24,9%, -9,1% respectivamente), así como el cociente C-LDL: C-HDL (-57,1%, -39,8%, -31,2% respectivamente), el C no HDL (-45,8%, -33,4%, -18,1% respectivamente) y el cociente CT: C-HDL (-43,0%, -28,0%, -24,9% respectivamente) e incrementó significativamente el C-HDL (27,5%, 6,0%, 23,4% respectivamente).
Un análisis más detallado mostró que Tredaptive 2.000 mg/ 40 mg administrado conjuntamente con simvastatina incrementó significativamente la apo A-I (8,6%, 2,3% respectivamente) y redujo significativamente la Lp(a) (-19,8%, 0,0% respectivamente).
En este estudio no se incluyeron los datos de eficacia y seguridad de Tredaptive en combinación con simvastatina en dosis > 40 mg.
Sofocos En dos ensayos clínicos extensos en los que se registraron los síntomas de sofocos notificados por los pacientes, se observó que los pacientes que recibieron Tredaptive presentaron menos sofocos que los que tomaron ácido nicotínico (formulaciones de liberación prolongada).
En los pacientes que continuaron en el primer ensayo (24 semanas), la frecuencia de sofocos de intensidad moderada o mayor en los pacientes tratados con Tredaptive disminuyó y se acercó a la de los pacientes que recibieron placebo (ver la Figura 1), mientras que en los pacientes tratados con ácido nicotínico (formulación de liberación prolongada) la frecuencia de sofocos permaneció constante (después de la semana 6).
11 No se ha establecido la eficacia de laropiprant sobre los sofocos pasadas 24 semanas.
Figura 1.
Número medio de días por semana con síntomas de sofocos de intensidad moderada o mayor* durante las semanas 1-24 2
1
0 0 1 2 3 4 5† 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Semanas deon Treatment Weeks tratamiento
● Tredaptive (1.000 mg/ 20 mg a 2.000 mg/ 40 mg en la semana 5) ▲ Ácido nicotínico (liberación prolongada, 1.000 mg a 2.000 mg en la semana 5) ○ Placebo *Incluye los pacientes con síntomas de sofocos moderados, intensos o extremos † La dosis se aumentó en la semana 5
En el segundo ensayo (16 semanas), en el que se permitió el uso de ácido acetilsalicílico, los pacientes que recibieron Tredaptive presentaron sofocos de intensidad moderada o mayor significativamente menos días por semana que los que recibieron ácido nicotínico (formulación de liberación prolongada; la dosis de 500 a 2.000 mg tomados gradualmente durante 12 semanas) (p < 0,001).
5.2 Propiedades farmacocinéticas
Absorción Ácido nicotínico Tras la administración de una dosis de 2.000 mg de ácido nicotínico por vía oral en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant junto con alimentos, el ácido nicotínico se absorbió, con una mediana del tiempo transcurrido hasta alcanzar la concentración plasmática máxima (Tmáx) de 4 horas, un valor medio del área bajo la curva de concentración plasmática-tiempo (AUC0-última) de aproximadamente 58,0 μ M·h y un valor medio de la concentración plasmática máxima (Cmáx) de aproximadamente 20,2 μ M.
La biodisponibilidad con o sin alimentos es de al menos el 72%, según indica la cantidad de la dosis de ácido nicotínico recuperada en la orina.
La biodisponibilidad oral del ácido nicotínico no varía cuando se toma junto con una comida rica en grasas.
Laropiprant Tras la administración de una dosis de 40 mg de laropiprant por vía oral en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant junto con alimentos, laropiprant se absorbió rápidamente, con una mediana del Tmáx de 1 hora, un valor medio del AUC0-∞ de aproximadamente 13 μ M·h y un valor medio de la Cmáx de aproximadamente 1,6 μ M.
La velocidad de la absorción y la cantidad absorbida no varían cuando el fármaco se toma junto con una comida rica en grasas.
La farmacocinética de laropiprant es lineal, con aumentos de la AUC y la Cmáx aproximadamente proporcionales a la dosis, y sin indicios de que el aclaramiento dependa del tiempo.
La biodisponibilidad absoluta media de laropiprant es de aproximadamente el 71% tras la administración de una dosis de 40 mg en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant tras una noche en ayunas.
12 Distribución Ácido nicotínico Menos del 20% del ácido nicotínico está unido a las proteínas del suero.
Laropiprant El volumen medio de distribución en el estado estacionario tras la administración de una dosis única de 40 mg de laropiprant por vía intravenosa a sujetos sanos es de aproximadamente 70 litros.
Laropiprant se une en un elevado porcentaje (> 99%) a las proteínas plasmáticas y el grado de unión es independiente de la concentración.
Laropiprant atraviesa la placenta en ratas y conejos.
Metabolismo Ácido nicotínico El ácido nicotínico sufre un metabolismo de primer paso extenso a través de dos vías metabólicas que dependen de la dosis y de la velocidad de absorción.
La primera vía da lugar a la formación de nicotinamida adenina dinucleótido (NAD) y nicotinamida.
En los seres humanos, la nicotinamida se metaboliza de nuevo predominantemente a N-metilnicotinamida (MNA) y a N-metil-2-piridona-5- carboxamida (2PY).
En la segunda vía, la glicina se conjuga con el ácido nicotínico para formar ácido nicotinúrico (NUA).
La primera vía es la que predomina con dosis bajas o con velocidades de absorción bajas de ácido nicotínico.
Con dosis altas o velocidades de absorción altas, la vía del NAD se satura y un porcentaje mayor de la dosis oral llega a la corriente sanguínea sin modificar en forma de ácido nicotínico.
La vía de conjugación con la glicina no se satura en el rango de dosis clínicamente relevante, ya que el aumento de las concentraciones plasmáticas de NUA es proporcional a la dosis en el intervalo de dosis de 1.000 mg a 2.000 mg.
En estudios in vitro, el ácido nicotínico y sus metabolitos no inhibieron las reacciones mediadas por la CYP1A2, la CYP2B6, la CYP2C9, la CYP2C19, la CYP2D6, la CYP2E1 o la CYP3A4 ni la 3- glucuronidación del estradiol mediada por la UGT1A1.
Laropiprant Laropiprant es metabolizado principalmente por acil-glucuronidación y en menor medida por metabolismo oxidativo; luego el glucurónido se excreta por las heces (a través de la bilis) y por la orina.
Laropiprant y su conjugado glucurónido acilo son los principales compuestos circulantes en el plasma humano.
Estudios in vitro han demostrado que el conjugado glucurónido acilo de laropiprant tiene una afinidad por los DP1 al menos 65 veces menor que laropiprant, por lo que no cabe esperar que contribuya a la actividad global de laropiprant en los DP1.
El principal compuesto (73% de la radiactividad) en las heces es laropiprant (en forma de principio activo no absorbido y el conjugado del ácido glucurónico hidrolizado).
En la orina, el principal compuesto es el conjugado glucurónido acilo (64% de la radiactividad) y en menor media el compuesto original (5%).
El metabolismo oxidativo de laropiprant está catalizado principalmente por la CYP3A4, mientras que varias isoformas de la UGT (1A1, 1A3, 1A9 y 2B7) catalizan la acil-glucuronidación.
Eliminación Ácido nicotínico El ácido nicotínico se excreta predominantemente por la orina en forma de metabolitos.
Laropiprant Laropiprant se elimina principalmente por acil-glucuronidación y luego el glucurónido se excreta por las heces (a través de la bilis) y por la orina.
Tras la administración oral de laropiprant marcado con C14 a seres humanos, aproximadamente el 68% de la dosis se recuperó en las heces (principalmente como el compuesto original, en forma de principio activo no absorbido y el conjugado del ácido glucurónico hidrolizado) y el 22% se recuperó en la orina (principalmente en forma de metabolitos).
La mayor parte de la dosis se excretó en un período de 96 horas.
La semivida terminal aparente (t1/ 2) tras la administración de una dosis de 40 mg de laropiprant en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant junto con alimentos fue de aproximadamente 17 horas.
El estado estacionario de la farmacocinética se alcanzó 2 días después de la administración una vez al día de laropiprant, con una acumulación mínima según el AUC (aproximadamente 1,3 veces) y según la Cmáx (aproximadamente 1,1 veces).
No se ha estudiado su uso en pacientes con insuficiencia renal.
Ácido nicotínico: ver sección 4.4.
Tras la administración de 40 mg de laropiprant, no se observaron cambios clínicamente significativos entre los valores del AUC y la Cmáx de laropiprant registrados en pacientes con insuficiencia renal grave no sometidos a diálisis y en sujetos control sanos.
Dado que no se observó ningún efecto de la insuficiencia renal grave sobre la farmacocinética de laropiprant, no cabe esperar que se produzca un efecto en los pacientes con insuficiencia renal leve o moderada; sin embargo, no se puede deducir de este estudio cuáles son los efectos de la insuficiencia renal en fase terminal y de la diálisis sobre la farmacocinética de laropiprant.
No se ha estudiado su uso en pacientes con insuficiencia hepática.
Ácido nicotínico: ver secciones 4.3 y 4.4.
De acuerdo con las características de un medicamento que se elimina principalmente por metabolismo, la hepatopatía moderada tiene un efecto significativo sobre la farmacocinética de laropiprant, con unos aumentos de la AUC y la Cmáx de aproximadamente 2,8 y 2,2 veces, respectivamente.
No es necesario ajustar la dosis en función del sexo.
El sexo no tiene un efecto clínicamente significativo sobre la farmacocinética del ácido nicotínico (formulación de liberación prolongada).
La biodisponibilidad oral del ácido nicotínico es similar en los hombres y en las mujeres que reciben Tredaptive.
Las concentraciones plasmáticas de ácido nicotinúrico y ácido nicotínico son algo más altas en las mujeres que en los varones.
No es necesario ajustar la dosis en función del sexo.
El sexo no tiene un efecto clínicamente significativo sobre la farmacocinética de laropiprant.
No existen datos farmacocinéticos en los pacientes de edad avanzada (personas de ≥ 65 años).
La edad no tiene un efecto clínicamente significativo sobre la farmacocinética del ácido nicotínico (formulación de liberación prolongada) según un análisis combinado de los datos obtenidos en sujetos de 18 a 65 años de edad.
La biodisponibilidad oral del ácido nicotínico no cambia con la edad.
No es necesario ajustar la dosis en los pacientes de edad avanzada.
La edad no tiene un efecto clínicamente significativo sobre la farmacocinética de laropiprant.
No se han realizado estudios en pacientes pediátricos.
No es necesario ajustar la dosis en función de la raza.
La raza no tiene un efecto clínicamente significativo sobre la farmacocinética del ácido nicotínico (formulación de liberación prolongada) según un análisis combinado de los datos farmacocinéticos obtenidos en sujetos hispanos, de raza blanca, raza negra y nativos americanos.
No es necesario ajustar la dosis en función de la raza.
La raza no tiene un efecto clínicamente significativo sobre la farmacocinética de laropiprant según un análisis combinado de los
14 datos farmacocinéticos obtenidos en sujetos de raza blanca, hispanos, raza negra, asiáticos y nativos americanos.
Tredaptive Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
La seguridad de la administración concomitante de ácido nicotínico y laropiprant se evaluó en perros y en ratas.
Los hallazgos toxicológicos observados en estos estudios de administración concomitante fueron similares a los obtenidos con ácido nicotínico y laropiprant administrados en monoterapia.
Ácido nicotínico Se observaron degeneración estomacal y vacuolas en los hepatocitos en ratas tras 6 meses de administración con unos valores de exposición sistémica al menos 179 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Se observaron retinopatía y lesiones en la córnea en perros tras 6 meses de administración con unos valores de exposición sistémica al menos 240 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
El ácido nicotínico no fue carcinógeno en ratones cuando se les administró durante toda la vida.
Los ratones de este estudio recibieron una dosis de ácido nicotínico aproximadamente 9 a 13 veces mayor que la dosis de ácido nicotínico en los seres humanos (2.000 mg/ día) en términos de mg/ m2.
El ácido nicotínico no tuvo efectos mutágenos en los ensayos in vitro.
No existen estudios de los posibles efectos de altas dosis de ácido nicotínico sobre la fertilidad o el desarrollo postnatal después de una exposición intrauterina.
El ácido nicotínico, a dosis de 1.000 mg/ kg/ día, produce efectos tóxicos sobre la reproducción en ratas durante los días 5-16 de gestación.
Se observó la disminución del peso del feto y de la placenta.
Laropiprant Se observaron cetonuria e hipertrofia hepatocelular centrilobular en ratas en estudios de toxicidad de dosis múltiples de hasta 6 meses de duración.
La hipertrofia hepatocelular centrilobular es compatible con la inducción de enzimas específicas de los roedores.
El nivel sin efecto adverso observable (NOAEL) fue al menos 118 veces superior a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Se observaron aumentos de las concentraciones séricas de alanina aminotransferasa (ALT) en todos los estudios realizados en perros, con unos valores de exposición sistémica al menos 14 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
No se observaron otros efectos en los estudios en perros con exposiciones al menos 100 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Laropiprant no fue carcinógeno en estudios de 2 años de duración realizados en ratones y ratas a las dosis más altas evaluadas, que fueron al menos 218 a 289 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Laropiprant no fue mutágeno ni clastógeno en una serie de estudios de toxicología genética.
No se observaron efectos adversos sobre la fertilidad en ratas machos o hembras que recibieron laropiprant antes y durante el apareamiento, con unos valores de exposición sistémica al menos 289 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
15 Laropiprant no fue teratógeno en ratas ni en conejos con exposiciones al menos 153 y 438 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
En los estudios de toxicidad para la reproducción realizados en ratas se observaron ligeras disminuciones relacionadas con el tratamiento del aumento de peso medio materno y del peso corporal de los fetos, ligeros aumentos de la mortalidad de las crías y una mayor incidencia de costillas supernumerarias y de osificación incompleta de las vértebras del esternón en los fetos con unos valores de exposición sistémica al menos 513 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hipromelosa (E464) Sílice coloidal anhidra (E551) Estearil fumarato de sodio Hidroxipropilcelulosa (E463) Celulosa microcristalina (E460) Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Blister de PVC/ Aclar:
Conservar en el embalaje original para protegerlo de la luz y la humedad.
Blister de aluminio/ aluminio:
No conservar a temperaturas superiores a 30°C.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Blister opaco de PVC/ Aclar con una lámina de aluminio que se rompe al presionarla y que contiene 14 comprimidos.
Envases de 14, 28, 56, 84, 98, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos y envase de 49 x 1 comprimidos en blister precortado unidosis.
Blister de aluminio/ aluminio con una lámina de aluminio que se rompe al presionarla y que contiene 7 comprimidos.
Envases de 14, 28, 56, 168 comprimidos y envase de 32 x 1 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 459/ 001 EU/ 1/ 08/ 459/ 002 EU/ 1/ 08/ 459/ 003 EU/ 1/ 08/ 459/ 004 EU/ 1/ 08/ 459/ 005 EU/ 1/ 08/ 459/ 006 EU/ 1/ 08/ 459/ 007 EU/ 1/ 08/ 459/ 008 EU/ 1/ 08/ 459/ 009 EU/ 1/ 08/ 459/ 010 EU/ 1/ 08/ 459/ 011 EU/ 1/ 08/ 459/ 012 EU/ 1/ 08/ 459/ 013 EU/ 1/ 08/ 459/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
3 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck, Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, como se describe en la versión 3 de septiembre 2007 y presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 3.1 de 23 de abril del Plan de Gestión de Riesgos presentados en el Módulo 1.8.2. de la solicitud de Autorización de Comercialización y en las siguientes actualizaciones del Plan de Gestión de Riesgos acordado con el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se debe proporcionar un Plan de Gestión de Riesgos actualizado cuando se presente el próximo Informe Periódico de Seguridad.
• Cuando se reciba nueva información que pueda impactar en la Especificación de Seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos actuales. • En los 60 días tras conseguir un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (para blister de Alu/ Alu)
1.
NOMBRE DEL MEDICAMENTO
Tredaptive 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación modificada 28 comprimidos de liberación modificada 56 comprimidos de liberación modificada 168 comprimidos de liberación modificada 32 x 1 comprimidos de liberación modificada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 459/ 009 14 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 010 28 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 011 56 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 013 168 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 014 32 x 1 comprimidos de liberación modificada
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tredaptive 1.000 mg/ 20 mg
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (para blister de PVC/ Aclar)
1.
NOMBRE DEL MEDICAMENTO
Tredaptive 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación modificada 28 comprimidos de liberación modificada 56 comprimidos de liberación modificada 84 comprimidos de liberación modificada 98 comprimidos de liberación modificada 168 comprimidos de liberación modificada 196 comprimidos de liberación modificada Envase múltiple conteniendo 196 (2 cajas de 98) comprimidos de liberación modificada 49 x 1 comprimidos de liberación modificada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
24 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 459/ 001 14 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 002 28 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 003 56 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 004 84 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 005 98 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 006 168 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 007 196 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 008 49 x1 comprimidos de liberación modificada EU/ 1/ 08/ 459/ 012 196 (2 cajas de 98) comprimidos de liberación modificada
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tredaptive 1.000 mg/ 20 mg
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
Envase múltiple de 196 (2 cajas de 98 comprimidos de liberación modificada) – sin blue box (para blister de PVC/ Aclar)
1.
NOMBRE DEL MEDICAMENTO
Tredaptive 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple comprendido por 2 cajas, conteniendo 98 comprimidos de liberación modificada cada una
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad.
26 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 459/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
27 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Tredaptive 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
28 B.
PROSPECTO
29 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tredaptive 1.000 mg/ 20 mg comprimidos de liberación modificada ácido nicotínico/ laropiprant
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tredaptive y para qué se utiliza 2.
Antes de tomar Tredaptive 3.
Cómo tomar Tredaptive 4.
Posibles efectos adversos 5.
Conservación de Tredaptive 6.
Información adicional
1.
QUÉ ES TREDAPTIVE Y PARA QUÉ SE UTILIZA
El nombre de este medicamento es Tredaptive.
Contiene dos principios activos: • ácido nicotínico, un medicamento que modifica los lípidos, y • laropiprant, que reduce los síntomas de sofocos, un efecto adverso frecuente del ácido nicotínico.
El medicamento se presenta en forma de comprimidos de liberación modificada.
Esto significa que uno o más principios activos se liberan lentamente durante un período de tiempo.
Esto lo consigue reduciendo las concentraciones de colesterol total, colesterol LDL, unas sustancias grasas llamadas triglicéridos y apo B (una parte de las LDL) en la sangre • para incrementar las concentraciones del colesterol “ bueno” (colesterol HDL) y de apo A-I (una parte de las HDL).
¿Qué debo saber acerca del colesterol?
El colesterol es una de las diversas grasas que se encuentran en la sangre.
Su nivel total de colesterol incluye el colesterol “ malo” (LDL) y el colesterol “ bueno” (HDL).
Al colesterol LDL se le denomina el colesterol “ malo” porque se acumula en las paredes de las arterias y forma placas.
Con el tiempo, estas placas acumuladas pueden formar un coágulo en las arterias.
Este coágulo puede retardar o bloquear el flujo sanguíneo a órganos vitales como el corazón o el cerebro.
Cuando se bloquea el flujo sanguíneo, puede producirse un ataque al corazón o un accidente cerebrovascular.
Al colesterol HDL se le denomina el colesterol “ bueno” porque evita que el colesterol “ malo” se acumule en las arterias y porque protege al organismo frente a enfermedades cardíacas.
Los triglicéridos son otras grasas existentes en la sangre.
Incrementan el riesgo de tener problemas cardíacos.
30 Al principio la mayoría de las personas con problemas de colesterol no presenta signos.
Su médico puede determinar cuál es su nivel de colesterol con un sencillo análisis de sangre.
Visite a su médico regularmente para llevar un control de su colesterol y consulte con él.
Tredaptive se utiliza si usted necesita:
Que sus concentraciones de colesterol y de grasas en la sangre mejoren (por tener hipercolesterolemia primaria [heterocigótica familiar y no familiar] o dislipidemia mixta) y: • no puede controlar las concentraciones de colesterol con una estatina (una clase de medicamentos que reducen el colesterol y que actúan en el hígado); • no tolera las estatinas o no está recomendado que las tome.
Tredaptive puede usarse solo o junto con otros medicamentos para tratar los problemas del colesterol.
Debe seguir una dieta, con el objetivo de reducir el colesterol, u otros tratamientos no farmacológicos (por ej., ejercicio, reducción de peso) mientras toma este medicamento.
2.
ANTES DE TOMAR TREDAPTIVE
No tome Tredaptive • si es alérgico (hipersensible) al ácido nicotínico, a laropiprant o a cualquiera de los demás componentes de Tredaptive (enumerados en la sección 6). • si tiene actualmente problemas hepáticos. • si tiene una úlcera de estómago. • si presenta sangrado arterial.
No tome Tredaptive si le afecta cualquiera de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de tomar Tredaptive.
Tenga especial cuidado con Tredaptive Informe a su médico de todas las enfermedades que tiene y ha tenido.
Consulte a su médico o farmacéutico antes de tomar este medicamento y mientras esté tomándolo: • si tiene alguna alergia. • si ha tenido alguna vez una enfermedad hepática, ictericia (un problema del hígado que provoca una coloración amarillenta de la piel y de los ojos) o una enfermedad hepatobiliar (hígado y conducto biliar). • si tiene problemas de riñón. • si tiene problemas de tiroides. • si bebe grandes cantidades de alcohol. • Si usted o un familiar cercano tiene un trastorno muscular hereditario, o usted ha tenido alguna vez problemas musculares durante el tratamiento con medicamentos reductores del colesterol conocidos como “ estatinas” o fibratos. • si tiene dolor muscular, dolor muscular a la palpación o debilidad muscular inexplicables.
Si tiene estos síntomas, consulte a su médico inmediatamente. • si tiene los niveles de azúcar elevado en la sangre o diabetes. • si tiene problemas cardíacos. • si va a someterse a una operación. • si tiene gota. • si tiene concentraciones bajas de fósforo. • si tiene más de 70 años.
Si no está seguro de si le afecta alguna de las circunstancias anteriores, consulte con su médico o farmacéutico antes de tomar Tredaptive.
31 Análisis de sangre y vigilancia • Visite a su médico regularmente para que le haga un análisis de las concentraciones de colesterol LDL (malo) y HDL (bueno) y de las de triglicéridos. • Su médico debe hacerle un análisis de sangre antes de que empiece a tomar Tredaptive para comprobar lo bien que funciona su hígado. • Puede que su médico también considere necesario hacerle periódicamente análisis de sangre después de que empiece a tomar Tredaptive para comprobar como funciona su hígado y para detectar otros posibles efectos adversos.
Niños y adolescentes Tredaptive no se ha estudiado en niños y adolescentes de menos de 18 años.
Uso de otros medicamentos Informe a su médico de si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo las vitaminas y las plantas medicinales.
Es especialmente importante que comente con su médico si está tomando cualquiera de los medicamentos enumerados a continuación: • medicamentos utilizados para reducir la presión arterial. • medicamentos utilizados para reducir el colesterol llamados “ estatinas”, una clase de medicamentos que actúan en el hígado. • medicamentos utilizados para reducir el colesterol llamados “ secuestradores de los ácidos biliares”, como colestiramina. • zidovudina, un medicamento que se utiliza para la infección por el VIH. • midazolam, un medicamento que se usa para sedar (adormecer) a los pacientes antes de someterlos a un procedimiento médico. • vitaminas o suplementos que contengan ácido nicotínico. • clopidogrel, un medicamento que evita la formación de coágulos de sangre perjudiciales.
Si no está seguro de si está tomando alguno de estos medicamentos, consulte a su médico o farmacéutico antes de tomar Tredaptive.
Toma de Tredaptive con alimentos y bebidas • Tome Tredaptive con alimentos. • Para reducir la posible aparición de sofocos, evite consumir bebidas alcohólicas o bebidas calientes al tomar la dosis de Tredaptive. • Es importante seguir los consejos que figuran en la sección 3 Cómo tomar Tredaptive.
Embarazo y lactancia Consulte a su médico antes de tomar Tredaptive: • Si está embarazada o tiene previsto quedarse embarazada.
No se sabe si Tredaptive afecta al feto. • Si está en periodo de lactancia o tiene intención de iniciar el periodo de lactancia.
No se sabe si Tredaptive pasa a la leche materna.
Sin embargo, se sabe que el ácido nicotínico, un componente de Tredaptive, pasa a la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Su médico decidirá si es adecuado que tome Tredaptive.
Conducción y uso de máquinas No se han estudiado los efectos de Tredaptive sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, algunas personas se marean después de tomar Tredaptive.
Si se marea, no debe conducir ni utilizar máquinas después de tomar Tredaptive.
32 Información importante sobre algunos de los componentes de Tredaptive Tredaptive contiene un azúcar llamado lactosa.
Si su médico le ha dicho que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR TREDAPTIVE
Siga exactamente las instrucciones de administración de Tredaptive indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuánto hay que tomar • Debe empezar tomando un comprimido al día • Después de 4 semanas, puede que su médico le aumente la dosis a dos comprimidos al día.
Cómo hay que tomarlo • Tome Tredaptive una vez al día, por la noche o a la hora de acostarse. • Tome Tredaptive con alimentos. • Trague cada comprimido entero.
Para que su medicamento actúe como está previsto, no parta, rompa, machaque o mastique el comprimido antes de tragarlo. • No tome bebidas alcohólicas ni bebidas calientes poco antes de tomar su dosis de Tredaptive.
De esta manera se reduce la posibilidad de presentar sofocos (enrojecimiento de la piel, sensación de calor, picor u hormigueo, especialmente en la cabeza, el cuello, el pecho y la parte superior de la espalda). • El uso de ácido acetilsalicílico antes de tomar Tredaptive no reduce los sofocos en mayor medida que tomar Tredaptive solo.
Por tanto, no es necesario tomar ácido acetilsalicílico para reducir los síntomas de los sofocos.
Si toma ácido acetilsalicílico por alguna otra razón, siga el consejo de su médico.
Si toma más Tredaptive del que debiera • En caso de sobredosis, se han notificado los siguientes efectos adversos: sofocos, dolor de cabeza, prurito (picor), náusea, mareos, vómito, diarrea, dolor/ malestar de estómago y dolor de espalda. • Si toma más Tredaptive del que debiera, consulte con su médico o farmacéutico inmediatamente.
Si olvidó tomar Tredaptive • No tome una dosis doble para compensar las dosis olvidadas.
Continúe tomando su dosis habitual a la noche siguiente o a la hora de acostarse.
Sin embargo, si no toma Tredaptive durante 7s o más días seguidos, consulte a su médico antes de volver a tomar Tredaptive.
Si interrumpe el tratamiento con Tredaptive No deje de tomar Tredaptive sin consultar antes con su médico.
Puede que su problema de colesterol vuelva a aparecer.
Si tiene cualquier otra duda sobre como utilizar este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tredaptive puede producir efectos adversos, aunque no todas las personas los sufran.
33 Los efectos adversos de Tredaptive son:
Muy frecuentes (afecta a más de 1 de cada 10 pacientes) • sofocos (consisten habitualmente en enrojecimiento de la piel, sensación de calor, picor u hormigueo, especialmente en la cabeza, el cuello, el pecho y la parte superior de la espalda).
Cuando aparecen los sofocos, los síntomas generalmente se notan más al principio y disminuyen con el tiempo.
Frecuentes (afectan a menos de 1 de cada 10 pacientes) • diarrea • náuseas (ganas de vomitar) • mareos • erupción • prurito (picor) • sarpullidos • malestar de estómago • vómitos • dolor de cabeza • hormigueo o entumecimiento en las manos o en los pies
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes) Además, se han notificado como parte de una reacción alérgica a Tredaptive uno o más de los siguientes síntomas. • hinchazón de la cara, los labios, la lengua o la garganta que puede causar dificultad para respirar o para tragar (angioedema, que puede requerir un tratamiento inmediato) • desmayos • falta de aliento • pérdida del control para orinar o defecar • sudor frío • temblores • escalofríos • aumento de la presión arterial • hinchazón de los labios • sensación de quemazón • erupción en todo el cuerpo • dolor en las articulaciones • hinchazón de las piernas • latidos cardíacos rápidos
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TREDAPTIVE
Mantener fuera del alcance y de la vista de los niños.
No utilice Tredaptive después de la fecha de caducidad (CAD) que aparece en el envase y en el blister.
Blister de PVC/ Aclar:
Conservar en el envase original para protegerlo de la luz y la humedad.
Blister de aluminio/ aluminio:
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
34 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tredaptive • Los principios activos son ácido nicotínico y laropiprant.
Cada comprimido contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant. • Los demás componentes son: hipromelosa (E464), sílice coloidal anhidra (E551), estearil fumarato de sodio, hidroxipropilcelulosa (E463), celulosa microcristalina (E460), croscarmelosa sódica, lactosa monohidrato y estearato de magnesio.
Aspecto de Tredaptive y contenido del envase Cada comprimido de liberación modificada es un comprimido con forma ovalada de color blanco a blanquecino y con la inscripción “ 552” en una cara.
Blister opaco de PVC/ Aclar con una lámina de aluminio que se rompe al presionarla y que se presenta en envases de 14, 28, 56, 84, 98, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos y en envase de 49 x 1 comprimidos en blister precortado unidosis.
Blister de aluminio/ aluminio con una lámina de aluminio que se rompe al presionarla y que se presenta en envases de 14, 28, 56, 168 comprimidos y en envase de 32 x 1 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Reino Unido
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Tel: +357 22866700 info_cyprus@merck. com
35 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Tredaptive@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Tredaptive@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
36 Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
37
European Medicines Agency
EMEA/ H/ C/ 897
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TREVACLYN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Trevaclyn?
Trevaclyn es un medicamento que contiene dos principios activos: ácido nicotínico (también llamado niacina o vitamina B3) y laropiprant.
Se presenta en comprimidos de liberación modificada.
"Liberación modificada" significa que los dos principios activos se liberan del comprimido a velocidades distintas a lo largo de una cuantas horas.
¿Para qué se utiliza Trevaclyn?
Trevaclyn se utiliza añadido a la dieta y el ejercicio en pacientes con dislipidemia (concentración de grasa anormalmente alta en la sangre), especialmente en los pacientes con "dislipidemia combinada mixta" y en los pacientes con "hipercolesterolemia primaria".
En la dislipidemia combinada mixta están elevadas las concentraciones de colesterol "malo" (colesterol LDL) y triglicéridos (un tipo de grasa) y son bajas las de colesterol "bueno" (colesterol HDL) en la sangre.
"Primaria" significa que la hipercolesterolemia no tiene ninguna causa identificable.
Trevaclyn se administra normalmente junto con una estatina (el tipo de medicamentos que se emplea normalmente para reducir el colesterol) cuando la eficacia de dicha estatina en solitario es insuficiente.
Trevaclyn en monoterapia (es decir, sin una estatina) se utiliza únicamente en los pacientes que no pueden tomar estatina.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Trevaclyn?
La dosis inicial de Trevaclyn es de un comprimido una vez al día durante cuatro semanas, aumentándose después a dos comprimidos una vez al día.
Se toma ingiriéndolo junto con alimentos, por la noche o antes de acostarse.
Los comprimidos deben tragarse enteros sin partirlos, romperlos, machacarlos, ni masticarlos.
Trevaclyn no está recomendado para niños y adolescentes de menos de 18 años, ya que no hay información sobre su seguridad y su eficacia en este grupo de edad.
Debe administrarse con precaución a los pacientes con problemas de riñón y no debe utilizarse en los que tengan problemas hígado.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Trevaclyn?
Los dos principios activos de Trevaclyn, el ácido nicotínico y el laropiprant, tienen mecanismos de acción distintos.
El ácido nicotínico es una sustancia natural que se utiliza en dosis pequeñas como vitamina.
En dosis mayores reduce los niveles de grasa en la sangre a través de un mecanismo que no se conoce del todo.
Se empleó inicialmente como medicamento para modificar las concentraciones de grasas en sangre a mediados de los años cincuenta, pero su uso se ha visto limitado por sus efectos secundarios, especialmente sofocos (enrojecimiento de la piel).
Se piensa que el sofoco producido por el ácido nicotínico responde a la liberación de una sustancia llamada "prostaglandina D2" (PGD2) por las células de la piel, lo que dilata (ensancha) los vasos sanguíneos de la piel.
El laropiprant bloquea los receptores a los que normalmente se une la PGD2.
Al quedar bloqueados éstos, la PGD2 no puede dilatar los vasos cutáneos, reduciéndose así la frecuencia y la intensidad de los sofocos.
En los comprimidos de Trevaclyn, el laropiprant está contenido en una capa y el ácido nicotínico en otra.
Al ingerirse el comprimido, primero se libera el laropiprant hacia la circulación, bloqueándose los receptores de la PGD2.
El ácido nicotínico se libera más lentamente desde la otra capa y actúa como agente modificador de las grasas.
¿Qué tipo de estudios se han realizado con Trevaclyn?
Los efectos de Trevaclyn se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Trevaclyn se estudió en cuatro estudios principales realizados en pacientes con hipercolesterolemia o dislipidemia mixta.
En dos de los estudios se examinó la eficacia de Trevaclyn para modificar los valores de las grasas en sangre.
En el primero se comparó la eficacia de Trevaclyn con la del ácido nicotínico solo o la de un placebo (un tratamiento ficticio) en la reducción de las concentraciones de colesterol LDL en un total de 1.613 pacientes.
También se examinaron los síntomas de sofocos mediante un cuestionario diseñado especialmente a tal efecto.
En el segundo estudio se comparó la combinación de Trevaclyn y simvastatina (una estatina) con Trevaclyn solo o simvastatina sola en 1 398 pacientes.
El criterio principal de eficacia fue la variación de las concentraciones de colesterol LDL en sangre al cabo de 12 semanas.
En los estudios tercero y cuarto se examinó la eficacia del laropiprant en la reducción de los sofocos producidos por el ácido nicotínico.
Se contó con un total de 2.349 pacientes que estaban tomando Trevaclyn o ácido nicotínico.
Los sofocos se midieron mediante la aplicación del cuestionario de síntomas de sofocos.
¿Qué beneficio ha demostrado tener Trevaclyn durante los estudios?
Trevaclyn fue eficaz en la reducción de las concentraciones de colesterol LDL en sangre.
En el primer estudio, esas concentraciones se redujeron un 19% en los pacientes tratados con Trevaclyn, frente a un 1% en los que recibieron placebo.
El segundo estudio mostró que las concentraciones de colesterol LDL se reducían aún más cuando se administraba Trevaclyn con simvastatina (reducción del 48%) en comparación con Trevaclyn solo (reducción del 17%) o con la simvastatina sola (reducción del 37%).
La adición de laropiprant al ácido nicotínico redujo los síntomas de sofocos producidos por esta última sustancia.
En los estudios primero y tercero hubo menos pacientes con sofocos moderados, graves o extremos entre los tratados con Trevaclyn que entre los que recibieron ácido nicotínico solo.
En el cuarto estudio, se observaron sofocos menos días en los pacientes tratados con Trevaclyn que en los que recibieron ácido nicotínico solo.
¿Cuál es el riesgo asociado a Trevaclyn?
El efecto secundario más frecuente de Trevaclyn (observado en más de 1 de cada 10 pacientes) son los sofocos.
La lista completa de efectos secundarios comunicados sobre Trevaclyn puede consultarse en el prospecto.
Trevaclyn no debe administrarse a personas hipersensibles (alérgicas) al ácido nicotínico, al laropiprant o a cualquiera de los demás componentes del medicamento.
Tampoco debe usarse en pacientes con problemas hepáticos, úlcera péptica activa o hemorragia arterial.
2/ 3 ¿Por qué se ha aprobado Trevaclyn?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Trevaclyn son mayores que sus riesgos en el tratamiento de la dislipidemia, especialmente en los pacientes con dislipidemia combinada mixta y en los que tienen hipercolesterolemia primaria.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Trevaclyn:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Trevaclyn a Merck Sharp & Dohme Limited el 3 de julio de 2008.
El texto completo del EPAR de Trevaclyn puede encontrarse aquí.
05-2008.
3/ 3
Vía de administración
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
14 comprimidos
EU/ 1/ 08/ 458/ 002
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
28 comprimidos
EU/ 1/ 08/ 458/ 003
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
56 comprimidos
EU/ 1/ 08/ 458/ 004
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
84 comprimidos
EU/ 1/ 08/ 458/ 005
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
98 comprimidos
EU/ 1/ 08/ 458/ 006
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
168 comprimidos
EU/ 1/ 08/ 458/ 007
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
196 comprimidos
EU/ 1/ 08/ 458/ 008
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
49 x 1 comprimidos (unidois)
EU/ 1/ 08/ 458/ 009
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
14 comprimidos
EU/ 1/ 08/ 458/ 010
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
28 comprimidos
EU/ 1/ 08/ 458/ 011
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
56 comprimidos
EU/ 1/ 08/ 458/ 012
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (Aclar/ PVC)
196 (2 x 98) comprimidos
EU/ 1/ 08/ 458/ 013
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
168 comprimidos
EU/ 1/ 08/ 458/ 014
Trevaclyn
1000 mg / 20 mg
Comprimido de liberación modificada
Vía oral
blister (alu/ alu)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Trevaclyn 1.000 mg/ 20 mg comprimidos de liberación modificada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
Excipiente Cada comprimido de liberación modificada contiene 128,4 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido de liberación modificada (comprimido).
Comprimido con forma ovalada de color blanco a blanquecino y con la inscripción “ 552” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Trevaclyn esta indicado para el tratamiento de la dislipidemia, especialmente en los pacientes con dislipidemia combinada mixta (caracterizada por unas concentraciones elevadas de colesterol LDL y de triglicéridos y por unas concentraciones bajas de colesterol HDL) y en los pacientes con hipercolesterolemia primaria (heterocigótica familiar o no familiar).
Trevaclyn debe usarse en los pacientes en combinación con inhibidores de la HMG-CoA reductasa (estatinas) cuando el efecto hipocolesteromiante conseguido con los inhibidores de la HMG-CoA reductasa en monoterapia es insuficiente.
Sólo puede usarse en monoterapia en pacientes en los que los inhibidores de la HMG-CoA reductasa no son tolerados o no están indicados.
Durante el tratamiento con Trevaclyn debe seguirse una dieta y otros tratamientos no farmacológicos (p. ej., ejercicio, reducción de peso).
4.2 Posología y forma de administración
Posología La dosis inicial es de un comprimido (1.000 mg de ácido nicotínico y 20 mg de laropiprant) una vez al día.
Después de cuatro semanas, se recomienda que los pacientes empiecen a tomar la dosis de mantenimiento de 2.000 mg/ 40 mg en forma de dos comprimidos (1.000 mg/ 20 mg cada uno) una vez al día.
No se han estudiado dosis diarias superiores a 2.000 mg/ 40 mg, por lo que no se recomiendan.
Si se deja de tomar Trevaclyn durante menos de 7 días consecutivos, los pacientes pueden reanudar el tratamiento con la última dosis administrada.
Si se deja de tomar Trevaclyn durante 7 o más días consecutivos, el tratamiento debe reanudarse a la dosis de 1.000 mg/ 20 mg durante 1 semana antes de pasar a la dosis de mantenimiento de 2.000 mg/ 40 mg.
Los pacientes que estén tomando un medicamento de liberación prolongada con 2.000 mg o más de ácido nicotínico y cambien a Trevaclyn, pueden iniciar el tratamiento con Trevaclyn en la dosis de 2.000 mg/ 40 mg.
Los pacientes que estén tomando un medicamento de liberación prolongada que contenga menos de 2.000 mg de ácido nicotínico y cambien a Trevaclyn, deben iniciar el tratamiento en la dosis inicial de 1.000 mg/ 20 mg y después de cuatro semanas pasar a recibir la dosis de
2 mantenimiento de 2.000 mg/ 40 mg.
Los pacientes que estén tomando un medicamento de liberación inmediata con ácido nicotínico y cambien a Trevaclyn, deben iniciar el tratamiento en la dosis de 1.000 mg/ 20 mg y después de cuatro semanas pasar a recibir la dosis de mantenimiento de 2.000 mg/ 40 mg.
Para mantener las propiedades de liberación modificada, no hay que partir, romper, machacar o masticar el comprimido antes de ingerirlo.
Para reducir la posibilidad de presentar sofocos, no deben tomarse bebidas alcohólicas ni bebidas calientes cuando se ingiera el medicamento.
Pacientes de edad avanzada No es necesario ajustar la dosis en los pacientes de edad avanzada.
Pacientes pediátricos No se han determinado la seguridad y la eficacia de Trevaclyn en los pacientes pediátricos.
Por tanto, el tratamiento no está recomendado para este grupo de edad.
Pacientes con insuficiencia hepática o renal No se ha estudiado el uso de Trevaclyn en los pacientes con insuficiencia hepática o renal.
Al igual que otros medicamentos que contienen ácido nicotínico, Trevaclyn está contraindicado en los pacientes con disfunción hepática importante o inexplicable.
Debe usarse con precaución en los pacientes con insuficiencia renal, porque el ácido nicotínico y sus metabolitos se excretan principalmente por los riñones (ver secciones 4.3, 4.4 y 5.2.).
Tratamiento concomitante El ácido acetilsalicílico no produce una reducción adicional de los sofocos aparte de la conseguida con Trevaclyn.
Por tanto, el tratamiento con ácido acetilsalicílico para aliviar los síntomas de sofocos no es necesario (ver sección 5.1).
Puesto que la administración concomitante con secuestradores de los ácidos biliares puede reducir la biodisponibilidad de medicamentos que contienen ácidos como el ácido nicotínico, se recomienda que Trevaclyn se administre 1 hora antes o 4 horas después de la administración de un secuestrador de los ácidos biliares (ver sección 4.5).
4.3 Contraindicaciones
• Hipersensibilidad a los principios activos o a alguno de los excipientes. • Disfunción hepática importante o inexplicable. • Úlcera péptica activa. • Sangrado arterial.
4.4 Advertencias y precauciones especiales de empleo
Cuando Trevaclyn se administre junto con una estatina, consulte la ficha técnica de dicho medicamento.
Efectos hepáticos No se ha estudiado el cambio de ácido nicotínico de liberación inmediata (cristalino) a Trevaclyn.
Sin embargo, se han notificado casos de toxicidad hepática grave, como necrosis hepática fulminante, en pacientes que pasaron de tomar productos de ácido nicotínico de liberación inmediata a tomar productos de ácido nicotínico de acción prolongada en dosis equivalentes.
Por tanto, en los pacientes que cambien de ácido nicotínico de liberación inmediata a Trevaclyn, la dosis inicial de Trevaclyn debe ser la de 1.000 mg/ 20 mg.
Trevaclyn debe usarse con precaución en los pacientes que consumen grandes cantidades de alcohol y en los que tienen antecedentes de hepatopatías.
3 Al igual que otros tratamientos hipolipemiantes, los medicamentos con ácido nicotínico se han asociado a resultados anormales de las pruebas de la función hepática (ver sección 4.8).
Los aumentos de las transaminasas fueron reversibles después de suspender el tratamiento.
Se recomienda hacer pruebas de la función hepática antes del inicio del tratamiento, cada 6 a 12 semanas durante el primer año de tratamiento y periódicamente (p. ej., dos veces al año) en los años siguientes.
Hay que vigilar a los pacientes que presentan concentraciones elevadas de transaminasas hasta que las anomalías se resuelvan.
Si un paciente presenta una concentración de alanina aminotransferasa (ALT) o de aspartato aminotransferasa (AST) ≥ 3 X LSN y este valor elevado persiste, se recomienda reducir la dosis o suspender el tratamiento con Trevaclyn.
Efecto sobre el músculo esquelético Se han asociado casos raros de rabdomiólisis a la administración concomitante de ácido nicotínico en dosis que alteran los lípidos (≥ 1.000 mg/ día) e inhibidores de la HMG-CoA reductasa (estatinas) (ver sección 4.8).
Los médicos que se planteen prescribir un tratamiento de combinación con estatinas y Trevaclyn deben sopesar detenidamente los efectos beneficiosos y los riesgos potenciales y deben vigilar estrechamente a los pacientes para poder detectar cualquier signo o síntoma de dolor muscular, dolor muscular a la palpación o debilidad muscular, especialmente durante los primeros meses de tratamiento y cuando se aumente la dosis de cualquiera de los medicamentos.
En dichas situaciones hay que hacer análisis periódicos de la creatinina cinasa (CK) sérica, pero no hay ninguna garantía de que dicho control evite la aparición de miopatía grave.
Hay que actuar con precaución en pacientes con factores de predisposición a la rabdomiólisis. • Edad > 70 años • Insuficiencia renal • Hipotiroidismo no controlado • Antecedentes personales o familiares de trastornos musculares hereditarios • Historia previa de toxicidad muscular con una estatina o un fibrato • Alcoholismo.
Si aparece dolor muscular, debilidad o calambres mientras un paciente toma Trevaclyn con una estatina, deberán medirse sus concentraciones de CK.
Si, en ausencia de un esfuerzo extenuante, se encuentra que dichos niveles están significativamente elevados (> 5 x LSN), deberá detenerse el tratamiento.
Disfunción renal Puesto que el ácido nicotínico y sus metabolitos se excretan por los riñones, Trevaclyn debe usarse con precaución en los pacientes con disfunción renal.
Efecto sobre la glucosa Los medicamentos con ácido nicotínico se han asociado a aumentos de las concentraciones sanguíneas de glucosa en ayunas (ver sección 4.8).
Hay que vigilar estrechamente a los pacientes diabéticos o potencialmente diabéticos.
Puede que sea necesario modificar la dieta o el tratamiento hipoglucemiante.
Síndrome coronario agudo Al igual que otros medicamentos con ácido nicotínico, hay que tener precaución cuando Trevaclyn se use en pacientes con angina inestable o que estén en la fase aguda de un infarto de miocardio (IM), especialmente si dichos pacientes reciben también medicamentos vasoactivos como nitratos, antagonistas del calcio o antagonistas de los receptores adrenérgicos.
4 Efectos hematológicos Al igual que otros medicamentos con ácido nicotínico, Trevaclyn (2.000 mg/ 40 mg) se asoció a pequeñas reducciones del recuento de plaquetas (ver sección 4.8).
Por tanto, hay que evaluar cuidadosamente a los pacientes sometidos a cirugía.
Efecto sobre el ácido úrico Al igual que otros medicamentos con ácido nicotínico, Trevaclyn (2.000 mg/ 40 mg) se asoció a pequeños aumentos de las concentraciones de ácido úrico (ver sección 4.8).
Por tanto, Trevaclyn debe usarse con precaución en los pacientes con gota o con predisposición a tener gota.
Hipofosfatemia Al igual que otros medicamentos con ácido nicotínico, Trevaclyn se asoció a pequeños descensos de las concentraciones de fósforo.
Por tanto, hay que vigilar estrechamente a los pacientes con riesgo de hipofosfatemia.
Otras situaciones Al igual que otros medicamentos con ácido nicotínico, hay que vigilar estrechamente a los pacientes con antecedentes de ictericia, trastornos hepatobiliares o úlcera péptida (ver secciones 4.2 y 4.3).
Excipiente Trevaclyn contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso simultáneo de bebidas alcohólicas o bebidas calientes puede potenciar de sofocos y por tanto deben evitarse cuando se tome Trevaclyn.
El ácido nicotínico puede potenciar los efectos de medicamentos que bloquean los ganglios y de medicamentos vasoactivos como nitratos, antagonistas del calcio y antagonistas de los receptores adrenérgicos, y producir hipotensión postural.
Cuando simvastatina se combinó con ácido nicotínico se observó un aumento moderado de la AUC y de la Cmáx del ácido de simvastatina (la forma activa de la simvastatina), que puede que no tenga relevancia clínica.
La interacción farmacocinética de Trevaclyn con estatinas se ha estudiado sólo con simvastatina (ver sección 4.4).
Como la administración concomitante de secuestradores de los ácidos biliares puede reducir la biodisponibilidad de los medicamentos ácidos como el ácido nicotínico, se recomienda que Trevaclyn se administre 1 hora antes o 4 horas después de la administración de un secuestrador de los ácidos biliares.
No se ha estudiado la administración concomitante de Trevaclyn y polivitamínicos u otros suplementos nutricionales que contienen (≥ 50 mg/ día) ácido nicotínico (o de nicotinamida).
Los médicos deben tener en cuenta la ingesta de ácido nicotínico procedente de polivitamínicos y suplementos nutricionales a la hora de prescribir Trevaclyn.
El ácido nicotínico puede producir reacciones falsas positivas en los análisis de glucosa en la orina cuando se utiliza una solución de sulfato de cobre (reactivo de Benedict).
La administración de dosis múltiples de 40 mg de laropiprant no afectó a la farmacocinética de midazolam, que es un substrato sensible de la CYP3A4.
Por tanto, laropiprant no es un inductor ni un inhibidor de la CYP3A4.
Sin embargo, la concentración plasmática de 1'-hidroximidazolam, un metabolito de midazolam, aproximadamente se duplicó con la administración de dosis múltiples de laropiprant.
Como 1'-hidroximidazolam es un metabolito activo, el efecto sedante de midazolam podría aumentar y hay que actuar con precaución cuando laropiprant se administre conjuntamente con midazolam.
La administración concomitante de laropiprant 40 mg con midazolam incrementó el AUC0-∞ y la Cmáx de 1'-hidroximidazolam, un metabolito de midazolam, en un 98% y un 59%, respectivamente.
1'-hidroximidazolam es metabolizado predominantemente por las uridina difosfato-glucuronosiltransferasas (UGT) 2B4 y 2B7.
Los resultados de ensayos clínicos y de estudios in vitro respaldan la conclusión de que laropiprant es un inhibidor de leve a moderado de la UGT2B4 y la UGT2B7.
Muy pocos medicamentos son metabolizados predominantemente por la UGT2B4 o la UGT2B7.
Hay que actuar con precaución cuando Trevaclyn se administre conjuntamente con medicamentos metabolizados predominantemente por la UGT2B4 o la UGT2B7, como zidovudina.
En estudios de interacción, laropiprant no tuvo efectos clínicamente significativos sobre la farmacocinética de los siguientes medicamentos: simvastatina, warfarina, anticonceptivos orales, rosiglitazona y digoxina.
Según estos datos, no cabe esperar que laropiprant interaccione con substratos de las isoenzimas 3A4, 2C9 y 2C8 del CYP ni con substratos de la glucoproteína P humana (P-gp).
En estudios in vitro, laropiprant no inhibió las reacciones mediadas por la CYP1A2, la CYP2B6, la CYP2C19, la CYP2D6 o la CYP2E1.
En un ensayo clínico, no se observó un efecto significativo de laropiprant sobre la inhibición de la agregación plaquetaria inducida por el adenosin difosfato (ADP) causada por clopidogrel, pero hubo un aumento moderado de la inhibición de la agregación plaquetaria inducida por el colágeno causada por clopidogrel.
La importancia clínica de estas observaciones se desconoce.
En un ensayo clínico, la administración concomitante de laropiprant y ácido acetilsalicílico no tuvo un efecto sobre la agregación plaquetaria inducida por el colágeno ni sobre el tiempo de sangrado en comparación con el tratamiento con ácido acetilsalicílico en monoterapia (ver sección 5.1).
Efectos de otros medicamentos sobre laropiprant Inhibidores de la CYP3A4:
Claritromicina (un inhibidor potente de la CYP3A4 y de la P-gp) no tuvo un efecto clínicamente significativo sobre la farmacocinética de laropiprant.
4.6 Embarazo y lactancia
Embarazo
Trevaclyn No existen datos sobre la utilización concomitante de ácido nicotínico y laropiprant en mujeres embarazadas.
La combinación no se ha ensayado en estudios de toxicidad para la reproducción.
Se desconoce el riesgo potencial para los seres humanos.
Por tanto, Trevaclyn no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Ácido nicotínico No existen datos suficientes sobre la utilización de ácido nicotínico a dosis altas en mujeres embarazadas.
Los estudios en animales son insuficientes para determinar la toxicidad para la reproducción (ver sección 5.3).
6 Laropiprant No existen datos sobre la utilización de laropiprant en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad para la reproducción con dosis altas de laropiprant (ver sección 5.3).
Lactancia
Trevaclyn No se ha realizado ningún estudio con Trevaclyn en animales en período de lactancia.
La decisión de continuar o interrumpir el periodo de lactancia o de continuar o interrumpir el tratamiento debe tomarse teniendo en cuenta el efecto beneficioso de la lactancia materna para el niño y el efecto beneficioso de Trevaclyn para la mujer.
Ácido nicotínico El ácido nicotínico se excreta por la leche materna humana.
Laropiprant Se desconoce si laropiprant se excreta por la leche materna humana.
Estudios en animales han mostrado que laropiprant se excreta por la leche.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, hay que tener en cuenta a la hora de conducir vehículos o utilizar máquinas que se han notificado casos de mareo (ver sección 4.8).
4.8 Reacciones adversas
En los ensayos clínicos, más de 2.500 pacientes recibieron Trevaclyn en monoterapia o en combinación con un inhibidor de la HMG-CoA reductasa.
Las reacciones adversas fueron habitualmente leves y pasajeras.
Sofocos Los sofocos son la reacción adversa más frecuente de Trevaclyn.
Los sofocos se observan sobre todo en la cabeza, el cuello y la parte superior del torso.
Según un análisis agrupado de cuatro ensayos clínicos controlados con fármaco o con placebo (N = 2.548), se produjeron como reacciones adversas sofocos, considerados por el investigador como posible, probable o definitivamente relacionados con el tratamiento en el 12,3% de los pacientes que recibieron Trevaclyn.
En estos ensayos, los porcentajes de pacientes que se retiraron por un síntoma relacionado con los sofocos (enrojecimiento, calor, prurito y hormigueo) y que recibieron Trevaclyn, ácido nicotínico (formulaciones de liberación prolongada agrupadas) o placebo/ simvastatina en combinación, fueron del 7,2%, 16,6% y 0,4% respectivamente.
Las retiradas por otras reacciones adversas específicas en los pacientes que recibieron Trevaclyn fueron infrecuentes (< 1%).
Reacciones adversas globales con Trevaclyn Además de los sofocos, a continuación se enumeran las reacciones adversas clínicas notificadas por los investigadores como posible, probable o definitivamente relacionadas con Trevaclyn en ≥ 1% de los pacientes tratados con Trevaclyn en monoterapia (n = 947) o en combinación con una estatina (n = 1.601) y las reacciones adversas clínicamente significativas (< 1%) que se produjeron durante un máximo de un año.
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000).
7 Clasificación por órganos y sistemas
Reacción adversa
Frecuencia
Exploraciones complementarias
elevaciones de la ALT y/ o la AST (consecutivas, ≥ 3 X LSN), glucosa en ayunas, ácido úrico (ver más adelante)
Frecuentes
elevaciones de la CK (≥ 10 X LSN), bilirrubina total, reducciones del fósforo y recuentos de plaquetas (ver más adelante)
Poco frecuentes
Trastornos del sistema nervioso Trastornos gastrointestinales Trastornos de la piel y del tejido subcutáneo
mareo, cefalea, parestesia diarrea, dispepsia, náusea, vómitos eritema, prurito, exantema, urticaria
Frecuentes
Trastornos del sistema inmunológico
reacción de hipersensibilidad (ver más adelante)
Poco frecuentes
Se caracteriza por diversos síntomas, como angioedema, prurito, eritema, parestesia, pérdida de la conciencia, vómitos, urticaria, sofocos, disnea, náuseas, incontinencia urinaria y fecal, sudor frío, temblores, escalofríos, aumento de la presión arterial, hinchazón de los labios, sensación de quemazón, erupción farmacológica, artralgia, hinchazón de las piernas y taquicardia.
Exploraciones complementarias Se han notificado infrecuentemente aumentos notables y persistentes de las transaminasas séricas (ver sección 4.4).
En los ensayos clínicos controlados, la incidencia de aumentos clínicamente relevantes de las transaminasas séricas (valores de ALT y/ o de AST ≥ 3 X LSN en análisis consecutivos) fue del 1,0% en los pacientes tratados con Trevaclyn con o sin una estatina.
Estos aumentos fueron generalmente asintomáticos y volvieron a los valores basales tanto si se suspende el tratamiento como si se continúa.
Se observaron aumentos clínicamente relevantes de la CK (valores ≥ 10 X LSN) en el 0,3% de los pacientes tratados con Trevaclyn con o sin una estatina (ver sección 4.4).
Otros valores analíticos anormales notificados fueron aumentos de la LDH, la glucosa en ayunas, el ácido úrico, la bilirrubina total, la amilasa, reducciones del fósforo y de los recuentos de plaquetas (ver sección 4.4).
Al igual que otros medicamentos con ácido nicotínico, en ensayos clínicos controlados con Trevaclyn (2.000 mg/ 40 mg) se notificaron elevaciones de la glucosa en ayunas (un aumento medio de aproximadamente 4 mg/ dl) y del ácido úrico (cambio medio desde el inicio de +14,7%) y reducciones de los recuentos de plaquetas (cambio medio desde el inicio de -14,0%) (ver sección 4.4).
En los pacientes diabéticos se observó un aumento medio de la HbA1c del 0,2% (en los casos en que estaba permitido modificar el tratamiento hipoglucemiante).
Reacciones adversas relacionadas con el ácido nicotínico Las siguientes reacciones adversas relacionadas con el ácido nicotínico se han observado en ensayos clínicos o en la experiencia post-comercialización con otros medicamentos con ácido nicotínico con una frecuencia desconocida o en ensayos clínicos con Trevaclyn (o el componente ácido nicotínico de Trevaclyn) en < 1% de los pacientes tratados:
Fibrilación auricular y otras arritmias cardíacas, palpitaciones, taquicardia.
Acantosis nigricans, piel seca, hiperpigmentación, exantema macular, sudación (nocturna o sudor frío), exantema vesicular.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Trastornos del metabolismo y de la nutrición:
Hipotensión, hipotensión ortostática.
Trastornos generales y alteraciones en el lugar de administración:
Trastornos del sistema inmunológico:
Trastornos hepatobiliares:
Ansiedad, insomnio.
4.9 Sobredosis
Trevaclyn En caso de sobredosis, es razonable emplear las medidas de apoyo habituales y tratar los síntomas.
Se han notificado casos de sobredosis; la dosis máxima de Trevaclyn tomada fue de 5.000 mg/ 100 mg.
Todos los pacientes se recuperaron sin secuelas.
Las reacciones adversas notificadas con más frecuencia en los sujetos que recibieron esta dosis tan alta fueron las esperadas para una dosis alta de ácido nicotínico y consistieron en: sofocos, cefalea, prurito, náuseas, mareos, vómitos, diarrea, dolor o malestar epigástrico y abdominal y dolor de espalda.
Las anomalías de laboratorio fueron aumentos de la amilasa y la lipasa, disminución del hematocrito y sangre oculta en las heces.
Ácido nicotínico En caso de una sobredosis de ácido nicotínico hay que emplear las medidas de apoyo.
Laropiprant En los ensayos clínicos controlados realizados en sujetos sanos, se toleraron generalmente bien dosis únicas de hasta 900 mg y dosis múltiples de hasta 450 mg de laropiprant administradas una vez al día durante 10 días.
No existe experiencia con dosis de más de 900 mg de laropiprant en los seres humanos.
Se observó prolongación de la agregación plaquetaria inducida por el colágeno en sujetos que recibieron dosis múltiples de 300 mg o superiores (ver sección 5.1).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: ácido nicotínico y derivados, código ATC:
C10AD52.
Trevaclyn contiene ácido nicotínico, el cual en dosis terapéuticas es un fármaco que modifica los lípidos, y laropiprant, que es un antagonista potente y selectivo de los receptores de prostaglandina D2 (PGD2) del subtipo 1 (DP1).
El ácido nicotínico reduce las concentraciones de colesterol asociado a lipoproteínas de baja densidad (C-LDL), colesterol total (CT), colesterol asociado a lipoproteínas de muy baja densidad (C-VLDL), apolipoproteína B (apo B, la principal proteína LDL), triglicéridos (TG) y lipoproteína(a) (Lp(a), una partícula LDL modificada), e incrementa las concentraciones de colesterol asociado a lipoproteínas de alta densidad (C-HDL) y apolipoproteína A-I (apo A-I, el principal componente proteínico de las HDL).
Laropiprant suprime los sofocos mediados por la PGD2 asociados a la administración de ácido nicotínico.
Laropiprant no afecta a las concentraciones de lípidos ni interfiere con los efectos del ácido nicotínico sobre los lípidos.
9 Ácido nicotínico Mecanismo de acción Los mecanismos por los cuales el ácido nicotínico modifica el perfil lipídico en el plasma no se conocen completamente.
El ácido nicotínico inhibe la liberación de ácidos grasos libres (AGL) del tejido adiposo, lo que podría contribuir a las reducciones de las concentraciones plasmáticas de C-LDL, CT, C-VLDL, apo B, TG y Lp(a), así como a los incrementos del C-HDL y la apo A-I, todos los cuales se asocian a un menor riesgo cardiovascular.
Otras explicaciones no relacionadas con la reducción de los AGL en el plasma como mecanismo principal de la modificación del perfil lipídico son la inhibición mediada por el ácido nicotínico de la lipogénesis de novo o la esterificación de ácidos grasos a TG en el hígado.
Efectos farmacodinámicos El ácido nicotínico produce un cambio relativo en la distribución de las subclases de partículas LDL, de partículas LDL pequeñas y densas (las más aterogénicas) a partículas LDL de mayor tamaño.
Además el ácido nicotínico aumenta en mayor medida la subfracción HDL2 que la subfracción HDL3, por lo que incrementa el cociente HDL2: HDL3, lo cual se asocia a un menor riesgo de enfermedad cardiovascular.
Se ha planteado la hipótesis de que las HDL participan en el transporte del colesterol de los tejidos al hígado, para suprimir la inflamación vascular asociada a la aterosclerosis, y que tienen efectos antioxidantes y antitrombóticos.
Al igual que las LDL, las lipoproteínas ricas en triglicéridos y enriquecidas en colesterol, como las VLDL, las lipoproteínas de densidad intermedia (IDL) y los residuos, también pueden promover la aterosclerosis.
Frecuentemente se observan concentraciones plasmáticas elevadas de TG junto con concentraciones bajas de C-HDL y partículas LDL pequeñas, así como en combinación con factores de riesgo metabólicos no lipídicos de cardiopatía coronaria (CC).
El tratamiento con ácido nicotínico reduce el riesgo de muerte y de episodios cardiovasculares y retarda la progresión o promueve la regresión de las lesiones ateroscleróticas.
El Coronary Drug Project, un estudio de cinco años de duración que finalizó en 1975, demostró que el ácido nicotínico tuvo un efecto beneficioso estadísticamente significativo, consistente en la disminución de la incidencia de infartos de miocardio (IM) recurrentes no mortales en varones de 30 a 64 años de edad con antecedentes de IM.
Aunque la mortalidad total fue similar en los dos grupos al cabo de cinco años, en el período de seguimiento de quince años la incidencia acumulada de muertes fue un 11% menor en el grupo de ácido nicotínico que en el grupo placebo.
Laropiprant Mecanismo de acción Los sofocos inducidos por el ácido nicotínico están mediados principalmente por la liberación de prostaglandina D2 (PGD2) en la piel.
Estudios genéticos y farmacológicos realizados en modelos animales han aportado pruebas de que la PGD2, que actúa a través de los DP1 (uno de los dos subtipos de receptores de la PGD2), desempeña una función clave en los sofocos inducidos por el ácido nicotínico.
Laropiprant es un antagonista potente y selectivo de los DP1.
No cabe esperar que laropiprant inhiba la producción de prostaglandinas.
Efectos farmacodinámicos Se ha demostrado que laropiprant es eficaz para reducir los síntomas de sofocos inducidos por el ácido nicotínico.
La reducción de los síntomas de sofocos (evaluados mediante cuestionarios cumplimentados por los pacientes) se correlacionó con una reducción de la vasodilatación inducida por el ácido nicotínico (evaluada mediante la determinación del flujo sanguíneo en la piel).
En sujetos sanos que recibieron Trevaclyn, el tratamiento previo con ácido acetilsalicílico en dosis de 325 mg no tuvo efectos beneficiosos adicionales para reducir los síntomas de sofocos inducidos por el ácido nicotínico en comparación con Trevaclyn en monoterapia (ver sección 4.8.)
Laropiprant también tiene afinidad por los receptores del tromboxano A2 (TP) (aunque es sustancialmente menos potente en los TP que en los DP1).
Los TP intervienen en la función plaquetaria; sin embargo, laropiprant en dosis terapéuticas no tuvo un efecto clínicamente relevante
10 sobre el tiempo de sangrado ni sobre la agregación plaquetaria inducida por el colágeno (ver sección 4.5.)
Ensayos clínicos Efectos sobre los lípidos Trevaclyn fue eficaz de modo consistente en todas las subpoblaciones de pacientes especificadas previamente y definidas por raza, sexo, concentraciones basales de C-LDL, C-HDL y TG, edad, y situación de diabetes.
En comparación con placebo, Trevaclyn en dosis de 2.000 mg/ 40 mg tanto en combinación con estatina o en monoterapia redujo significativamente el C-LDL (-18,9% frente a – 0,5%), los TG (-21,7% frente a 3,6%), el cociente C-LDL: C-HDL (-28,9% frente a 2,3%), el C no HDL (-19,0% frente a 0,8%), la apo B (-16,4% frente a 2,5%), el CT (-9,2% frente a – 0,6%), la Lp(a) (-17,6% frente a 1,1%) y el cociente CT: C-HDL (-21,2% frente a 1,9%), y también incrementó significativamente el C-HDL (18,8% frente a – 1,2%) y la apo A-I (11,2% frente a 4,3%) medido como los cambios porcentuales con respecto a los valores basales.
En general, los efectos del tratamiento sobre todos los parámetros lipídicos entre los grupos fueron similares en todos los subgrupos de pacientes examinados.
Los pacientes que recibieron Trevaclyn, ácido nicotínico (formulación de liberación prolongada) o placebo también tomaron estatinas (29% atorvastatina [5-80 mg], 54% simvastatina [10-80 mg], 17% otras estatinas [2,5-180 mg] [pravastatina, fluvastatina, rosuvastatina, lovastatina]), y el 9% también tomó ezetimiba (10 mg).
El efecto sobre los lípidos fue similar tanto cuando Trevaclyn se administró en monoterapia como cuando se añadió al tratamiento en curso con una estatina con o sin ezetimiba.
Las respuestas del C-LDL, el C-HDL y los TG ajustadas al placebo fueron mayores en las mujeres que en los varones y mayores en los pacientes ancianos (≥ 65 años de edad) que en los pacientes más jóvenes (< 65 años de edad).
En un ensayo multicéntrico, doble ciego y factorial de 12 semanas de duración, Trevaclyn en dosis de 1.000 mg/ 20 mg administrado en combinación con simvastatina, en comparación con simvastatina en monoterapia o con Trevaclyn 1.000 mg/ 20 mg solo en monoterapia durante 4 semanas, redujo significativamente el C-LDL (-44,2%, -37,4%, -8,2% respectivamente), los TG (-25,8%, -15,7%, -18,7% respectivamente) y el CT (-27,9%, -25,8%, -4,9% respectivamente) e incrementó significativamente el C-HDL (19,2%, 4,2%, 12,5% respectivamente).
Trevaclyn en dosis de 2.000 mg/ 40 mg administrado conjuntamente con simvastatina, en comparación con simvastatina en monoterapia o Trevaclyn 2.000 mg/ 40 mg en monoterapia durante 12 semanas, redujo significativamente el C-LDL (-47,9%, -37,0%, -17,0% respectivamente), los TG (-33,3%, -14,7%, -21,6% respectivamente), la apo B (-41,0%, -28,8%, -17,1% respectivamente) y el CT (-29,6%, -24,9%, -9,1% respectivamente), así como el cociente C-LDL: C-HDL (-57,1%, -39,8%, -31,2% respectivamente), el C no HDL (-45,8%, -33,4%, -18,1% respectivamente) y el cociente CT: C-HDL (-43,0%, -28,0%, -24,9% respectivamente) e incrementó significativamente el C-HDL (27,5%, 6,0%, 23,4% respectivamente).
Un análisis más detallado mostró que Trevaclyn 2.000 mg/ 40 mg administrado conjuntamente con simvastatina incrementó significativamente la apo A-I (8,6%, 2,3% respectivamente) y redujo significativamente la Lp(a) (-19,8%, 0,0% respectivamente).
En este estudio no se incluyeron los datos de eficacia y seguridad de Trevaclyn en combinación con simvastatina en dosis > 40 mg.
Sofocos En dos ensayos clínicos extensos en los que se registraron los síntomas de sofocos notificados por los pacientes, se observó que los pacientes que recibieron Trevaclyn presentaron menos sofocos que los que tomaron ácido nicotínico (formulaciones de liberación prolongada).
En los pacientes que continuaron en el primer ensayo (24 semanas), la frecuencia de sofocos de intensidad moderada o mayor en los pacientes tratados con Trevaclyn disminuyó y se acercó a la de los pacientes que recibieron placebo (ver la Figura 1), mientras que en los pacientes tratados con ácido nicotínico (formulación de liberación prolongada) la frecuencia de sofocos permaneció constante (después de la semana 6).
11 No se ha establecido la eficacia de laropiprant sobre los sofocos pasadas 24 semanas.
Figura 1.
Número medio de días por semana con síntomas de sofocos de intensidad moderada o mayor* durante las semanas 1-24 2
1
0 0 1 2 3 4 5† 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Semanas deon Treatment Weeks tratamiento
● Trevaclyn (1.000 mg/ 20 mg a 2.000 mg/ 40 mg en la semana 5) ▲ Ácido nicotínico (liberación prolongada, 1.000 mg a 2.000 mg en la semana 5) ○ Placebo *Incluye los pacientes con síntomas de sofocos moderados, intensos o extremos † La dosis se aumentó en la semana 5
En el segundo ensayo (16 semanas), en el que se permitió el uso de ácido acetilsalicílico, los pacientes que recibieron Trevaclyn presentaron sofocos de intensidad moderada o mayor significativamente menos días por semana que los que recibieron ácido nicotínico (formulación de liberación prolongada; la dosis de 500 a 2.000 mg tomados gradualmente durante 12 semanas) (p < 0,001).
5.2 Propiedades farmacocinéticas
Absorción Ácido nicotínico Tras la administración de una dosis de 2.000 mg de ácido nicotínico por vía oral en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant junto con alimentos, el ácido nicotínico se absorbió, con una mediana del tiempo transcurrido hasta alcanzar la concentración plasmática máxima (Tmáx) de 4 horas, un valor medio del área bajo la curva de concentración plasmática-tiempo (AUC0-última) de aproximadamente 58,0 μ M·h y un valor medio de la concentración plasmática máxima (Cmáx) de aproximadamente 20,2 μ M.
La biodisponibilidad con o sin alimentos es de al menos el 72%, según indica la cantidad de la dosis de ácido nicotínico recuperada en la orina.
La biodisponibilidad oral del ácido nicotínico no varía cuando se toma junto con una comida rica en grasas.
Laropiprant Tras la administración de una dosis de 40 mg de laropiprant por vía oral en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant junto con alimentos, laropiprant se absorbió rápidamente, con una mediana del Tmáx de 1 hora, un valor medio del AUC0-∞ de aproximadamente 13 μ M·h y un valor medio de la Cmáx de aproximadamente 1,6 μ M.
La velocidad de la absorción y la cantidad absorbida no varían cuando el fármaco se toma junto con una comida rica en grasas.
La farmacocinética de laropiprant es lineal, con aumentos de la AUC y la Cmáx aproximadamente proporcionales a la dosis, y sin indicios de que el aclaramiento dependa del tiempo.
La biodisponibilidad absoluta media de laropiprant es de aproximadamente el 71% tras la administración de una dosis de 40 mg en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant tras una noche en ayunas.
12 Distribución Ácido nicotínico Menos del 20% del ácido nicotínico está unido a las proteínas del suero.
Laropiprant El volumen medio de distribución en el estado estacionario tras la administración de una dosis única de 40 mg de laropiprant por vía intravenosa a sujetos sanos es de aproximadamente 70 litros.
Laropiprant se une en un elevado porcentaje (> 99%) a las proteínas plasmáticas y el grado de unión es independiente de la concentración.
Laropiprant atraviesa la placenta en ratas y conejos.
Metabolismo Ácido nicotínico El ácido nicotínico sufre un metabolismo de primer paso extenso a través de dos vías metabólicas que dependen de la dosis y de la velocidad de absorción.
La primera vía da lugar a la formación de nicotinamida adenina dinucleótido (NAD) y nicotinamida.
En los seres humanos, la nicotinamida se metaboliza de nuevo predominantemente a N-metilnicotinamida (MNA) y a N-metil-2-piridona-5- carboxamida (2PY).
En la segunda vía, la glicina se conjuga con el ácido nicotínico para formar ácido nicotinúrico (NUA).
La primera vía es la que predomina con dosis bajas o con velocidades de absorción bajas de ácido nicotínico.
Con dosis altas o velocidades de absorción altas, la vía del NAD se satura y un porcentaje mayor de la dosis oral llega a la corriente sanguínea sin modificar en forma de ácido nicotínico.
La vía de conjugación con la glicina no se satura en el rango de dosis clínicamente relevante, ya que el aumento de las concentraciones plasmáticas de NUA es proporcional a la dosis en el intervalo de dosis de 1.000 mg a 2.000 mg.
En estudios in vitro, el ácido nicotínico y sus metabolitos no inhibieron las reacciones mediadas por la CYP1A2, la CYP2B6, la CYP2C9, la CYP2C19, la CYP2D6, la CYP2E1 o la CYP3A4 ni la 3- glucuronidación del estradiol mediada por la UGT1A1.
Laropiprant Laropiprant es metabolizado principalmente por acil-glucuronidación y en menor medida por metabolismo oxidativo; luego el glucurónido se excreta por las heces (a través de la bilis) y por la orina.
Laropiprant y su conjugado glucurónido acilo son los principales compuestos circulantes en el plasma humano.
Estudios in vitro han demostrado que el conjugado glucurónido acilo de laropiprant tiene una afinidad por los DP1 al menos 65 veces menor que laropiprant, por lo que no cabe esperar que contribuya a la actividad global de laropiprant en los DP1.
El principal compuesto (73% de la radiactividad) en las heces es laropiprant (en forma de principio activo no absorbido y el conjugado del ácido glucurónico hidrolizado).
En la orina, el principal compuesto es el conjugado glucurónido acilo (64% de la radiactividad) y en menor media el compuesto original (5%).
El metabolismo oxidativo de laropiprant está catalizado principalmente por la CYP3A4, mientras que varias isoformas de la UGT (1A1, 1A3, 1A9 y 2B7) catalizan la acil-glucuronidación.
Eliminación Ácido nicotínico El ácido nicotínico se excreta predominantemente por la orina en forma de metabolitos.
Laropiprant Laropiprant se elimina principalmente por acil-glucuronidación y luego el glucurónido se excreta por las heces (a través de la bilis) y por la orina.
Tras la administración oral de laropiprant marcado con C14 a seres humanos, aproximadamente el 68% de la dosis se recuperó en las heces (principalmente como el compuesto original, en forma de principio activo no absorbido y el conjugado del ácido glucurónico hidrolizado) y el 22% se recuperó en la orina (principalmente en forma de metabolitos).
La mayor parte de la dosis se excretó en un período de 96 horas.
La semivida terminal aparente (t1/ 2) tras la administración de una dosis de 40 mg de laropiprant en forma de dos comprimidos de liberación modificada de ácido nicotínico/ laropiprant junto con alimentos fue de aproximadamente 17 horas.
El estado estacionario de la farmacocinética se alcanzó 2 días después de la administración una vez al día de laropiprant, con una acumulación mínima según el AUC (aproximadamente 1,3 veces) y según la Cmáx (aproximadamente 1,1 veces).
No se ha estudiado su uso en pacientes con insuficiencia renal.
Ácido nicotínico: ver sección 4.4.
Tras la administración de 40 mg de laropiprant, no se observaron cambios clínicamente significativos entre los valores del AUC y la Cmáx de laropiprant registrados en pacientes con insuficiencia renal grave no sometidos a diálisis y en sujetos control sanos.
Dado que no se observó ningún efecto de la insuficiencia renal grave sobre la farmacocinética de laropiprant, no cabe esperar que se produzca un efecto en los pacientes con insuficiencia renal leve o moderada; sin embargo, no se puede deducir de este estudio cuáles son los efectos de la insuficiencia renal en fase terminal y de la diálisis sobre la farmacocinética de laropiprant.
No se ha estudiado su uso en pacientes con insuficiencia hepática.
Ácido nicotínico: ver secciones 4.3 y 4.4.
De acuerdo con las características de un medicamento que se elimina principalmente por metabolismo, la hepatopatía moderada tiene un efecto significativo sobre la farmacocinética de laropiprant, con unos aumentos de la AUC y la Cmáx de aproximadamente 2,8 y 2,2 veces, respectivamente.
No es necesario ajustar la dosis en función del sexo.
El sexo no tiene un efecto clínicamente significativo sobre la farmacocinética del ácido nicotínico (formulación de liberación prolongada).
La biodisponibilidad oral del ácido nicotínico es similar en los hombres y en las mujeres que reciben Trevaclyn.
Las concentraciones plasmáticas de ácido nicotinúrico y ácido nicotínico son algo más altas en las mujeres que en los varones.
No es necesario ajustar la dosis en función del sexo.
El sexo no tiene un efecto clínicamente significativo sobre la farmacocinética de laropiprant.
No existen datos farmacocinéticos en los pacientes de edad avanzada (personas de ≥ 65 años).
La edad no tiene un efecto clínicamente significativo sobre la farmacocinética del ácido nicotínico (formulación de liberación prolongada) según un análisis combinado de los datos obtenidos en sujetos de 18 a 65 años de edad.
La biodisponibilidad oral del ácido nicotínico no cambia con la edad.
No es necesario ajustar la dosis en los pacientes de edad avanzada.
La edad no tiene un efecto clínicamente significativo sobre la farmacocinética de laropiprant.
No se han realizado estudios en pacientes pediátricos.
No es necesario ajustar la dosis en función de la raza.
La raza no tiene un efecto clínicamente significativo sobre la farmacocinética del ácido nicotínico (formulación de liberación prolongada) según un análisis combinado de los datos farmacocinéticos obtenidos en sujetos hispanos, de raza blanca, raza negra y nativos americanos.
No es necesario ajustar la dosis en función de la raza.
La raza no tiene un efecto clínicamente significativo sobre la farmacocinética de laropiprant según un análisis combinado de los
14 datos farmacocinéticos obtenidos en sujetos de raza blanca, hispanos, raza negra, asiáticos y nativos americanos.
Trevaclyn Únicamente se observaron reacciones en los estudios no clínicos con exposiciones consideradas superiores a la máxima humana, lo que indica poca relevancia para su uso clínico.
La seguridad de la administración concomitante de ácido nicotínico y laropiprant se evaluó en perros y en ratas.
Los hallazgos toxicológicos observados en estos estudios de administración concomitante fueron similares a los obtenidos con ácido nicotínico y laropiprant administrados en monoterapia.
Ácido nicotínico Se observaron degeneración estomacal y vacuolas en los hepatocitos en ratas tras 6 meses de administración con unos valores de exposición sistémica al menos 179 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Se observaron retinopatía y lesiones en la córnea en perros tras 6 meses de administración con unos valores de exposición sistémica al menos 240 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
El ácido nicotínico no fue carcinógeno en ratones cuando se les administró durante toda la vida.
Los ratones de este estudio recibieron una dosis de ácido nicotínico aproximadamente 9 a 13 veces mayor que la dosis de ácido nicotínico en los seres humanos (2.000 mg/ día) en términos de mg/ m2.
El ácido nicotínico no tuvo efectos mutágenos en los ensayos in vitro.
No existen estudios de los posibles efectos de altas dosis de ácido nicotínico sobre la fertilidad o el desarrollo postnatal después de una exposición intrauterina.
El ácido nicotínico, a dosis de 1.000 mg/ kg/ día, produce efectos tóxicos sobre la reproducción en ratas durante los días 5-16 de gestación.
Se observó la disminución del peso del feto y de la placenta.
Laropiprant Se observaron cetonuria e hipertrofia hepatocelular centrilobular en ratas en estudios de toxicidad de dosis múltiples de hasta 6 meses de duración.
La hipertrofia hepatocelular centrilobular es compatible con la inducción de enzimas específicas de los roedores.
El nivel sin efecto adverso observable (NOAEL) fue al menos 118 veces superior a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Se observaron aumentos de las concentraciones séricas de alanina aminotransferasa (ALT) en todos los estudios realizados en perros, con unos valores de exposición sistémica al menos 14 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
No se observaron otros efectos en los estudios en perros con exposiciones al menos 100 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Laropiprant no fue carcinógeno en estudios de 2 años de duración realizados en ratones y ratas a las dosis más altas evaluadas, que fueron al menos 218 a 289 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
Laropiprant no fue mutágeno ni clastógeno en una serie de estudios de toxicología genética.
No se observaron efectos adversos sobre la fertilidad en ratas machos o hembras que recibieron laropiprant antes y durante el apareamiento, con unos valores de exposición sistémica al menos 289 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
15 Laropiprant no fue teratógeno en ratas ni en conejos con exposiciones al menos 153 y 438 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
En los estudios de toxicidad para la reproducción realizados en ratas se observaron ligeras disminuciones relacionadas con el tratamiento del aumento de peso medio materno y del peso corporal de los fetos, ligeros aumentos de la mortalidad de las crías y una mayor incidencia de costillas supernumerarias y de osificación incompleta de las vértebras del esternón en los fetos con unos valores de exposición sistémica al menos 513 veces superiores a la exposición en los seres humanos basada en el AUC de la dosis diaria recomendada en los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hipromelosa (E464) Sílice coloidal anhidra (E551) Estearil fumarato de sodio Hidroxipropilcelulosa (E463) Celulosa microcristalina (E460) Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Blister de PVC/ Aclar:
Conservar en el embalaje original para protegerlo de la luz y la humedad.
Blister de aluminio/ aluminio:
No conservar a temperaturas superiores a 30°C.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Blister opaco de PVC/ Aclar con una lámina de aluminio que se rompe al presionarla y que contiene 14 comprimidos.
Envases de 14, 28, 56, 84, 98, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos y envase de 49 x 1 comprimidos en blister precortado unidosis.
Blister de aluminio/ aluminio con una lámina de aluminio que se rompe al presionarla y que contiene 7 comprimidos.
Envases de 14, 28, 56, 168 comprimidos y envase de 32 x 1 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
16 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 458/ 001 EU/ 1/ 08/ 458/ 002 EU/ 1/ 08/ 458/ 003 EU/ 1/ 08/ 458/ 004 EU/ 1/ 08/ 458/ 005 EU/ 1/ 08/ 458/ 006 EU/ 1/ 08/ 458/ 007 EU/ 1/ 08/ 458/ 008 EU/ 1/ 08/ 458/ 009 EU/ 1/ 08/ 458/ 010 EU/ 1/ 08/ 458/ 011 EU/ 1/ 08/ 458/ 012 EU/ 1/ 08/ 458/ 013 EU/ 1/ 08/ 458/ 014
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
3 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck, Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, como se describe en la versión 3 de septiembre 2007 y presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 3.1 de 23 de abril del Plan de Gestión de Riesgos presentados en el Módulo 1.8.2. de la solicitud de Autorización de Comercialización y en las siguientes actualizaciones del Plan de Gestión de Riesgos acordado con el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se debe proporcionar un Plan de Gestión de Riesgos actualizado cuando se presente el próximo Informe Periódico de Seguridad.
• Cuando se reciba nueva información que pueda impactar en la Especificación de Seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos actuales. • En los 60 días tras conseguir un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (para blister de Alu/ Alu)
1.
NOMBRE DEL MEDICAMENTO
Trevaclyn 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación modificada 28 comprimidos de liberación modificada 56 comprimidos de liberación modificada 168 comprimidos de liberación modificada 32 x 1 comprimidos de liberación modificada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 458/ 009 14 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 010 28 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 011 56 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 013 168 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 014 32 x 1 comprimidos de liberación modificada
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Trevaclyn 1.000 mg/ 20 mg
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR (para blister de PVC/ Aclar)
1.
NOMBRE DEL MEDICAMENTO
Trevaclyn 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos de liberación modificada 28 comprimidos de liberación modificada 56 comprimidos de liberación modificada 84 comprimidos de liberación modificada 98 comprimidos de liberación modificada 168 comprimidos de liberación modificada 196 comprimidos de liberación modificada Envase múltiple conteniendo 196 (2 cajas de 98) comprimidos de liberación modificada 49 x 1 comprimidos de liberación modificada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
24 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 458/ 001 14 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 002 28 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 003 56 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 004 84 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 005 98 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 006 168 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 007 196 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 008 49 x1 comprimidos de liberación modificada EU/ 1/ 08/ 458/ 012 196 (2 cajas de 98) comprimidos de liberación modificada
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Trevaclyn 1.000 mg/ 20 mg
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
Envase múltiple de 196 (2 cajas de 98 comprimidos de liberación modificada) – sin blue box (para blister de PVC/ Aclar)
1.
NOMBRE DEL MEDICAMENTO
Trevaclyn 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación modificada contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
Para más información, ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple comprendido por 2 cajas, conteniendo 98 comprimidos de liberación modificada cada una
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad.
26 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 458/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
27 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Trevaclyn 1.000 mg/ 20 mg comprimidos de liberación modificada Ácido nicotínico/ laropiprant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
28 B.
PROSPECTO
29 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Trevaclyn 1.000 mg/ 20 mg comprimidos de liberación modificada ácido nicotínico/ laropiprant
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Trevaclyn y para qué se utiliza 2.
Antes de tomar Trevaclyn 3.
Cómo tomar Trevaclyn 4.
Posibles efectos adversos 5.
Conservación de Trevaclyn 6.
Información adicional
1.
QUÉ ES TREVACLYN Y PARA QUÉ SE UTILIZA
El nombre de este medicamento es Trevaclyn.
Contiene dos principios activos: • ácido nicotínico, un medicamento que modifica los lípidos, y • laropiprant, que reduce los síntomas de sofocos, un efecto adverso frecuente del ácido nicotínico.
El medicamento se presenta en forma de comprimidos de liberación modificada.
Esto significa que uno o más principios activos se liberan lentamente durante un período de tiempo.
Esto lo consigue reduciendo las concentraciones de colesterol total, colesterol LDL, unas sustancias grasas llamadas triglicéridos y apo B (una parte de las LDL) en la sangre • para incrementar las concentraciones del colesterol “ bueno” (colesterol HDL) y de apo A-I (una parte de las HDL).
¿Qué debo saber acerca del colesterol?
El colesterol es una de las diversas grasas que se encuentran en la sangre.
Su nivel total de colesterol incluye el colesterol “ malo” (LDL) y el colesterol “ bueno” (HDL).
Al colesterol LDL se le denomina el colesterol “ malo” porque se acumula en las paredes de las arterias y forma placas.
Con el tiempo, estas placas acumuladas pueden formar un coágulo en las arterias.
Este coágulo puede retardar o bloquear el flujo sanguíneo a órganos vitales como el corazón o el cerebro.
Cuando se bloquea el flujo sanguíneo, puede producirse un ataque al corazón o un accidente cerebrovascular.
Al colesterol HDL se le denomina el colesterol “ bueno” porque evita que el colesterol “ malo” se acumule en las arterias y porque protege al organismo frente a enfermedades cardíacas.
Los triglicéridos son otras grasas existentes en la sangre.
Incrementan el riesgo de tener problemas cardíacos.
30 Al principio la mayoría de las personas con problemas de colesterol no presenta signos.
Su médico puede determinar cuál es su nivel de colesterol con un sencillo análisis de sangre.
Visite a su médico regularmente para llevar un control de su colesterol y consulte con él.
Trevaclyn se utiliza si usted necesita: que sus concentraciones de colesterol y de grasas en la sangre mejoren (por tener hipercolesterolemia primaria [heterocigótica familiar y no familiar] o dislipidemia mixta) y: • no puede controlar las concentraciones de colesterol con una estatina (una clase de medicamentos que reducen el colesterol y que actúan en el hígado); • no tolera las estatinas o no está recomendado que las tome.
Trevaclyn puede usarse solo o junto con otros medicamentos para tratar los problemas del colesterol.
Debe seguir una dieta, con el objetivo de reducir el colesterol, u otros tratamientos no farmacológicos (por ej., ejercicio, reducción de peso) mientras toma este medicamento.
2.
ANTES DE TOMAR TREVACLYN
No tome Trevaclyn • si es alérgico (hipersensible) al ácido nicotínico, a laropiprant o a cualquiera de los demás componentes de Trevaclyn (enumerados en la sección 6). • si tiene actualmente problemas hepáticos. • si tiene una úlcera de estómago. • si presenta sangrado arterial.
No tome Trevaclyn si le afecta cualquiera de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de tomar Trevaclyn.
Tenga especial cuidado con Trevaclyn Informe a su médico de todas las enfermedades que tiene y ha tenido.
Consulte a su médico o farmacéutico antes de tomar este medicamento y mientras esté tomándolo: • si tiene alguna alergia. • si ha tenido alguna vez una enfermedad hepática, ictericia (un problema del hígado que provoca una coloración amarillenta de la piel y de los ojos) o una enfermedad hepatobiliar (hígado y conducto biliar). • si tiene problemas de riñón. • si tiene problemas de tiroides. • si bebe grandes cantidades de alcohol. • Si usted o un familiar cercano tiene un trastorno muscular hereditario, o usted ha tenido alguna vez problemas musculares durante el tratamiento con medicamentos reductores del colesterol conocidos como “ estatinas” o fibratos. • si tiene dolor muscular, dolor muscular a la palpación o debilidad muscular inexplicables.
Si tiene estos síntomas, consulte a su médico inmediatamente. • si tiene los niveles de azúcar elevado en la sangre o diabetes. • si tiene problemas cardíacos. • si va a someterse a una operación. • si tiene gota. • si tiene concentraciones bajas de fósforo. • si tiene más de 70 años.
Si no está seguro de si le afecta alguna de las circunstancias anteriores, consulte con su médico o farmacéutico antes de tomar Trevaclyn.
31 Análisis de sangre y vigilancia • Visite a su médico regularmente para que le haga un análisis de las concentraciones de colesterol LDL (malo) y HDL (bueno) y de las de triglicéridos. • Su médico debe hacerle un análisis de sangre antes de que empiece a tomar Trevaclyn para comprobar lo bien que funciona su hígado. • Puede que su médico también considere necesario hacerle periódicamente análisis de sangre después de que empiece a tomar Trevaclyn para comprobar como funciona su hígado y para detectar otros posibles efectos adversos.
Niños y adolescentes Trevaclyn no se ha estudiado en niños y adolescentes de menos de 18 años.
Uso de otros medicamentos Informe a su médico de si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo las vitaminas y las plantas medicinales.
Es especialmente importante que comente con su médico si está tomando cualquiera de los medicamentos enumerados a continuación: • medicamentos utilizados para reducir la presión arterial. • medicamentos utilizados para reducir el colesterol llamados “ estatinas”, una clase de medicamentos que actúan en el hígado. • medicamentos utilizados para reducir el colesterol llamados “ secuestradores de los ácidos biliares”, como colestiramina. • zidovudina, un medicamento que se utiliza para la infección por el VIH. • midazolam, un medicamento que se usa para sedar (adormecer) a los pacientes antes de someterlos a un procedimiento médico. • vitaminas o suplementos que contengan ácido nicotínico. • clopidogrel, un medicamento que evita la formación de coágulos de sangre perjudiciales.
Si no está seguro de si está tomando alguno de estos medicamentos, consulte a su médico o farmacéutico antes de tomar Trevaclyn.
Toma de Trevaclyn con alimentos y bebidas • Tome Trevaclyn con alimentos. • Para reducir la posible aparición de sofocos, evite consumir bebidas alcohólicas o bebidas calientes al tomar la dosis de Trevaclyn. • Es importante seguir los consejos que figuran en la sección 3 Cómo tomar Trevaclyn.
Embarazo y lactancia Consulte a su médico antes de tomar Trevaclyn: • Si está embarazada o tiene previsto quedarse embarazada.
No se sabe si Trevaclyn afecta al feto. • Si está en periodo de lactancia o tiene intención de iniciar el periodo de lactancia.
No se sabe si Trevaclyn pasa a la leche materna.
Sin embargo, se sabe que el ácido nicotínico, un componente de Trevaclyn, pasa a la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Su médico decidirá si es adecuado que tome Trevaclyn.
Conducción y uso de máquinas No se han estudiado los efectos de Trevaclyn sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, algunas personas se marean después de tomar Trevaclyn.
Si se marea, no debe conducir ni utilizar máquinas después de tomar Trevaclyn.
Información importante sobre algunos de los componentes de Trevaclyn Trevaclyn contiene un azúcar llamado lactosa.
Si su médico le ha dicho que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
32 3.
CÓMO TOMAR TREVACLYN
Siga exactamente las instrucciones de administración de Trevaclyn indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuánto hay que tomar • Debe empezar tomando un comprimido al día • Después de 4 semanas, puede que su médico le aumente la dosis a dos comprimidos al día.
Cómo hay que tomarlo • Tome Trevaclyn una vez al día, por la noche o a la hora de acostarse. • Tome Trevaclyn con alimentos. • Trague cada comprimido entero.
Para que su medicamento actúe como está previsto, no parta, rompa, machaque o mastique el comprimido antes de tragarlo. • No tome bebidas alcohólicas ni bebidas calientes poco antes de tomar su dosis de Trevaclyn.
De esta manera se reduce la posibilidad de presentar sofocos (enrojecimiento de la piel, sensación de calor, picor u hormigueo, especialmente en la cabeza, el cuello, el pecho y la parte superior de la espalda). • El uso de ácido acetilsalicílico antes de tomar Trevaclyn no reduce los sofocos en mayor medida que tomar Trevaclyn solo.
Por tanto, no es necesario tomar ácido acetilsalicílico para reducir los síntomas de los sofocos.
Si toma ácido acetilsalicílico por alguna otra razón, siga el consejo de su médico.
Si toma más Trevaclyn del que debiera • En caso de sobredosis, se han notificado los siguientes efectos adversos: sofocos, dolor de cabeza, prurito (picor), náusea, mareos, vómito, diarrea, dolor/ malestar de estómago y dolor de espalda. • Si toma más Trevaclyn del que debiera, consulte con su médico o farmacéutico inmediatamente.
Si olvidó tomar Trevaclyn • No tome una dosis doble para compensar las dosis olvidadas.
Continúe tomando su dosis habitual a la noche siguiente o a la hora de acostarse.
Sin embargo, si no toma Trevaclyn durante 7s o más días seguidos, consulte a su médico antes de volver a tomar Trevaclyn.
Si interrumpe el tratamiento con Trevaclyn No deje de tomar Trevaclyn sin consultar antes con su médico.
Puede que su problema de colesterol vuelva a aparecer.
Si tiene cualquier otra duda sobre como utilizar este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Trevaclyn puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos de Trevaclyn son:
Muy frecuentes (afecta a más de 1 de cada 10 pacientes) • sofocos (consisten habitualmente en enrojecimiento de la piel, sensación de calor, picor u hormigueo, especialmente en la cabeza, el cuello, el pecho y la parte superior de la espalda).
Cuando aparecen los sofocos, los síntomas generalmente se notan más al principio y disminuyen con el tiempo.
33 Frecuentes (afectan a menos de 1 de cada 10 pacientes) • diarrea • náuseas (ganas de vomitar) • mareos • erupción • prurito (picor) • sarpullidos • malestar de estómago • vómitos • dolor de cabeza • hormigueo o entumecimiento en las manos o en los pies
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes) Además, se han notificado como parte de una reacción alérgica a Trevaclyn uno o más de los siguientes síntomas. • hinchazón de la cara, los labios, la lengua o la garganta que puede causar dificultad para respirar o para tragar (angioedema, que puede requerir un tratamiento inmediato) • desmayos • falta de aliento • pérdida del control para orinar o defecar • sudor frío • temblores • escalofríos • aumento de la presión arterial • hinchazón de los labios • sensación de quemazón • erupción en todo el cuerpo • dolor en las articulaciones • hinchazón de las piernas • latidos cardíacos rápidos
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TREVACLYN
Mantener fuera del alcance y de la vista de los niños.
No utilice Trevaclyn después de la fecha de caducidad (CAD) que aparece en el envase y en el blister.
Blister de PVC/ Aclar:
Conservar en el envase original para protegerlo de la luz y la humedad.
Blister de aluminio/ aluminio:
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original para protegerlo de la luz y la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
34 6.
INFORMACIÓN ADICIONAL
Composición de Trevaclyn • Los principios activos son ácido nicotínico y laropiprant.
Cada comprimido contiene 1.000 mg de ácido nicotínico y 20 mg de laropiprant. • Los demás componentes son: hipromelosa (E464), sílice coloidal anhidra (E551), estearil fumarato de sodio, hidroxipropilcelulosa (E463), celulosa microcristalina (E460), croscarmelosa sódica, lactosa monohidrato y estearato de magnesio.
Aspecto de Trevaclyn y contenido del envase Cada comprimido de liberación modificada es un comprimido con forma ovalada de color blanco a blanquecino y con la inscripción “ 552” en una cara.
Blister opaco de PVC/ Aclar con una lámina de aluminio que se rompe al presionarla y que se presenta en envases de 14, 28, 56, 84, 98, 168, 198 comprimidos envase múltiple conteniendo 196 (2 cajas de 98) comprimidos y en envase de 49 x 1 comprimidos en blister precortado unidosis.
Blister de aluminio/ aluminio con una lámina de aluminio que se rompe al presionarla y que se presenta en envases de 14, 28, 56, 168 comprimidos y en envase de 32 x 1 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Reino Unido
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
35 Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Trevaclyn@msd. es
Portugal Tecnifar - Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@tecnifar. pt
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
36 Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
37
European Medicines Agency
EMEA/ H/ C/ 388
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TRISENOX
EPAR Resumen para el público
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es TRISENOX?
TRISENOX es un concentrado para solución para perfusión que contiene el principio activo trióxido de arsénico (1 mg/ ml).
¿Para qué se utiliza TRISENOX?
TRISENOX está indicado en el tratamiento de pacientes adultos con leucemia promielocítica aguda (APL), una forma rara de leucemia (cáncer de los leucocitos sanguíneos).
La APL está causada por una “ traslocación” genética (cuando se produce un intercambio de genes entre dos cromosomas).
La traslocación afecta a la forma en que crecen los leucocitos, que carecen de la capacidad de utilizar el ácido retinoico (vitamina A).
Los pacientes con APL son tratados generalmente con retinoides (sustancias derivadas de la vitamina A).
TRISENOX se administra a pacientes que no han respondido al tratamiento con retinoides y medicamentos anticancerígenos, o cuando la enfermedad ha vuelto a manifestarse después de estos tratamientos.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa TRISENOX?
El tratamiento con TRISENOX debe ser iniciado y supervisado por un médico con experiencia en el tratamiento de pacientes con leucemia aguda.
TRISENOX se administra diariamente hasta que haya signos de que el tratamiento está haciendo efecto (que la médula no contenga ninguna célula de leucemia).
Si esto no ocurre en el día 50 de tratamiento, deberá suspenderse su administración.
El primer tratamiento se consolida tres o cuatro semanas más tarde, administrando TRISENOX una vez al día durante cinco días, seguido de una interrupción de dos días, repetido durante cinco semanas.
TRISENOX se administra en perfusión (goteo en vena) durante una a dos horas, que pueden incrementarse a cuatro horas si no hay reacciones a la perfusión.
La dosis es de 0,15 mg por kilogramo de peso, para todos los tipos de pacientes (niños, adultos o pacientes mayores).
¿Cómo actúa TRISENOX?
El principio activo de TRISENOX, el trióxido de arsénico, es una sustancia química utilizada en otros medicamentos durante muchos años, incluido el tratamiento de la leucemia.
La forma en que funciona en esta enfermedad aún no se ha entendido plenamente.
Se cree que evita la producción de ADN necesaria para el crecimiento de las células que provocan la leucemia.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con TRISENOX?
TRISENOX se ha estudiado en dos estudios en los que participaron 52 pacientes con APL que previamente habían sido tratados con antracilinea (un tipo de medicamento anticanceroso) y un retinoide.
En el primer estudio participaron 12 pacientes y en el segundo 40.
TRISENOX no se comparó con ningún otro medicamento en ninguno de estos estudios.
La principal medida de eficacia fue la proporción de pacientes que experimentaron una remisión total, sin mostrar células de leucemia en la médula ósea y con recuperación de los niveles de plaquetas y de leucocitos en sangre.
¿Qué beneficio ha demostrado tener TRISENOX durante los estudios?
Tras evaluar los resultados de los dos estudios conjuntamente, 45 (87%) de los 52 pacientes experimentaron una remisión completa.
De promedio, los pacientes tardaron 57 días en alcanzar una remisión completa.
¿Cuál es el riesgo asociado a TRISENOX?
Los acontecimientos adversos más frecuentes de TRISENOX (observados entre 1 y 10 pacientes de cada 100) son neutropenia (bajo nivel de leucocitos en sangre), trombocitopenia (bajo nivel de plaquetas), hiperglucemia (incremento de los niveles de azúcar en sangre), hipokalemia (bajo nivel de potasio en sangre), parestesia (hormigueos), dolor de pleura (dolor en el pecho), disnea (dificultad al respirar), dolor de huesos, artralgia (dolor articular), pirexia (fiebre), fatiga (cansancio), prolongación del intervalo QT en electrocardiograma (latido cardiaco irregular) y aumento de los niveles de alaninaminotransferasa y aspartatoaminotransferasa (enzimas del hígado).
La lista completa de efectos secundarios comunicados sobre TRISENOX puede consultarse en el prospecto.
TRISENOX no debe utilizarse en personas hipersensibles (alérgicas) al trióxido de arsénico o a cualquier otro de sus componentes.
Dado que el trióxido de arsénico puede afectar al corazón, los pacientes que reciban TRISENOX deberán ser controlados estrechamente, y deberán hacérseles electrocardiogramas antes y durante el tratamiento.
¿Por qué se ha aprobado TRISENOX?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de TRISENOX son superiores a sus riesgos para inducir la remisión y la consolidación en pacientes adultos con leucemia promielocítica aguda (APL) recidivante, caracterizada por la presencia de la traslocación t (15; 17) y/ o por la presencia del gen receptor alfa del ácido retinoico/ leucemia promielocítica (PML/ RAR-alfa), cuando el tratamiento previo había incluido un retinoide y quimioterapia.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
TRISENOX se ha autorizado en “ circunstancias excepcionales”.
Esto significa que, dado que la enfermedad es poco frecuente, no ha sido posible obtener información completa sobre TRISENOX.
La Agencia Europea de Medicamentos (EMEA) revisará toda la información novedosa que pueda surgir cada año y actualizará este resumen siempre que sea necesario.
¿Qué información falta todavía sobre TRISENOX?
La empresa que fabrica TRISENOX completará sus estudios sobre el uso de TRISENOX en pacientes con cáncer hepático y su uso con retinoides y quimioterapia en APL.
Otras informaciones sobre TRISENOX:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para TRISENOX el 5 de marzo de 2002.
La Autorización de Comercialización fue renovada el 5 de marzo de 2007.
El titular de la Autorización de Comercialización es Cephalon Europe.
El texto completo del EPAR de TRISENOX puede encontrarse aquí.
07-2007.
©EMEA 2007
2/ 2
Número de la UE Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 02/ 204/ 001 Trisenox
ampollas de 10ml (1mg/ ml)
Concentrado para solución para perfusión
Vía
1mg/ ml
10
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
TRISENOX 1 mg/ ml, concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de TRISENOX contiene 1 mg de Trióxido de arsénico
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión Solución acuosa estéril, transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
TRISENOX está indicado en la inducción de la remisión y consolidación en los pacientes adultos con leucemia promielocítica aguda (APL) recidivante/ refractaria, caracterizada por la presencia de la traslocación t(15; 17) y/ o por la presencia del gen leucemia promielocítica/ receptor alfa del ácido retinoico (PML/ RAR-alfa).
El tratamiento previo debe haber incluido un retinoide y quimioterapia.
No se ha examinado el índice de respuesta de otros subtipos de leucemia aguda mieloblástica a TRISENOX.
4.2 Posología y forma de administración
Posología
TRISENOX se administrará bajo la supervisión de un médico con experiencia en el tratamiento de las leucemias agudas y deberán seguirse los procedimientos especiales de monitorización descritos en la Sección 4.4.
Se recomienda la misma dosis en los niños, adultos y pacientes de edad avanzada.
Programa para el tratamiento de inducción:
TRISENOX se administrará por vía intravenosa a una dosis fija de 0,15 mg/ kg/ día administrada diariamente hasta que se obtenga la remisión en la médula ósea (menos del 5% de blastos presentes en la médula ósea sin presencia de células leucémicas).
Si no se produce la remisión en la médula ósea en 50 días, debe interrumpirse la dosificación.
Programa de consolidación:
El tratamiento de consolidación debe comenzar de 3 a 4 semanas después de finalizar la terapia de inducción.
TRISENOX se administrará por vía intravenosa en dosis de 0,15 mg/ kg/ día durante 25 dosis administradas 5 días a la semana, seguido de 2 días de descanso, durante 5 semanas.
Uso pediátrico:
La experiencia en niños es limitada.
Cinco de los 7 pacientes menores de 18 años de edad (rango de 5 a 16 años) tratados con TRISENOX a la dosis recomendada de 0,15 mg/ kg/ día alcanzaron una remisión completa.
No se ha estudiado la seguridad y la eficacia en pacientes pediátricos de edad inferior a 5 años.
Pacientes con insuficiencia hepática y/ o renal:
2 Forma de administración
TRISENOX se administrará por vía intravenosa en un período de 1-2 horas.
La duración de la perfusión se puede ampliar hasta 4 horas si se observan reacciones vasomotoras.
No se requiere el uso de un catéter venoso central.
Debe hospitalizarse a los pacientes al principio del tratamiento debido a los síntomas de la enfermedad y para asegurar una monitorización adecuada.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes con APL clínicamente inestable tienen un mayor riesgo y necesitarán una monitorización más frecuente de los niveles de electrolitos y de glucemia, al igual que pruebas más frecuentes de los parámetros hematológicos, hepáticos, renales y de coagulación.
Síndrome de activación leucocitaria (síndrome de diferenciación de APL):
El 25% de los pacientes con APL tratados con TRISENOX han mostrado síntomas similares a los observados en un síndrome denominado ácido retinoico-leucemia promielocítica aguda (RA-APL) o síndrome de diferenciación de APL, caracterizado por fiebre, disnea, aumento de peso, infiltrados pulmonares y derrames pleurales o pericárdicos, con o sin leucocitosis.
Este síndrome puede producir la muerte.
No se ha estudiado totalmente el tratamiento del síndrome, pero la administración de esteroides a dosis altas ante la primera sospecha del síndrome de diferenciación de APL parece mitigar los signos y los síntomas.
Al aparecer los primeros signos indicadores del síndrome (fiebre sin explicación, disnea y/ o aumento de peso, hallazgos anormales en la auscultación torácica o alteraciones radiológicas), se debe iniciar inmediatamente el tratamiento con esteroides a dosis altas (10 mg de dexametasona por vía intravenosa, administrados dos veces al día) independientemente del recuento leucocitario y debe continuarse durante al menos 3 días o más, hasta que cedan los signos y los síntomas.
La mayoría de los pacientes no requieren interrupción del tratamiento con TRISENOX durante el tratamiento del síndrome de diferenciación de APL.
Se recomienda no añadir quimioterapia al tratamiento con esteroides, ya que no hay experiencia con esteroides y quimioterapia durante el tratamiento del síndrome de activación leucocitaria ocasionado por TRISENOX.
La experiencia posterior a la comercialización indica que se puede producir un síndrome parecido en los pacientes con otros tipos de cáncer.
La monitorización y el tratamiento de estos pacientes debe llevarse a cabo tal y como se ha descrito anteriormente.
Alteraciones en el electrocardiograma (ECG):
El trióxido de arsénico puede prolongar el intervalo Q-T y producir un bloqueo auriculoventricular completo.
La prolongación del intervalo Q-T puede producir arritmia ventricular en “ torsades de pointes” que puede producir la muerte.
El tratamiento previo con antraciclinas puede aumentar el riesgo de prolongación del intervalo Q-T.
El riesgo de taquicardia ventricular en “ torsades de pointes” está relacionado con el grado de prolongación del intervalo Q-T, administración concomitante de medicamentos que prolongan el intervalo Q-T (tales como antiarrítmicos de clase Ia y III, (p. ej. quinidina, amiodarona, sotalol, dofetilida), antipsicóticos (p. ej. tioridazina), antidepresivos (p. ej. amitriptilina), algunos macrólidos (p. ej. eritromicina), algunos antihistamínicos (p. ej. terfenadina y astemizol), algunos antibióticos derivados de la quinolona (p. ej. esparfloxacino) y otros medicamentos individuales conocidos por aumentar el intervalo Q-T (p. ej. cisaprida)), antecedentes de taquicardia ventricular en “ torsades de pointes”, prolongación del intervalo Q-T preexistente, insuficiencia cardíaca congestiva, administración de diuréticos que produzcan pérdida de potasio, amfotericina B o enfermedades que puedan producir hipocalemia o hipomagnesemia.
En los estudios clínicos, el 40% de los pacientes tratados con TRISENOX experimentó por lo menos una prolongación del intervalo Q-T corregido (Q-Tc) mayor de 500 ms.
Se observó una prolongación del intervalo Q-Tc entre 1 y 5 semanas después de la perfusión de TRISENOX, volviendo al valor basal en un plazo de 8 semanas después de la perfusión de TRISENOX.
Una paciente (que recibió múltiples medicamentos concomitantes, entre los que se incluía la amfotericina B) padeció taquicardia ventricular en “ torsades de pointes” asintomática durante el tratamiento de inducción con trióxido de arsénico para una recaída de APL.
3 Recomendaciones de monitorización de electrolitos y ECG:
Antes de iniciar el tratamiento con TRISENOX, se realizará un electrocardiograma de 12 derivaciones junto a una analítica de los electrolitos séricos (potasio, calcio y magnesio), así como de la creatinina.
Se corregirán las alteraciones preexistentes de los electrolitos y, si es posible, se interrumpirán los medicamentos que prolonguen el intervalo Q-T.
Deberá monitorizarse a los pacientes que presenten factores de riesgo de prolongación del intervalo Q-Tc o factores de riesgo de taquicardia ventricular en “ torsades de pointes” mediante monitorización cardiaca continua (ECG).
Para un intervalo Q-Tc mayor de 500 ms, deben completarse las medidas correctoras y volverse a evaluar el Q-Tc con ECG en serie antes de considerar el uso de TRISENOX.
Durante el tratamiento con TRISENOX, las concentraciones de potasio se mantendrán por encima de los 4 mEq/ l y las de magnesio, por encima de 1,8 mg/ dl.
Se volverán a evaluar aquellos pacientes que alcancen un valor del intervalo Q-T absoluto > 500 ms y se emprenderán las acciones inmediatas dirigidas a corregir los factores de riesgo concomitantes, si los hubiera, al mismo tiempo que debe considerarse el riesgo/ beneficio de continuar frente a suspender el tratamiento con TRISENOX.
En caso de síncope, latidos cardíacos rápidos o irregulares, debe hospitalizarse al paciente y monitorizarse de forma continua, se valorarán los electrolitos séricos, interrumpiéndose temporalmente el tratamiento con TRISENOX hasta que el intervalo Q-T descienda por debajo de 460 ms, se corrijan las alteraciones de electrolitos y remita el síncope y el latido cardíaco irregular.
No hay datos sobre el efecto de TRISENOX sobre el intervalo Q-Tc durante la perfusión.
Durante la inducción y la consolidación, se obtendrán electrocardiogramas dos veces por semana y con mayor frecuencia en los pacientes clínicamente inestables.
Modificación de la dosis:
El tratamiento con TRISENOX debe interrumpirse, ajustarse o suspenderse antes de finalizar la terapia programada en cualquier momento que se observe un grado de toxicidad G3 o superior según los Criterios de Toxicidad Común del Instituto Nacional del Cáncer, Versión 2 (NCI-CTCv2), y se juzgue que es posible que esté relacionada con el tratamiento con TRISENOX.
Los pacientes que experimenten dichas reacciones, que se considere que tienen relación con TRISENOX, deben iniciar de nuevo el tratamiento sólo después de la remisión del evento tóxico o después de la recuperación de los niveles basales de la alteración que produjo la interrupción.
En estos casos, el tratamiento debe iniciarse al 50% de la dosis diaria anterior.
Si el evento de toxicidad no vuelve a los tres días de haber reiniciado el tratamiento con la dosis reducida, la dosis diaria puede aumentarse gradualmente hasta alcanzar el 100% de la dosis original.
Los pacientes que experimenten recidiva de la toxicidad deben abandonar el tratamiento.
Analítica:
Se monitorizarán por lo menos dos veces por semana los niveles de electrolitos y de glucemia, al igual que pruebas de los parámetros hematológicos, hepáticos, renales y de coagulación, y con mayor frecuencia en los pacientes clínicamente inestables durante la fase de inducción, y al menos una vez por semana durante la fase de consolidación.
Pacientes con insuficiencia renal:
Se recomienda precaución en el uso de TRISENOX en pacientes con insuficiencia renal ya que solo se dispone de información limitada en los distintos tipos de insuficiencia renal.
La experiencia en pacientes con insuficiencia renal grave es insuficiente para determinar si es preciso un ajuste de la dosis.
No se ha estudiado el uso de TRISENOX en pacientes sometidos a diálisis.
Pacientes con insuficiencia hepática:
Se recomienda precaución en el uso de TRISENOX en pacientes con insuficiencia hepática ya que solo se dispone de información limitada en los distintos tipos de insuficiencia hepática.
La experiencia en pacientes con insuficiencia hepática grave es insuficiente para determinar si es preciso un ajuste de la dosis.
Pacientes de edad avanzada:
Hay datos clínicos limitados sobre el uso de TRISENOX en pacientes de edad avanzada.
Deberán tomarse precauciones en estos pacientes.
Hiperleucocitosis:
El tratamiento con TRISENOX ha sido asociado con el desarrollo de hiperleucocitosis (≥ 10 x 103/μ l) en algunos pacientes.
No pareció existir una relación entre los recuentos basales de leucocitos y el desarrollo de hiperleucocitosis, ni una correlación entre el
4 recuento basal y los recuentos máximos de leucocitos.
La hiperleucocitosis no se ha tratado nunca con quimioterapia adicional, y remitió al continuar el tratamiento con TRISENOX.
Los recuentos de leucocitos durante la fase de consolidación no fueron tan altos como durante el tratamiento de inducción, siendo < 10 x 103/μ l, excepto en un paciente que presentó un recuento de leucocitos de 22 x 103/μ l durante la consolidación.
20 pacientes (50%) experimentaron leucocitosis; sin embargo, el recuento leucocitario, en todos estos pacientes, disminuyó o se normalizó antes de la remisión en la médula ósea y no fue necesaria la quimioterapia citotóxica o leucoféresis.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado valoraciones formales de las interacciones farmacocinéticas entre TRISENOX y otros medicamentos.
Cabe esperar una prolongación del intervalo Q-T/ Q-Tc durante el tratamiento con TRISENOX, habiéndose descrito la presencia de taquicardia ventricular en “ torsades de pointes” y bloqueo cardíaco completo.
El riesgo de taquicardia ventricular en “ torsades de pointes” es mayor en los pacientes que reciben o han recibido medicamentos que provocan hipocalemia o hipomagnesemia, como los diuréticos o la amfotericina B.
Se aconseja precaución cuando se administra simultáneamente TRISENOX con otros medicamentos que prolonguen el intervalo Q-T/ Q-Tc, como los antibióticos macrólidos, el antipsicótico tioridazina o medicamentos que provoquen hipocalemia o hipomagnesemia.
En la Sección 4.4, se facilita información adicional sobre los medicamentos que prolongan el intervalo Q-T.
Se desconoce la influencia de TRISENOX sobre la eficacia de otros medicamentos antileucémicos.
4.6 Embarazo y lactancia
El trióxido de arsénico ha demostrado embriotoxicidad y teratogenicidad en estudios realizados en animales (véase 5.3).
No hay estudios realizados en mujeres gestantes que usen TRISENOX.
Por lo tanto, se informará a la paciente sobre los posibles daños en el feto si se usa este medicamento durante el embarazo, o si la paciente queda embarazada durante el tratamiento.
Los hombres, y las mujeres en edad fértil deben utilizar un método anticonceptivo eficaz durante el tratamiento con TRISENOX.
El arsénico se excreta en la leche materna.
Debido a la posibilidad de que TRISENOX provoque reacciones adversas graves en los lactantes, se debe interrumpir la lactancia antes y a lo largo del tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Se produjeron reacciones adversas relacionadas de grado 3 y 4 según los Criterios de Toxicidad Común (CTC) en el 37% de los pacientes en los ensayos clínicos.
Los acontecimientos comunicados con más frecuencia fueron hiperglucemia, hipocalemia, neutropenia y aumento de la alanina aminotransferasa (ALT).
La leucocitosis se presentó en el 50% de los pacientes con APL, determinada por pruebas hematológicas, más que por notificaciones de reacciones adversas.
Las reacciones adversas graves fueron habituales (1-10%) y no inesperadas en esta población.
Las reacciones adversas graves atribuidas a TRISENOX fueron el síndrome de diferenciación de APL (3), leucocitosis (3), un intervalo Q-T prolongado (4, uno con taquicardia ventricular tipo ” torsade de pointes”), fibrilación auricular/ flúter auricular (1), hiperglucemia (2) y varias reacciones adversas graves relacionadas con hemorragias, infecciones, dolor, diarrea y náuseas.
En general, los acontecimientos adversos debidos al tratamiento tendieron a disminuir con el tiempo, quizás como consecuencia de la mejoría del proceso patológico subyacente.
Los pacientes tendieron a tolerar mejor el tratamiento de consolidación y mantenimiento con una toxicidad menor que en el tratamiento de inducción.
5 entre los acontecimientos adversos, el escaso control del propio proceso patológico al inicio del tratamiento y la medicación concomitante necesaria para el control de los síntomas y la morbilidad.
La siguiente tabla enumera las reacciones adversas relacionadas de grado 3 y 4 en los 107 pacientes tratados con TRISENOX en ensayos clínicos (frecuencias definidas como: frecuentes ≥ 1/ 100 a < 1/ 10, poco frecuentes ≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos de la sangre y del sistema linfático
Neutropenia Trombocitopenia
Neutropenia febril Leucocitosis Leucopenia
Trastornos del metabolismo y de la nutrición
Hiperglucemia Hipocalemia
Hipermagnesemia Hipernatremia Cetoacidosis
Trastornos del sistema nervioso Trastornos cardíacos
Parestesia
Derrame pericárdico Taquicardia
Trastornos vasculares
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Dolor pleurítico Disnea
Hemorragia pulmonar alveolar Derrame pleural Hipoxia
Trastornos gastrointestinales Trastornos de la piel y del tejido subcutáneo
Diarrea Prurito Eritema
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor óseo Artralgia
Mialgia
Trastornos generales y alteraciones en el lugar de administración
Q-T prolongado en ECG Aumento de ALT Aumento de la AST
Durante el tratamiento con TRISENOX,
13 de los 52 pacientes estudiados
Veintisiete pacientes presentaron leucocitosis (leucocitos ≥ 10 x 103/μ l) durante la inducción, 4 de los cuales tuvieron valores por encima de los 100.000/μ l.
Los recuentos basales de leucocitos no se correlacionaron con el desarrollo de la leucocitosis en el estudio y los recuentos de leucocitos durante el tratamiento de consolidación no fueron tan altos como durante la fase de inducción.
En estos estudios, la leucocitosis no se trató con medicamentos quimioterápicos.
Los medicamentos que se usaron para reducir el recuento de leucocitos aumentaron con frecuencia la toxicidad asociada a la leucocitosis, no demostrándose eficaz ningún enfoque estándar.
Un paciente tratado en un programa de uso compasivo falleció de infarto cerebral debido a la leucocitosis, después del tratamiento con medicamentos quimioterápicos para reducir el recuento de leucocitos.
El enfoque recomendado es la observación, interviniendo sólo en casos seleccionados.
La mortalidad en los estudios pivotales debida a la coagulación intravascular diseminada (CID) asociada a hemorragias fue muy frecuente (> 10%), resultando congruente con la mortalidad prematura descrita en la literatura.
6 El trióxido de arsénico puede prolongar el intervalo Q-T (véase Sección 4.4), lo que puede producir la aparición de taquicardia ventricular tipo “ torsades de pointes”, que puede resultar mortal.
El riesgo de taquicardia ventricular en “ torsades de pointes” está relacionado con el grado de prolongación del intervalo Q-T, administración concomitante de medicamentos que prolongan el intervalo Q-T, antecedentes de taquicardia ventricular en “ torsades de pointes”, prolongación del intervalo Q-T preexistente, insuficiencia cardíaca congestiva, administración de diuréticos que produzcan pérdida de potasio u otras enfermedades que puedan producir hipocalemia o hipomagnesemia.
Una paciente (que recibió múltiples medicamentos concomitantes, entre los que se incluía la amfotericina B) sufrió taquicardia ventricular en “ torsades de pointes” asintomática durante el tratamiento de inducción con trióxido de arsénico por recaída de APL.
Esta paciente pudo continuar con la consolidación sin nuevas evidencias de prolongación del intervalo Q-T.
La neuropatía periférica, caracterizada por parestesia/ disestesia, es un efecto frecuente y muy conocido del arsénico medioambiental.
Sólo dos pacientes abandonaron precozmente el tratamiento debido a este acontecimiento adverso, y uno recibió nuevamente TRISENOX en un protocolo posterior.
El 44% de los pacientes experimentó síntomas que podían asociarse con neuropatía, la mayoría de carácter leve a moderado, y reversibles cuando se interrumpió el tratamiento con TRISENOX.
Las siguientes reacciones adversas han sido identificadas durante el uso posterior a la aprobación de TRISENOX y han sido incluidas después de considerar la frecuencia observada, la gravedad y la posible relación causal con TRISENOX.
Se enumeran a continuación según la clasificación de órganos y sistemas y frecuencia (frecuencias definidas como: poco frecuentes (≥ 1/ 1.000 a < 1/ 100), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Clasificación de sistemas y órganos
Sepsis Neumonía Herpes zoster
Trastornos de la sangre y del sistema linfático
Anemia
Pancitopenia
Trastornos del metabolismo y de la nutrición Trastornos psiquiátricos Trastornos del sistema nervioso
Deshidratación Retención de líquidos Estado de confusión Convulsiones Mareos
Trastornos oculares Trastornos cardiacos
Visión borrosa Insuficiencia cardiaca Taquicardia ventricular Extrasístoles ventriculares
Trastornos vasculares
Hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Neumonitis
Síndrome de diferenciación
Trastornos gastrointestinales
Vómitos Dolor abdominal
Trastornos de la piel y del tejido subcutáneo Trastornos renales y urinarios Trastornos generales y alteraciones en el lugar de administración Exploraciones complementarias
Edema facial Erupción cutánea Insuficiencia renal Edema Escalofríos Aumento de la creatinina en sangre Aumento de peso
7 En la experiencia post-comercialización, se ha notificado también un síndrome de diferenciación, como el síndrome del ácido retinoico, en el tratamiento de otras neoplasias distintas de la LPA con TRISENOX.
4.9 Sobredosis
Si aparecen síntomas que indican una toxicidad grave aguda por arsénico (como convulsiones, debilidad muscular y confusión), se interrumpirá inmediatamente el tratamiento con TRISENOX y se valorará la administración de una terapia quelante con penicilamina en una dosis diaria de ≤ 1 g al día.
La duración del tratamiento con penicilamina se debe evaluar teniendo en cuenta los valores del laboratorio correspondientes al arsénico en orina.
Para los pacientes que no puedan tomar medicamentos por vía oral, se puede considerar la administración de dimercaprol a dosis de 3 mg/ kg por vía intramuscular cada 4 horas hasta que haya remitido toda toxicidad que ponga en peligro la vida del paciente de forma inminente.
A continuación, se puede administrar penicilamina en una dosis diaria de ≤ 1 g al día.
En presencia de coagulopatía, se recomienda la administración oral del agente quelante succímero de ácido dimercaptosuccínico (DCI) 10 mg/ kg ó 350 mg/ m2 cada 8 horas durante 5 días y después, cada 12 horas durante 2 semanas.
Para los pacientes con sobredosis de arsénico aguda y grave, se debe considerar la diálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antineoplásicos, código ATC:
L01XX27
TRISENOX se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Mecanismo de acción:
El mecanismo de acción del TRISENOX no se conoce por completo.
El trióxido de arsénico produce cambios morfológicos y fragmentación del ácido desoxirribonucléico (ADN) característicos de apoptosis en las células de leucemia promielocítica NB4 humanas in vitro.
El trióxido de arsénico produce asimismo lesión o degradación de la proteína de fusión Leucemia promielocítica/ Receptor alfa del ácido retinoico (PML/ RAR-alfa).
Ensayos clínicos:
Se ha investigado TRISENOX en 52 pacientes con APL tratados previamente con un régimen de antraciclinas y retinoides en dos estudios abiertos de un solo grupo y no comparativos.
Uno era un estudio clínico realizado por un solo investigador (n=12) y el otro, era un estudio multicéntrico realizado en nueve hospitales (n= 40).
Los pacientes del primer estudio recibieron una dosis media de 0,16 mg/ kg/ día de TRISENOX (rango 0,06 a 0,20 mg/ kg/ día), mientras que en el estudio multicéntrico los pacientes recibieron una dosis fija de 0,15 mg/ kg/ día.
El TRISENOX se administró por vía intravenosa durante 1 ó 2 horas, hasta que la médula ósea quedara libre de células leucémicas hasta un máximo de 60 días.
Los pacientes con remisión completa recibieron una terapia de consolidación con TRISENOX durante otras 25 dosis en un período de 5 semanas.
La terapia de consolidación comenzó 6 semanas (rango, 3-8) después de la inducción en el estudio unicéntrico, y 4 semanas (rango, 3-6) después de la inducción en el estudio multicéntrico.
Se definió la remisión completa (RC) como la ausencia de células leucémicas visibles en la médula ósea y la recuperación periférica de plaquetas y leucocitos.
Los pacientes del estudio unicéntrico habían recidivado después de 1-6 regímenes previos de tratamiento y 2 pacientes habían recidivado después del trasplante de células madre.
La mediana de edad en el estudio
8 unicéntrico era de 33 años (rango de edades, de 9 a 75).
La mediana de edad en el estudio multicéntrico fue de 40 años (rango de edades, de 5 a 73).
Los resultados se resumen en la siguiente tabla.
unicéntrico N=12
multicéntrico N=40
Dosis de TRISENOX, mg/ kg/ día (mediana, rango)
0,16 (0,06 – 0,20)
0,15
Remisión completa (RC) Tiempo hasta la remisión en médula ósea (mediana)
11 (92%) 32 días
34 (85%) 35 días
Tiempo hasta la remisión completa (mediana)
54 días
59 días
El estudio unicéntrico incluyó 2 pacientes pediátricos (< 18 años), que lograron una remisión completa.
El ensayo multicéntrico incluyó 5 pacientes pediátricos (< 18 años), 3 de los cuales alcanzaron una remisión completa.
No se administró el tratamiento a ningún niño menor de 5 años de edad.
En el tratamiento de seguimiento después de la fase de consolidación, 7 pacientes en el estudio unicéntrico y 18 pacientes en el estudio multicéntrico recibieron un nuevo tratamiento de mantenimiento con TRISENOX.
Se realizó trasplante de células madre en tres pacientes del estudio unicéntrico y en 15 pacientes del estudio multicéntrico, después de completar el tratamiento con TRISENOX.
La mediana de duración de la remisión completa según Kaplan-Meier en el estudio unicéntrico fue de 14 meses y no se alcanzó en el estudio multicéntrico.
En el último seguimiento, 6 de los 12 pacientes en el estudio unicéntrico seguían vivos con una mediana de tiempo de seguimiento de 28 meses (rango, de 25 a 29).
En el estudio multicéntrico, 27 de los 40 pacientes seguían vivos con una mediana de tiempo de seguimiento de 16 meses (rango, de 9 a 25).
A continuación, se muestran las estimaciones de Kaplan-Meier de la supervivencia a los 18 meses en cada estudio.
100%
80%
60%
40%
En riesgo Muertes
18
meses
Monocéntrico Multicéntrico
12 6 40 13
67% 66%
6
12
18
24
30
Meses
9 En la siguiente tabla, se muestra la confirmación citogenética de conversión a un genotipo normal y la detección de la conversión de PML/ RARα a la normalidad mediante la reacción en cadena de la polimerasa - trascriptasa reversa (RT-PCR).
unicéntrico
Citogenética convencional [t(15; 17)]
remisión completa = 11
= 34
Ausente Presente No evaluable RT-PCR para PML/ RARα
8 (73%) 1 (9%) 2 (18%)
31 (91%) 0% 3 (9%)
Negativo Positivo No evaluable
8 (73%) 3 (27%) 0
27 (79%) 4 (12%) 3 (9%)
Se observaron respuestas en todos los grupos de edad estudiados, entre los 6 y los 75 años.
La tasa de respuestas fue similar en ambos sexos.
No hay experiencia del efecto de TRISENOX sobre la variante de APL que contiene las traslocaciones cromosómicas t(11; 17) y t(5; 17).
5.2 Propiedades farmacocinéticas
Cuando se disuelve el trióxido de arsénico inorgánico liofilizado, se forma inmediatamente el producto de hidrólisis ácido arsenioso (AsIII).
El AsIII constituye la especie farmacológicamente activa del trióxido de arsénico.
La exposición sistémica (AUC) parece ser lineal a lo largo de todo el intervalo de dosis únicas de 7 a 32 mg (administradas como 0,15 mg/ kg).
La disminución del pico de concentración plasmática de AsIII se produce siguiendo un patrón bifásico y se caracteriza por una fase inicial de distribución rápida seguida de una fase terminal de eliminación lenta.
Tras la administración de 0,15 mg/ kg en una pauta de una vez al día (n=6) o bien de dos veces a la semana (n=3), se observó que el grado de acumulación de AsIII fue aproximadamente el doble del observado tras la perfusión única.
El grado de acumulación fue ligeramente superior al esperado considerando los resultados de dosis únicas.
Distribución:
El volumen de distribución(Vd) del AsIII es amplio (> 400 l) lo que indica una distribución significativa en los tejidos con una insignificante tasa de unión a proteínas.
El Vd es también dependiente del peso, aumentando al aumentar el peso corporal.
El arsénico total se acumula principalmente en hígado, riñón y corazón y en menor medida en pulmón, cabello y uñas.
El metabolismo del trióxido de arsénico implica la oxidación del ácido arsenioso (AsIII), especie activa del trióxido de arsénico, a ácido arsénico (AsV), así como la metilación oxidativa a ácido monometilarsénico (MMAV) y dimetilarsénico (DMAV) mediada por las metiltransferasas, que tiene lugar principalmente en el hígado.
Los metabolitos pentavalentes, MMAV y DMAV, son de aparición lenta en plasma (aproximadamente 10-24 horas tras la primera administración de trióxido de arsénico), aunque debido a su semivida más prolongada, su acumulación tras administración múltiple es mayor que la de AsIII.
El grado de acumulación de estos metabolitos depende de la pauta de dosificación.
La acumulación fue aproximadamente de 1,4 a 8 veces superior tras la administración
El AsV se encuentra presente en el plasma únicamente en niveles relativamente reducidos.
Los estudios enzimáticos in vitro realizados con microsomas hepáticos humanos revelaron que el trióxido de arsénico no tiene actividad inhibidora de los sustratos de las principales enzimas del citocromo P450 como 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1,3A4/ 5, 4A9/ 11.
No es de esperar que los fármacos que son sustratos para estos enzimas P450 interaccionencon TRISENOX.
Aproximadamente el 15% de la dosis de TRISENOX administrada se excreta en la orina como AsIII inalterado.
Los metabolitos metilados de AsIII (MMAV, DMAV) se excretan principalmente por la orina.
La concentración plasmática de AsIII disminuye desde el pico de concentración plasmática siguiendo un patrón bifásico, con una semivida media de eliminación terminal de 10 a 14 horas.
El aclaramiento total de AsIII a lo largo del intervalo de dosis únicas de 7-32 mg (administradas como 0,15 mg/ kg) es de 49 l/ h y el aclaramiento renal es de 9 l/ h.
En el intervalo de dosis estudiado, el aclaramiento no es dependiente del peso del individuo o la dosis administrada.
Los valores medios estimados de semivida de eliminación terminal de los metabolitos MMAVy DMAV son de 32 horas y 70 horas, respectivamente.
Insuficiencia renal:
El aclaramiento plasmático de AsIII no se vió alterado en pacientes con insuficiencia renal leve (aclaramiento de creatinina de 50-80 ml/ min) o moderada (aclaramiento de creatinina de 30-49 ml/ min).
El aclaramiento plasmático de AsIII en pacientes con insuficiencia renal grave (aclaramiento de creatinina inferior a 30 ml/ min) fue un 40% inferior al de los pacientes con la función renal normal (ver sección 4.4).
La exposición sistémica a MMAVy DMAV tiende a ser mayor en pacientes con insuficiencia renal; se desconoce la consecuencia clínica de esto aun cuando no se observó un aumento de la toxicidad.
Insuficiencia hepática:
Los datos farmacocinéticos de pacientes con carcinoma hepatocelular que presentan insuficiencia hepática leve a moderada evidencian que AsIII o AsV no se acumulan tras las perfusiones de dos veces por semana.
No se observó ninguna tendencia clara a un aumento de la exposición sistémica a AsIII, AsV, MMAV o DMAV con la disminución de la función hepática, en la evaluación de la AUC normalizada por dosis (por mg de dosis).
5.3 Datos preclínicos sobre seguridad
Los estudios limitados de toxicidad reproductiva del trióxido de arsénico en animales indican embriotoxicidad y teratogenicidad (defectos en el tubo neural, anoftalmia y microftalmia) en administración de 1-10 veces la dosis clínica recomendada (mg/ m2).
No se han realizado estudios de fertilidad con TRISENOX.
Los compuestos arsénicos inducen aberraciones cromosómicas y trasformaciones morfológicas de las células de mamíferos in vitro e in vivo.
No se han realizado estudios formales sobre la carcinogenicidad del trióxido de arsénico, sin embargo, el trióxido de arsénico y otros compuestos de arsénico inorgánicos son reconocidos como carcinógenos en los seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
hidróxido sódico ácido clorhídrico como ajustador de pH agua para preparaciones inyectables
11 6.2 Incompatibilidades
3 años
Después de diluir en soluciones intravenosas, TRISENOX es química y físicamente estable durante 24 horas a 15º-30ºC y durante 48 horas refrigerado (2-8ºC).
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, las condiciones y tiempos de conservación antes del uso son responsabilidad del usuario y normalmente no deberían ser superiores a 24 horas a 2-8ºC, al menos que la dilución se haya llevado a cabo en condiciones asépticas validadas y controladas.
6.4 Precauciones especiales de conservación
No congelar.
6.5 Naturaleza y contenido del envase
Ampolla de vidrio de borosilicato de tipo I de 10 ml.
Cada envase contiene 10 ampollas.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Preparación de TRISENOX
DEBE SEGUIRSE ESTRICTAMENTE UNA TÉCNICA ASÉPTICA DURANTE LA MANIPULACIÓN DE TRISENOX YA QUE NO TIENE CONSERVANTES.
TRISENOX se diluirá con 100 a 250 ml de glucosa 50 mg/ ml (5%) para inyección o cloruro sódico al 9 mg/ ml (0,9%) para inyección, inmediatamente después de extraerlo de la ampolla.
Para un solo uso.
Las porciones no usadas de cada ampolla se desecharán de la forma adecuada.
No guarde ninguna porción no utilizada para su administración posterior.
TRISENOX no debe mezclarse ni administrarse concomitantemente por la misma vía intravenosa con otros medicamentos.
TRISENOX se inyectará por vía intravenosa durante 1-2 horas, pero la duración de la perfusión se puede prolongar hasta las 4 horas si se observan reacciones vasomotoras.
No se requiere un catéter venoso central.
La solución diluida debe ser trasparente e incolora.
Antes de administrarse, todas las soluciones parenterales deben inspeccionarse visualmente por si hubiera partículas y decoloración.
No utilice la preparación si hubiera indicios de partículas.
Procedimiento para la eliminación correcta
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 Rue Charles Martigny
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 204/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
05 Marzo 2002 Fecha de la renovación de la autorización:
05 Marzo 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
13 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Almac Pharma Services Limited Almac House, 20 Seagoe Industrial Estate Craigavon BT63 5QD Reino Unido
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos:
Resultados Fecha de
Protocolo
definitivos
Estudio
Título
presentado
inicio del Estudio
previstos y presentación
CTI-1064
Proporcionar un Estudio de fase I sobre la inyección de Trisenox (trióxido de arsénico) en pacientes con carcinoma hepatocelular.
Noviembre 2001 (protocolo inicial); enmienda al protocolo aceptada por el CHMP en Noviembre 2006
Enero 2002 (en curso)
Diciembre 2008
CALGB C9710
Estudio aleatorizado de fase III sobre terapia concurrente con tretinoina y quimioterapia, sin o con trióxido de arsénico (As2O3), como terapia inicial de consolidación, seguida de mantenimiento con una terapia intermitente de tretinoina frente a otra terapia intermitente de
Noviembre 2001
Junio 1999
Diciembre 2008
16 ANEXO III
ETIQUETADO Y PROSPECTO
17 A.
ETIQUETADO
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
{CAJA DE EMBALAJE}
1.
NOMBRE DEL MEDICAMENTO
TRISENOX 1 mg/ ml, concentrado para solución para perfusión Trióxido de arsénico
2.
PRINCIPIO(S) ACTIVO(S)
Un ml contiene 1 mg de trióxido de arsénico
3.
LISTA DE EXCIPIENTES
Demás componentes: hidróxido sódico ácido clorhídrico agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
concentrado para solución para perfusión 10 ampollas de 10 ml (10 mg/ 10 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa, para un solo uso Debe ser diluido antes de usar – Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Lea el prospecto para ver la caducidad del producto diluido
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 204/ 001
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
< Se acepta la justificación para no incluir la información en Braille >
20 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{ETIQUETA DE LA AMPOLLA}
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
TRISENOX 1 mg/ ml, concentrado para solución para perfusión Trióxido de arsénico Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Para un solo uso, debe ser diluido – ver el prospecto
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
21 B.
PROSPECTO
22 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TRISENOX 1 mg/ ml concentrado para solución para perfusión Trióxido de arsénico
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es TRISENOX y para qué se utiliza 2.
Antes de usar TRISENOX 3.
Cómo usar TRISENOX 4.
Posibles efectos adversos 5 Conservación de TRISENOX 6.
Información adicional
1.
QUÉ ES TRISENOX Y PARA QUÉ SE UTILIZA
TRISENOX se utiliza en pacientes con leucemia promielocítica aguda (APL) cuya enfermedad no ha respondido a otros tratamientos.
APL es un tipo único de leucemia mieloide, una enfermedad que produce leucocitos, hemorragias y moratones anormales.
2.
ANTES DE USAR TRISENOX
TRISENOX debe inyectarse bajo la supervisión de un médico con experiencia en el tratamiento de las leucemias agudas.
No use TRISENOX
- si es alérgico (hipersensible) al trióxido de arsénico o a cualquiera de los demás componentes de
TRISENOX.
Tenga especial cuidado con TRISENOX
- Informe a su médico inmediatamente si experimenta alguno de los siguientes síntomas: disnea
Su médico le realizará un análisis de sangre para asegurarse de que no tiene niveles bajos de potasio o de magnesio antes de la primera dosis de TRISENOX.
Asimismo le realizarán un electrocardiograma de 12 derivaciones antes de la primera dosis.
Los análisis de sangre se repetirán dos veces a la semana mientras reciba TRISENOX.
Adicionalmente se le practicará un electrocardiograma dos veces por semana.
Si tiene riesgo de un cierto tipo de anomalía del ritmo cardíaco (p. ej. taquicardia ventricular en “ torsades de pointes” o prolongación del intervalo Q-T corregido), se le monitorizará el corazón continuamente.
Informe a su médico si padece insuficiencia renal o hepática.
Uso de otros medicamentos Informe a su médico si toma algún medicamento que pueda causar un cambio en el ritmo cardíaco, entre los que se incluyen:
•
algunos tipos de antiarrítmicos (medicamentos utilizados para corregir los latidos cardíacos irregulares, p. ej. quinidina, amiodarona, sotalol, dofetilida)
23
• • • • •
antipsicóticos (p. ej. tioridazina) antidepresivos (p. ej. amitriptilina) algunos tipos de antibióticos (p. ej. eritromicina y esparfloxacino) algunos antihistamínicos (p. ej. terfenadina y astemizol) cualquier medicamento que produzca una disminución del nivel de magnesio o de potasio en la sangre (p. ej. amfotericina B)
•
cisaprida (medicamento utilizado para paliar ciertos problemas de estómago).
El efecto de estos medicamentos en el latido cardíaco puede empeorar con TRISENOX.
Debe asegurarse de que informa a su médico sobre todos los medicamentos que toma.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de TRISENOX con los alimentos y bebidas
- no hay restricciones en cuanto a la comida o bebida mientras reciba TRISENOX.
Embarazo
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
TRISENOX puede producir daños en el feto si se administra a mujeres embarazadas.
Si puede quedarse embarazada, debe utilizar un método anticonceptivo eficaz durante el tratamiento con TRISENOX.
Si está embarazada o se queda embarazada durante el tratamiento con TRISENOX, deberá pedir consejo a su médico.
Los hombres deben utilizar un método anticonceptivo eficaz durante el tratamiento con TRISENOX.
Lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
El arsénico estará presente en la leche durante la lactancia en las pacientes que reciban TRISENOX.
Debido a la posibilidad de efectos secundarios graves en los lactantes debido a TRISENOX, evite la lactancia mientras esté en tratamiento con TRISENOX.
Conducción y uso de máquinas
Se desconoce el efecto de TRISENOX sobre la capacidad para conducir.
Si experimenta malestar o no se encuentra bien después de una inyección de TRISENOX, debe esperar a que desaparezcan los síntomas antes de conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de TRISENOX
Trisenox contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir que prácticamente está libre de sodio.
3.
CÓMO USAR TRISENOX
Su médico diluirá TRISENOX con de 100 a 250 ml de glucosa 50 mg/ml (5%) para inyección o cloruro sódico 9 mg/ml (0,9%) para inyección.
Su médico le realizará la perfusión de TRISENOX a través de un tubo introducido en un vaso sanguíneo durante 1-2 horas, pero la perfusión puede durar más si aparecen efectos secundarios como sofocos y vértigos.
Su médico le administrará TRISENOX una vez al día en una sola perfusión cada día.
En el primer ciclo de tratamiento, puede que reciba tratamiento cada día hasta un máximo de 50 días, o hasta que su médico considere que su enfermedad ha mejorado.
24 durante 5 semanas.
Su médico decidirá cuánto tiempo exactamente debe continuar con el tratamiento de TRISENOX.
Cada ampolla de TRISENOX sólo debe utilizarse una vez y no contiene ningún conservante.
Las cantidades no utilizadas de cada ampolla deben desecharse apropiadamente.
No guarde los restos sin utilizar para su uso posterior.
TRISENOX no debe mezclarse o inyectarse a través del mismo tubo con otros medicamentos.
Si su médico le administra más TRISENOX del que debiera
Podrá experimentar convulsiones, debilidad muscular y confusión.
Si ocurriera esto, debe interrumpirse el tratamiento con TRISENOX inmediatamente y su médico le tratará la sobredosis de arsénico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TRISENOX puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes): fatiga (cansancio), aumento del azúcar en sangre, disnea, tos, cefalea.
Efectos adversos poco frecuentes (al menos 1 de cada 1000 pacientes):aumento del recuento de leucocitos, herpes zóster, neumonía, sepsis, anemia, deshidratación, confusión, visión borrosa, insuficiencia cardiaca, hipotensión, neumonitis, escalofríos, insuficiencia renal, aumento de peso, náuseas, vómitos, diarrea, dolor de estómago, edema (retención de líquidos), rash o picor, cambio en el ritmo cardíaco o vértigos.
Frecuencia desconocida: disminución del recuento hematológico, síndrome que se manifiesta por fiebre junto con dificultad respiratoria, tos y dolor torácico.
Si experimenta estos síntomas, informe a su médico inmediatamente.
Asimismo, en algunos pacientes pueden producirse otros efectos secundarios no mencionados aquí.
Comuníqueselo a su médico inmediatamente si experimenta disnea, fiebre, aumento repentino de peso, retención de líquidos, desmayos o palpitaciones (latido cardíaco fuerte que se siente en el pecho).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TRISENOX
Mantener fuera del alcance y de la vista de los niños
No utilice TRISENOX después de la fecha de caducidad que aparece en la etiqueta de la ampolla.
La fecha de caducidad es el último día del mes que se indica.
No congelar
Después de la dilución, si no se utiliza inmediatamente, las condiciones y tiempos de almacenamiento antes del uso son responsabilidad del médico y normalmente no serán superiores a 24 horas a 2ºC - 8ºC, a menos que la dilución se haya llevado a cabo en un ambiente estéril.
25 No utilice TRISENOX si observa partículas extrañas o decoloración.
6.
INFORMACIÓN ADICIONAL
Composición de TRISENOX
- El principio activo es trióxido de arsénico 1 mg/ml
- Los demás componentes son hidróxido sódico, ácido clorhídrico y agua para inyección
Aspecto del producto y contenido del envase TRISENOX es un concentrado para solución para perfusión.
TRISENOX se suministra en ampollas de vidrio en forma de solución concentrada estéril, transparente, incolora, acuosa que se prepara y diluye en el hospital y se administra como perfusión en un vaso sanguíneo.
Cada caja contiene 10 ampollas de vidrio de un solo uso.
Cada ampolla contiene 10 mg de trióxido de arsénico.
Titular de la autorización de comercialización y responsable de la fabricación
- Titular de la autorización de comercialización:
Cephalon Europe, 5 Rue Charles Martigny, 94700 Maisons Alfort, Francia
- Responsable de la fabricación:
Almac Pharma Services Limited, Almac House, 20 Seagoe Industrial Estate, Craigavon, BT63 5QD, Reino Unido
Este prospecto ha sido aprobado en {Mes/año}.
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Preparación de TRISENOX
DEBE SEGUIRSE ESTRICTAMENTE UNA TÉCNICA ASÉPTICA DURANTE LA MANIPULACIÓN DE TRISENOX YA QUE NO TIENE CONSERVANTES.
TRISENOX se diluirá con de 100 a 250 ml de glucosa 50 mg/ml (5%) para inyección o cloruro sódico 9 mg/ml (0,9%) para inyección, inmediatamente después de extraerlo de la ampolla.
Para un solo uso.
Las porciones no usadas de cada ampolla se desecharán de la forma adecuada.
No guarde ninguna porción no utilizada para su administración posterior.
TRISENOX no debe mezclarse ni administrarse concomitantemente por la misma vía intravenosa con otros medicamentos.
26 TRISENOX se inyectará por vía intravenosa durante 1-2 horas, pero la duración de la perfusión se puede prolongar hasta 4 horas si se observan reacciones vasomotoras.
No se requiere un catéter venoso central.
La solución diluida debe ser transparente e incolora.
Antes de administrarse, todas las soluciones parenterales deben inspeccionarse visualmente por si hubiera partículas y decoloración.
No utilice la preparación si hubiera indicios de partículas.
Después de diluir en soluciones intravenosas, TRISENOX es química y físicamente estable durante 24 horas a 15º-30ºC y durante 48 horas refrigerado (2-8ºC).
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, las condiciones y tiempos de almacenamiento antes del uso son responsabilidad del usuario y normalmente no serán superiores a 24 horas a 2-8ºC, a menos que la dilución se haya llevado a cabo en condiciones asépticas validadas y controladas.
Procedimiento para la eliminación correcta
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
27
European Medicines Agency
EMEA/ H/ C/ 93
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TRITANRIX HEPB
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tritanrix HepB?
Tritanrix HepB es una vacuna que se presenta en forma de suspensión inyectable.
Contiene como principios activos toxoides (toxinas debilitadas químicamente) de la difteria y el tétanos, Bordetella pertussis (la bacteria que provoca la tos ferina) inactivada (muerta) y partes del virus de la hepatitis B.
¿Para qué se utiliza Tritanrix HepB?
Tritanrix HepB se utiliza para vacunar a los lactantes de seis semanas de edad en adelante frente a la difteria, el tétanos, la tos ferina y la hepatitis B.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tritanrix HepB?
Tritanrix HepB se administra mediante inyección profunda en un músculo, preferiblemente del muslo.
La pauta de vacunación recomendada consiste en tres dosis durante los primeros seis meses de vida, dejando como mínimo cuatro semanas entre cada una.
Si no se administró una vacuna frente a la hepatitis B al nacer, Tritanrix HepB podrá administrarse a las ocho semanas de vida.
En las zonas donde la hepatitis B es frecuente, la vacunación frente a la hepatitis B al nacer debe continuar de la forma habitual y la administración de Tritanrix HepB comenzará a las seis semanas de edad.
Se recomienda una dosis de refuerzo antes del final del segundo año de vida.
¿Cómo actúa Tritanrix HepB?
Tritanrix HepB es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse de las enfermedades.
Tritanrix HepB contiene pequeñas cantidades de: • toxoides de las bacterias que causan la difteria y el tétanos; • B. pertussis, la bacteria que provoca la tos ferina, entera muerta; • “ antígeno de la superficie” (proteínas que se encuentran en la superficie) del virus de la hepatitis B.
Cuando un lactante recibe la vacuna, el sistema inmunitario reconoce las partes de las bacterias y los virus que contiene la vacuna como “ extraños” y fabrica anticuerpos para combatirlos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La vacuna es “ adsorbida”, lo que significa que los toxoides y las partes del virus de la hepatitis B se fijan en compuestos de aluminio para estimular una mejor respuesta inmunitaria.
Los antígenos de la superficie del virus de la hepatitis B se producen con un método conocido como “ tecnología del ADN recombinante”: están elaborados mediante una levadura que ha recibido un gen (ADN) que le permite producir las proteínas.
Los principios activos de Tritanrix HepB llevan varios años utilizándose en otras vacunas aprobadas en la Unión Europea (UE).
¿Qué tipo de estudios se han realizado con Tritanrix HepB?
Los efectos de Tritanrix HepB se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Tritanrix HepB se ha investigado en seis estudios que contaron con un total de 872 lactantes de entre 7 y 20 semanas, todos los cuales recibieron la vacuna.
El criterio de valoración principal de la eficacia fue la producción de anticuerpos protectores en los lactantes tras el primer ciclo de vacunación.
En otros estudios se comprobaron los efectos de la vacuna en lactantes más pequeños y la persistencia de las concentraciones de anticuerpos tras la vacunación.
¿Qué beneficio ha demostrado tener Tritanrix HepB durante los estudios?
Al menos el 92% desarrolló concentraciones protectoras de anticuerpos frente a la tos ferina.
Los demás estudios pusieron de manifiesto que el comienzo de la vacunación a las seis semanas era adecuado y que es necesario administrar una dosis de refuerzo en el segundo año de vida para mantener la protección.
¿Cuál es el riesgo asociado a Tritanrix HepB?
Los efectos secundarios más frecuentes de Tritanrix HepB (observados con más de una de cada diez dosis de la vacuna) son somnolencia, problemas de alimentación, fiebre, enrojecimiento, hinchazón, dolor, llanto fuera de lo normal e irritabilidad.
La lista completa de efectos secundarios comunicados sobre Tritanrix HepB puede consultarse en el prospecto.
Tritanrix HepB no debe administrarse a lactantes hipersensibles (alérgicos) a cualquiera de los principios activos o a cualquiera de sus demás componentes.
Tampoco debe utilizarse en bebés que hayan tenido una reacción alérgica tras recibir una vacuna frente a la difteria, el tétanos, la tos ferina o la hepatitis B.
Tritanrix HepB debe posponerse en los lactantes con fiebre alta repentina y no debe administrarse si el niño ha tenido una encefalopatía (una enfermedad del cerebro) de causa desconocida en los siete días siguientes a la administración previa de una vacuna frente a la tos ferina.
Al igual que sucede con todas las vacunas, si se administra Tritanrix HepB a bebés muy prematuros, existe el riesgo de que sufran apnea (interrupción breve de la respiración).
Es necesario controlar la respiración durante los tres días siguientes a la vacunación.
¿Por qué se ha aprobado Tritanrix HepB?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Tritanrix HepB son mayores que sus riesgos para la inmunización activa frente a la difteria, el tétanos, la tos ferina y la hepatitis B en lactantes de seis semanas de edad en adelante.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Tritanrix HepB:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tritanrix HepB a GlaxoSmithKline Biologicals s. a. el 19 de julio de 1996.
La autorización de comercialización fue renovada el 19 de julio de 2001 y el 19 de julio de 2006.
El texto completo del EPAR de Tritanrix HepB puede encontrarse aquí.
04-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 96/ 014/ 001
Tritanrix HepB
--1
Suspensión inyectable.
Vía intramuscular
vial (vidrio)
0.5 ml
1 vial
EU/ 1/ 96/ 014/ 002
Tritanrix HepB
--1
Suspensión inyectable.
Vía intramuscular
vial (vidrio)
5.0 ml
1 vial
EU/ 1/ 96/ 014/ 003
Tritanrix HepB
--1
Suspensión inyectable.
Vía intramuscular
vial (vidrio)
1 ml
1 vial
--1 1 dosis (0,5 ml) contiene:
Toxoide diftérico* Toxoide tetánico* Cepa inactivada de Bordetella pertussis ** Antígeno de superficie del virus de la Hepatitis B
≥ 30 IU ≥ 60 IU ≥ 4 IU
10 microgramos
* adsorbido en óxido de aluminio hidratado ** adsorbido en fosfato de aluminio
Total:
0,26 Total:
miligramos Al3+ miligramos Al3+
*** producida por ingeniería genética en células de levadura (Saccharomyces cerevisiae)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Tritanrix HepB, suspensión inyectable Vacuna (adsorbida) antidiftérica (D), antitetánica (T), antipertussis (de célula entera) (Pe), antihepatitis B (ADNr) (VHB)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene:
Toxoide diftérico1 Toxoide tetánico1 Bordetella pertussis (inactivada) 2 Antígeno de superficie de la Hepatitis B 2,3 1
no menos de 30 UI no menos de 60 UI no menos de 4 UI 10 microgramos
2
Adsorbido en hidróxido de aluminio hidratado
0,26 miligramos Al3+
3
Adsorbido en fosfato de aluminio
0,37 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tritanrix HepB está indicado para la inmunización activa frente a difteria, tétanos, tos ferina y hepatitis B (VHB) en niños a partir de 6 semanas de edad en adelante (ver sección 4.2).
4.2 Posología y forma de administración
Posología
La dosis recomendada es de 0,5 ml.
Pauta de vacunación primaria:
La pauta de vacunación primaria consiste en tres dosis administradas en los seis primeros meses de vida.
Cuando no se administre la vacuna antihepatitis B (VHB) en el momento del nacimiento, se puede administrar la vacuna combinada comenzando, como muy pronto, a las 8 semanas de edad.
Donde haya una alta endemicidad de VHB, se debe continuar la práctica de administrar la vacuna antihepatitis B (VHB) al nacimiento.
En esas circunstancias, la vacunación con la vacuna combinada deberá comenzar a las 6 semanas de edad.
Se deben administrar 3 dosis de vacuna a intervalos de, al menos, 4 semanas.
Cuando se administra Tritanrix HepB de acuerdo a una pauta de 6-10-14 semanas, se recomienda administrar una dosis de vacuna de VHB en el nacimiento para mejorar la protección.
2 En el caso de niños nacidos de madres que se sabe son portadoras de hepatitis B (VHB), no se deben modificar las medidas inmunoprofilácticas para hepatitis B.
Esto puede requerir la vacunación separada con las vacunas de VHB y DTPe, e incluir también la administración de IgHB al nacimiento.
Dosis de recuerdo:
Una dosis de recuerdo con Tritanrix HepB producirá un aumento de la reactogenicidad como cabe esperar cuando se administra una dosis de recuerdo durante el segundo año de vida.
Por lo tanto, la administración de una dosis de recuerdo debe realizarse según las recomendaciones locales.
Se recomienda la administración de una dosis de recuerdo con vacuna DTP trivalente antes de finalizar el segundo año de vida.
Para proporcionar protección a largo plazo frente al VHB, también se podría administrar una dosis de recuerdo de vacuna de VHB después del primer año de vida.
Sin embargo, actualmente no está establecida la necesidad de esta dosis.
Forma de administración
Tritanrix HepB se debe inyectar por vía intramuscular profunda, preferiblemente en la cara anterolateral del muslo.
Se recomienda que en pacientes con trombocitopenia o trastornos hemorrágicos, la vacuna se administre por vía subcutánea (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad después de una administración anterior de vacuna antidiftérica, antitetánica, antipertussis o antihepatitis B.
Se debe posponer la administración de Tritanrix HepB en personas que padecen enfermedades febriles graves agudas.
Tritanrix HepB está contraindicado si el niño padeció una encefalopatía de etiología desconocida, que apareció en los 7 días siguientes a una vacunación previa con vacunas que contengan componente pertussis.
En estas circunstancias, el ciclo de vacunación deberá continuarse con vacunas de DT y VHB.
4.4 Advertencias y precauciones especiales de empleo
La vacunación debe ir precedida por una revisión del historial médico (especialmente en lo referente a las vacunaciones anteriores y la posible aparición de reacciones adversas), y por un examen clínico.
Como con todas las vacunas inyectables, siempre se debe disponer de fácil acceso al tratamiento médico adecuado, por si se presentaran reacciones anafilácticas tras la administración de la vacuna.
Por esta razón, la persona vacunada debe permanecer bajo supervisión médica durante los 30 minutos siguientes a la vacunación.
Si alguno de los acontecimientos siguientes se produce con relación temporal a la administración de Tritanrix HepB, la decisión de administrar dosis posteriores de vacuna con componente pertussis deberá considerarse cuidadosamente.
Temperatura ≥ 40,0 ºC dentro de las 48 horas, no debida a otra causa identificable.
Colapso o estado similar al "shock" (episodio hipotónico-hiporreactivo) dentro de las 48 horas.
Llanto persistente, de duración ≥ 3 horas, que aparece dentro de las 48 horas.
Convulsiones con o sin fiebre, que aparecen dentro de los 3 días.
Puede haber circunstancias, tales como una incidencia alta de tos ferina, en las que los beneficios potenciales superen los posibles riesgos.
3 Como ocurre con cualquier vacuna, debe valorarse cuidadosamente el riesgo-beneficio de la inmunización con Tritanrix HepB o del retraso en la vacunación de niños o lactantes que sufran un nuevo episodio o progresión de un trastorno neurológico grave.
Una historia de convulsiones febriles, antecedentes familiares de convulsiones, antecedentes familiares de Síndrome de Muerte Súbita del Lactante (SMSL) y antecedentes familiares de reacción adversa tras la vacunación con Tritanrix HepB, no constituyen contraindicaciones.
La infección por VIH no se considera una contraindicación para la vacunación frente a la difteria, tétanos, tos ferina y VHB.
Puede que no se obtenga la respuesta inmunológica esperada tras la vacunación de pacientes inmunodeprimidos, tales como pacientes con terapia inmunosupresora.
Tritanrix HepB se debe administrar con precaución en personas con trombocitopenia o trastornos hemorrágicos dado que en éstas, se puede producir hemorragia tras la administración intramuscular a estos sujetos.
TRITANRIX HepB BAJO NINGUNA CIRCUNSTANCIA DEBE ADMINISTRARSE POR VÍA INTRAVENOSA.
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción
Es habitual en la vacunación pediátrica administrar diferentes vacunas al mismo tiempo, aplicándolas en puntos de inyección distintos.
Tritanrix HepB se puede administrar simultáneamente en sitios separados o en cualquier momento, con otras vacunas pediátricas, si ello se ajusta convenientemente en el esquema de vacunación.
En estudios clínicos, se ha administrado simultáneamente Tritanrix HepB con la vacuna de polio oral (VPO) y la vacuna de Haemophilus influenzae tipo b (Hib).
En estos estudios, no se ha investigado la respuesta inmune a la vacuna antipoliomelítica oral, sin embargo, la experiencia previa de administración simultánea de vacunas DTP, VPO y VHB, no ha demostrado ninguna interferencia.
En algunos estudios clínicos, se utilizó Tritanrix HepB para reconstituir la vacuna de Hib liofilizada (Hiberix); no se observó interferencia en la respuesta inmune a ninguno de los antígenos, cuando se comparó con las respuestas observadas tras la administración de las vacunas en sitios separados (ver sección 6.2).
En pacientes que reciben terapia inmunosupresora o en pacientes con inmunodeficiencia, puede que no se alcance una respuesta adecuada.
4.6 Embarazo y lactancia
Como Tritanrix HepB no está destinada para uso en adultos, no se dispone de información sobre la seguridad de la vacuna cuando se utiliza durante el embarazo o la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
4 4.8 Reacciones adversas
• Ensayos clínicos:
En los estudios clínicos, las reacciones adversas más frecuentes fueron las reacciones en el lugar de inyección, que incluyen enrojecimiento, inflamación y dolor.
Las reacciones generales que pueden ocurrir en asociación temporal con la vacunación con Tritanrix HepB se enumeran a continuación.
Las frecuencias se definen como sigue:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1.000) Muy raras (< 1/ 10.000) Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso:
Muy frecuentes: somnolencia
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: bronquitis Poco frecuentes: trastornos respiratorios
Trastornos gastrointestinales:
Muy frecuentes: problemas en la alimentación Frecuentes: alteraciones gastrointestinales como vómitos y diarrea
Infecciones e infestaciones:
Frecuentes: otitis media, faringitis Poco frecuentes: neumonía
Trastornos generales y alteraciones en el lugar de la administración:
Muy frecuentes: fiebre, inflamación, dolor y enrojecimiento
Trastornos del sistema inmunológico:
Muy raras: reacciones alérgicas, que incluyen reacciones anafilácticas y anfilactoides y enfermedad del suero
Trastornos psiquiátricos:
Muy frecuentes: llanto inusual, irritabilidad
En un estudio comparativo prospectivo, que comparaba la administración de la vacuna combinada DTPe -VHB con la administración simultánea en sitios separados de las vacunas DTPe y antihepatitis B (VHB), se notificó mayor incidencia de dolor, enrojecimiento, inflamación y fiebre en el grupo que recibía la vacuna combinada.
Las frecuencias se presentan a continuación:
Grupo 1
Grupo 2
DTPe -VHB DTPe (combinada) (separadas)
VHB
N°
hojas de 175 177
de hojas de
175
177
177
Síntomas locales (%)
Dolor
Total Intenso*
32,0 0,0
15,3 0,0
2,8 0,0
Enrojecimiento
Total > 2cm
38,9 9,1
27,1 3,4
5,1 0,6
Inflamación
Total > 2cm
30,9 10,9
21,5 3,4
4,5 0,6
Síntomas generales (%)
Fiebre > 38°C Fiebre > 39,5° C
53,1 1,1
35,0 0,0
*notificado por los padres como que afecta desfavorablemente a las actividades diarias del niño.
En ambos grupos de vacunación, la mayoría de las reacciones fueron de corta duración.
• Experiencia postcomercialización:
Trastornos del sistema nervioso:
Colapso o estado similar al "shock" (episodio de hipotonía-hiporespuesta).
Trastornos respiratorios, torácicos y mediastínicos:
Apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4).
• Experiencia con vacunas de hepatitis B:
Trastornos de la sangre y del sistema linfático:
Trombocitopenia
Trastornos del sistema nervioso:
Convulsiones
Esta vacuna contiene tiomersal (un compuesto organomercurial) como conservante y por tanto, es posible que pudieran producirse reacciones de sensibilización (ver sección 4.3).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmaco-terapéutico:
Vacunas combinadas bacterianas y víricas, código ATC:
J07CA05.
Tritanrix HepB contiene los toxoides diftérico (D) y tetánico (T), la bacteria pertussis entera inactivada (Pe) y el antígeno de superficie principal purificado del virus de la hepatitis B (VHB), adsorbidos en sales de aluminio.
El
6 componente Pe se obtiene mediante inactivación con calor de la fase I del cultivo de la bacteria Bordetella pertussis.
El antígeno de superficie del VHB (AgHBs) se produce por cultivo de células de levadura (Saccharomyces cerevisiae) obtenidas por ingeniería genética, que llevan el gen que codifica el antígeno de superficie principal del VHB.
Este AgHBs expresado en células de levadura se purifica mediante diversas etapas físico-químicas.
En ausencia de tratamiento químico, el AgHBs se agrupa espontáneamente en partículas esféricas de 20 nm de diámetro medio, que contienen el polipéptido AgHBs no glicosilado y una matriz lipídica compuesta principalmente por fosfolípidos.
Amplias pruebas han demostrado que estas partículas presentan las propiedades características del AgHBs natural.
Se han estudiado 4 pautas diferentes (6-10-14 semanas, 2-4-6 meses; 3-4-5 meses y 3-4½-6 meses), de acuerdo con las prácticas habituales de vacunación en diferentes países, con respecto a 3 dosis administradas en los 6 primeros meses de vida.
Para cada componente de la vacuna se han documentado, un mes después de completar la pauta de vacunación primaria, las siguientes respuestas inmunes:
Porcentaje de sujetos con títulos de anticuerpos ≥ al punto de corte un mes después de la vacunación primaria con Tritanrix HepB:
Anticuerpos (valor)
6-10-14
semanas%
2-4-6 meses; 3-4-5 meses y 3-4½-6 meses%
Antidifteria (0,1 UI/ ml) †
93,1
99,7
Antitétanos (0,1 UI/ ml) †
100
100
Anti-B.
Pertussis (respuesta a la vacuna) ††
97,2
97,7
Anti-HBs (10 mUI/ ml) †
97,7*
99,2
* en un subgrupo de niños a los que no se administró la vacuna de hepatitis B en el nacimiento, un 89,9% de los sujetos presentaban títulos anti-HBs ≥ 10 mUI/ ml † punto de corte aceptado como indicativo de protección †† respuesta a la vacuna:% de sujetos que se considera que han respondido al antígeno de Bordetella pertussis
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no se requiere para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de seguridad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Tiomersal Cloruro de sodio Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
7 6.2 Incompatibilidades
La vacuna no debe mezclarse con otras vacunas excepto con las que se mencionan en la sección 6.6.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en un vial (vidrio tipo I) con un tapón en émbolo (goma butilo) – envase de 1.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tritanrix HepB se puede mezclar con la vacuna de Hib liofilizada (Hiberix).
Con el almacenamiento puede observarse un depósito blanco y un sobrenadante claro.
Antes de la administración, la vacuna debe agitarse bien para obtener una suspensión blanca turbia y homogénea y se debe inspeccionar visualmente, para detectar cualquier partícula extraña y/ o variación del aspecto físico.
En caso de observarse alguno de ellos, desechar la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a. rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 014/ 001
9.
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
Fecha de primera autorización:
19 de Julio de 1996.
Fecha de última revalidación:
19 de Julio de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
Tritanrix HepB, suspensión inyectable, multidosis Vacuna (adsorbida) antidiftérica (D), antitetánica (T), antipertussis (de célula entera) (Pe), antihepatitis B (ADNr) (VHB)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene:
Toxoide diftérico1 Toxoide tetánico1 Bordetella pertussis (inactivada)2 Antígeno de superficie de la Hepatitis B 2,3 1
no menos de 30 UI no menos de 60 UI no menos de 4 UI 10 microgramos
2
Adsorbido en hidróxido de aluminio hidratado
0,26 miligramos Al3+
3
Adsorbido en fosfato de aluminio
0,37 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae)
Este es un envase multidosis.
Ver la sección 6.5 para el número de dosis por vial.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tritanrix HepB está indicado para la inmunización activa frente a difteria, tétanos, tos ferina y hepatitis B (VHB) en niños a partir de 6 semanas de edad en adelante (ver sección 4.2).
4.2 Posología y forma de administración
Posología
La dosis recomendada es de 0,5 ml.
Pauta de vacunación primaria:
La pauta de vacunación primaria consiste en tres dosis administradas en los seis primeros meses de vida.
Cuando no se administre la vacuna antihepatitis B (VHB) en el momento del nacimiento, se puede administrar la vacuna combinada comenzando, como muy pronto, a las 8 semanas de edad.
Donde haya una alta endemicidad de VHB, se debe continuar la práctica de administrar la vacuna antihepatitis B (VHB) al nacimiento.
En esas circunstancias, la vacunación con la vacuna combinada deberá comenzar a las 6 semanas de edad.
Se deben administrar 3 dosis de vacuna a intervalos de, al menos, 4 semanas.
9 Cuando se administra Tritanrix HepB de acuerdo a una pauta de 6-10-14 semanas, se recomienda administrar una dosis de vacuna de VHB en el nacimiento para mejorar la protección.
En el caso de niños nacidos de madres que se sabe son portadoras de hepatitis B (VHB), no se deben modificar las medidas inmunoprofilácticas para hepatitis B.
Esto puede requerir la vacunación separada con las vacunas de VHB y DTPe, e incluir también la administración de IgHB al nacimiento.
Dosis de recuerdo:
Una dosis de recuerdo con Tritanrix HepB producirá un aumento de la reactogenicidad como cabe esperar cuando se administra una dosis de recuerdo durante el segundo año de vida.
Por lo tanto, la administración de una dosis de recuerdo debe realizarse según las recomendaciones locales.
Se recomienda la administración de una dosis de recuerdo con vacuna DTP trivalente antes de finalizar el segundo año de vida.
Para proporcionar protección a largo plazo frente al VHB, también se podría administrar una dosis de recuerdo de vacuna de VHB después del primer año de vida.
Sin embargo, actualmente no está establecida la necesidad de esta dosis.
Forma de administración
Tritanrix HepB se debe inyectar por vía intramuscular profunda, preferiblemente en la cara anterolateral del muslo.
Se recomienda que en pacientes con trombocitopenia o trastornos hemorrágicos, la vacuna se administre por vía subcutánea (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hipersensibilidad después de una administración anterior de vacuna antidiftérica, antitetánica, antipertussis o antihepatitis B.
Se debe posponer la administración de Tritanrix HepB en personas que padecen enfermedades febriles graves agudas.
Tritanrix HepB está contraindicado si el niño padeció una encefalopatía de etiología desconocida, que apareció en los 7 días siguientes a una vacunación previa con vacunas que contengan componente pertussis.
En estas circunstancias, el ciclo de vacunación deberá continuarse con vacunas de DT y VHB.
4.4 Advertencias y precauciones especiales de empleo
La vacunación debe ir precedida por una revisión del historial médico (especialmente en lo referente a las vacunaciones anteriores y la posible aparición de reacciones adversas), y por un examen clínico.
Como con todas las vacunas inyectables, siempre se debe disponer de fácil acceso al tratamiento médico adecuado, por si se presentaran reacciones anafilácticas tras la administración de la vacuna.
Por esta razón, la persona vacunada debe permanecer bajo supervisión médica durante los 30 minutos siguientes a la vacunación.
Si alguno de los acontecimientos siguientes se produce con relación temporal a la administración de Tritanrix HepB, la decisión de administrar dosis posteriores de vacuna con componente pertussis deberá considerarse cuidadosamente.
Temperatura ≥ 40,0 ºC dentro de las 48 horas, no debida a otra causa identificable.
Colapso o estado similar al "shock" (episodio hipotónico-hiporreactivo) dentro de las 48 horas.
Llanto persistente, de duración ≥ 3 horas, que aparece dentro de las 48 horas.
Convulsiones con o sin fiebre, que aparecen dentro de los 3 días.
10 Puede haber circunstancias, tales como una incidencia alta de tos ferina, en las que los beneficios potenciales superen los posibles riesgos.
Como ocurre con cualquier vacuna, debe valorarse cuidadosamente el riesgo-beneficio de la inmunización con Tritanrix HepB o del retraso en la vacunación de niños o lactantes que sufran un nuevo episodio o progresión de un trastorno neurológico grave.
Una historia de convulsiones febriles, antecedentes familiares de convulsiones, antecedentes familiares de Síndrome de Muerte Súbita del Lactante (SMSL) y antecedentes familiares de una reacción adversa tras la vacunación con Tritanrix HepB, no constituyen contraindicaciones.
La infección por VIH no se considera una contraindicación para la vacunación frente a la difteria, tétanos, tos ferina y HB.
Puede que no se obtenga la respuesta inmunológica esperada tras la vacunación de pacientes inmunodeprimidos, tales como pacientes con terapia inmunosupresora.
Tritanrix HepB se debe administrar con precaución en personas con trombocitopenia o trastornos hemorrágicos dado que en éstas, se puede producir hemorragia tras la administración intramuscular a estos sujetos.
TRITANRIX HepB BAJO NINGUNA CIRCUNSTANCIA DEBE ADMINISTRARSE POR VÍA INTRAVENOSA.
Cuando se administre la serie de inmunización primaria en niños prematuros de ≤ 28 semanas de gestación y especialmente en aquellos con un historial previo de inmadurez respiratoria, se debe considerar tanto el riesgo potencial de apnea como la necesidad de monitorización respiratoria durante 48-72 horas.
Como el beneficio de la vacunación es alto en este grupo de niños, la vacunación no se debe impedir ni retrasar.
4.5 Interacción con otros medicamentos y otras formas de interacción
Es habitual en la vacunación pediátrica administrar diferentes vacunas al mismo tiempo, aplicándolas en puntos de inyección distintos.
Tritanrix HepB se puede administrar simultáneamente en sitios separados o en cualquier momento, con otras vacunas pediátricas, si ello se ajusta convenientemente en el esquema de vacunación.
En estudios clínicos, se ha administrado simultáneamente Tritanrix HepB con la vacuna de polio oral (VPO) y la vacuna de Haemophilus influenzae tipo b (Hib).
En estos estudios, no se ha investigado la respuesta inmune a la vacuna antipoliomelítica oral, sin embargo, la experiencia previa de administración simultánea de vacunas DTP, VPO y VHB, no ha demostrado ninguna interferencia.
En algunos estudios clínicos, se utilizó Tritanrix HepB para reconstituir la vacuna de Hib liofilizada (Hiberix); no se observó interferencia en la respuesta inmune a ninguno de los antígenos, cuando se comparó con las respuestas observadas tras la administración de las vacunas en sitios separados (ver sección 6.2).
En pacientes que reciben terapia inmunosupresora o en pacientes con inmunodeficiencia, puede que no se alcance una respuesta adecuada.
4.6 Embarazo y lactancia
Como Tritanrix HepB no está destinada para uso en adultos, no se dispone de información sobre la seguridad de la vacuna cuando se utiliza durante el embarazo o la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
11 4.8 Reacciones adversas
• Ensayos clínicos:
En los estudios clínicos, las reacciones adversas más frecuentes fueron las reacciones en el lugar de inyección, que incluyen enrojecimiento, inflamación y dolor.
Las reacciones generales que pueden ocurrir en asociación temporal con la vacunación con Tritanrix HepB se enumeran a continuación.
Las frecuencias se definen como sigue:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1.000) Muy raras (< 1/ 10.000) Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso:
Muy frecuentes: somnolencia
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: bronquitis Poco frecuentes trastornos respiratorios
Trastornos gastrointestinales:
Muy frecuentes: problemas en la alimentación Frecuentes: alteraciones gastrointestinales como vómitos y diarrea
Infecciones e infestaciones:
Frecuentes: otitis media, faringitis Poco frecuentes: neumonía
Trastornos generales y alteraciones en el lugar de la administración:
Muy frecuentes: fiebre, inflamación, dolor y enrojecimiento
Trastornos del sistema inmunológico:
Muy raras: reacciones alérgicas, que incluyen reacciones anafilácticas y anfilactoides y enfermedad del suero
Trastornos psiquiátricos:
Muy frecuentes: llanto inusual, irritabilidad
En un estudio comparativo prospectivo, que comparaba la administración de la vacuna combinada DTPe VHB con la administración simultánea en sitios separados de las vacunas DTPe y antihepatitis B (VHB), se notificó mayor incidencia de dolor, enrojecimiento, inflamación y fiebre en el grupo que recibía la vacuna combinada.
Las frecuencias se presentan a continuación:
Grupo 1
Grupo 2
DTPe-VHB DTPe
VHB
(combinada)
(separadas)
N°
hojas de
175
177
177
Enrojecimiento Total > 2cm Inflamación Total > 2cm
38,9 9,1 30,9 10,9
27,1 3,4 21,5 3,4
5,1 0,6 4,5 0,6
Síntomas generales (%)
Fiebre > 38°C Fiebre > 39,5° C
53,1 1,1
35,0 0,0
* notificado por los padres como que afecta desfavorablemente a las actividades diarias del niño.
En ambos grupos de vacunación, la mayoría de las reacciones fueron de corta duración.
• Experiencia postcomercialización:
Trastornos del sistema nervioso:
Colapso o estado similar al "shock" (episodio de hipotonía-hiporespuesta).
Trastornos respiratorios, torácicos y mediastínicos:
Apnea en niños prematuros de ≤ 28 semanas de gestación (ver sección 4.4).
• Experiencia con vacunas de hepatitis B:
Trastornos de la sangre y del sistema linfático:
Trombocitopenia
Trastornos del sistema nervioso:
Convulsiones
Esta vacuna contiene tiomersal (un compuesto organomercurial) como conservante y por tanto, es posible que pudieran producirse reacciones de sensibilización (ver sección 4.3).
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmaco-terapéutico:
Vacunas combinadas bacterianas y víricas, código ATC:
J07CA05.
Tritanrix HepB contiene los toxoides diftérico (D) y tetánico (T), la bacteria pertussis entera inactivada (Pe) y el antígeno de superficie principal purificado del virus de la hepatitis B (VHB), adsorbidos en sales de aluminio.
El
13 componente Pe se obtiene mediante inactivación con calor de la fase I del cultivo de la bacteria Bordetella pertussis.
El antígeno de superficie del VHB (AgHBs) se produce por cultivo de células de levadura (Saccharomyces cerevisiae) obtenidas por ingeniería genética, que llevan el gen que codifica el antígeno de superficie principal del VHB.
Este AgHBs expresado en células de levadura se purifica mediante diversas etapas físico-químicas.
En ausencia de tratamiento químico, el AgHBs se agrupa espontáneamente en partículas esféricas de 20 nm de diámetro medio, que contienen el polipéptido AgHBs no glicosilado y una matriz lipídica compuesta principalmente por fosfolípidos.
Amplias pruebas han demostrado que estas partículas presentan las propiedades características del AgHBs natural.
Se han estudiado 4 pautas diferentes (6-10-14 semanas, 2-4-6 meses; 3-4-5 meses y 3-4½-6 meses), de acuerdo con las prácticas habituales de vacunación en diferentes países, con respecto a 3 dosis administradas en los 6 primeros meses de vida.
Para cada componente de la vacuna se han documentado, un mes después de completar la pauta de vacunación primaria, las siguientes respuestas inmunes:
Porcentaje de sujetos con títulos de anticuerpos ≥ al punto de corte un mes después de la vacunación primaria con Tritanrix HepB:
Anticuerpos (valor)
6-10-14
semanas%
2-4-6 meses; 3-4-5 meses y 3- 4½-6 meses%
Antidifteria (0,1 UI/ ml) †
93,1
99,7
Antitétanos (0,1 UI/ ml) †
100
100
Anti-B.
Pertussis (respuesta a la vacuna) ††
97,2
97,7
Anti-HBs (10 mUI/ ml) †
97,7*
99,2
* en un subgrupo de niños a los que no se administró la vacuna de hepatitis B en el nacimiento, un 89,9% de los sujetos presentaban títulos anti-HBs ≥ 10 mUI/ ml † punto de corte aceptado como indicativo de protección †† respuesta a la vacuna:% de sujetos que se considera que han respondido al antígeno de Bordetella pertussis
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no se requiere para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de seguridad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Tiomersal Cloruro de sodio Agua para preparaciones inyectables
14 Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
La vacuna no debe mezclarse con otras vacunas excepto con las que se mencionan en la sección 6.6.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
1 ml de suspensión en un vial (vidrio tipo I) para 2 dosis con un tapón en émbolo (goma butilo) – envase de 1.
5 ml de suspensión en un vial (vidrio tipo I) para 10 dosis con un tapón en émbolo (goma butilo) – envase de 1.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tritanrix HepB se puede mezclar con la vacuna de Hib liofilizada (Hiberix).
Con el almacenamiento puede observarse un depósito blanco y un sobrenadante claro.
Antes de la administración, la vacuna debe agitarse bien para obtener una suspensión blanca turbia y homogénea y se debe inspeccionar visualmente, para detectar cualquier partícula extraña y/ o variación del aspecto físico.
En caso de observarse alguno de ellos, desechar la vacuna.
Cuando se utilice un vial multidosis, cada dosis debe extraerse con una aguja y una jeringa estériles.
Como con otras vacunas, se debe obtener una dosis bajo condiciones asépticas estrictas y se deben tomar precauciones para evitar la contaminación del contenido.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a. rue de l'Institut 89 B- 1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 014/ 002 EU/ 1/ 96/ 014/ 003
15 9.
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
Fecha de primera autorización:
19 de Julio de 1996.
Fecha de última revalidación:
19 de Julio de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 ANEXO II
A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de los principios activos biológicos
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Str.
76, D-35041 Marburg Alemania
Nombre y dirección del fabricante responsables de la liberación de los lotes
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Informes Periódicos de Seguridad (IPSs): el Titular de Autorización de comercialización continuará presentando IPSs cada dos años.
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR VIAL MONODOSIS
1.
NOMBRE DEL MEDICAMENTO
Tritanrix HepB – Suspensión inyectable Vacuna (adsorbida) antidiftérica (D), antitetánica (T), antipertussis (de célula entera) (Pe), antihepatitis B (ADNr) (VHB)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Toxoide diftérico1 Toxoide tetánico1 Bordetella pertussis (inactivada)2 Antígeno de superficie de hepatitis B2,3 1
≥ 30 IU ≥ 60 IU ≥ 4 IU 10 µg
2
adsorbido en hidróxido de aluminio hidratado
0,26 miligramos Al3+
3
adsorbido en fosfato de aluminio
0,37 miligramos Al3+
producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae)
3.
LISTA DE EXCIPIENTES
Tiomersal Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
21 8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Eliminación de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 014/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
ACONDICIONAMIENTOS PRIMARIOS VIAL MONODOSIS
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Tritanrix HepB – Suspensión inyectable Vacuna DTPe-VHB IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
6.
OTROS
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR VIAL MULTIDOSIS
1.
NOMBRE DEL MEDICAMENTO
Tritanrix HepB – Suspensión inyectable Vacuna (adsorbida) antidiftérica (D), antitetánica (T), antipertussis (de célula entera) (Pe), antihepatitis B (ADNr) (VHB).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Toxoide diftérico1 Toxoide tetánico1 Bordetella pertussis (inactivada)2 Antígeno de superficie de hepatitis B2,3 1
≥ 30 IU ≥ 60 IU ≥ 4 IU 10 µg
2
adsorbido en hidróxido de aluminio hidratado
0,26 miligramos Al3+
3
adsorbido en fosfato de aluminio
0,37 miligramos Al3+
producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae)
3.
LISTA DE EXCIPIENTES
Tiomersal Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial 2 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
24 8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Eliminación de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 014/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
ACONDICIONAMIENTOS PRIMARIOS VIAL MULTIDOSIS
1.
NOMBRE DEL MEDICAMENTO
Tritanrix HepB – Suspensión inyectable Vacuna DTPe-VHB IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2 dosis (1 ml)
6.
OTROS
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR VIAL MULTIDOSIS
1.
NOMBRE DEL MEDICAMENTO
Tritanrix HepB – Suspensión inyectable Vacuna (adsorbida) antidiftérica (D), antitetánica (T), antipertussis (de célula entera) (Pe), antihepatitis B (ADNr) (VHB)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Toxoide diftérico1 Toxoide tetánico1 Bordetella pertussis (inactivada)2 Antígeno de superficie de hepatitis B2,3 1
≥ 30 IU ≥ 60 IU ≥ 4 IU 10 µg
2
adsorbido en hidróxido de aluminio hidratado
0,26 miligramos Al3+
3
adsorbido en fosfato de aluminio
0,37 miligramos Al3+
producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae)
3.
LISTA DE EXCIPIENTES
Tiomersal Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial 10 dosis (5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
27 8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Eliminación de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 014/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
ACONDICIONAMIENTOS PRIMARIOS VIAL MULTIDOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO
Tritanrix HepB – Suspensión inyectable Vacuna DTPe-VHB IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 dosis (5 ml)
6.
PROSPECTO
30 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tritanrix HepB suspensión inyectable Vacuna (adsorbida) antidiftérica (D), antitetánica (T), antipertussis (de célula entera) (Pe), antihepatitis B (ADNr) (VHB)
Lea todo este prospecto detenidamente antes que su hijo empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre su hijo es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto 1.
Qué es Tritanrix HepB y para qué se utiliza 2.
Antes de que su hijo reciba Tritanrix HepB 3.
Cómo administrar Tritanrix HepB 4.
Posibles efectos adversos 5.
Conservación de Tritanrix HepB 6.
Información adicional
1.
QUÉ ES TRITANRIX HepB Y PARA QUÉ SE UTILIZA
Tritanrix HepB es una vacuna que se utiliza en niños para prevenir cuatro enfermedades: difteria, tétanos, tos ferina y hepatitis B.
La vacuna actúa ayudando al organismo a producir sus propias defensas (anticuerpos), que le protegen de estas enfermedades.
• Difteria:
La difteria afecta principalmente a las vías respiratorias y algunas veces a la piel.
Generalmente, las vías respiratorias se inflaman (se hinchan) causando dificultades respiratorias graves y algunas veces asfixia.
La bacteria también puede liberar una toxina (veneno), que puede causar lesiones neurológicas, problemas cardíacos e incluso la muerte.
La bacteria del tétanos penetra en el organismo a través de cortes, arañazos o heridas en la piel.
Las heridas especialmente propensas a la infección son las quemaduras, fracturas, heridas profundas o heridas contaminadas con suciedad, polvo, estiércol o astillas de madera.
La bacteria libera una toxina (veneno) que puede causar rigidez muscular, espasmos musculares dolorosos, convulsiones, e incluso la muerte.
Los espasmos musculares pueden ser tan fuertes que causen fracturas de la columna vertebral.
La tos ferina es una afección altamente infecciosa.
La enfermedad afecta a las vías respiratorias causando ataques de tos graves que pueden interferir con la respiración normal.
La tos se acompaña a menudo de un “ aullido” de ahí el nombre común de tos ferina.
La tos puede durar 1-2 meses o más tiempo.
También puede provocar infecciones de oído, bronquitis que puede durar largo tiempo, neumonía, convulsiones, daño cerebral e incluso la muerte.
La hepatitis B está causada por el virus de la hepatitis B.
Origina inflamación e hinchazón del hígado.
El virus se encuentra en los fluidos corporales como la sangre, el semen, las secreciones vaginales o en la saliva de personas infectadas.
La vacunación es la mejor manera de protección frente a estas enfermedades.
Ninguno de los componentes de la vacuna es infeccioso.
31 2.
ANTES DE QUE SU HIJO RECIBA TRITANRIX HepB
Tritanrix HepB no debe administrarse:
• si su hijo ha tenido previamente cualquier reacción alérgica a Tritanrix HepB o a cualquier componente de esta vacuna.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Tritanrix HepB.
Los signos de una reacción alérgica pueden incluir erupción cutánea con picor, dificultad al respirar e inflamación de la cara o lengua. • si su hijo ha tenido previamente una reacción alérgica a cualquier vacuna frente a difteria, tétanos o tos ferina o hepatitis B. • si su hijo ha sufrido problemas nerviosos en los 7 días posteriores a una vacunación anterior con una vacuna frente a tos ferina. • si su hijo ha tenido una infección grave con una temperatura alta (más de 38ºC).
Una infección menor, como un catarro no debe constituir un problema, pero consulte primero a su médico.
Tenga especial cuidado con Tritanrix HepB:
• si su hijo ha tenido algún problema de salud tras una administración previa de una vacuna. • si su hijo presentó algún problema tras una administración previa de Tritanrix HepB u otra vacuna frente a tos ferina, especialmente: ♦ Temperatura alta (más de 40°C) en las primeras 48 horas tras la vacunación ♦ Colapso o estado similar al “ shock” en las 48 horas siguientes a la vacunación ♦ Llanto inconsolable, persistente de 3 ó más horas de duración, producido en las 48 horas siguientes a la vacunación ♦ Convulsiones, con o sin fiebre, producidas en los 3 días siguientes a la vacunación • si su hijo sufre una enfermedad cerebral no diagnosticada o progresiva o epilepsia no controlada.
La vacuna debe administrarse una vez controlada la enfermedad • si su hijo tiene un problema de hemorragia o se produce hematomas (cardenales) con facilidad • si su hijo tiene tendencia a las convulsiones debidas a la fiebre o si existe algún antecedente familiar de esto
Uso de otros medicamentos y/ o vacunas Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
Información importante sobre algunos de los componentes de Tritanrix HepB Esta vacuna contiene tiomersal como conservante, por lo que es posible que su hijo experimente una reacción alérgica.
Informe a su médico si su hijo tiene alguna alergia conocida.
3.
CÓMO ADMINISTRAR TRITANRIX HepB
Su hijo recibirá un total de tres inyecciones con un intervalo de al menos un mes entre cada una de ellas.
Cada inyección se administra en una visita separada.
Su médico o enfermera le informará de cuándo debe volver para las siguientes inyecciones.
Si son necesarias inyecciones adicionales, su médico se lo indicará.
Si su hijo no recibe una de las dosis programadas, coménteselo a su médico y concierte otra visita.
Asegúrese de que su hijo termina el ciclo de vacunación completo de tres inyecciones.
Si no es así, su hijo podría no estar totalmente protegido frente a estas enfermedades.
El médico inyectará Tritanrix HepB en el músculo del muslo.
Su hijo deberá permanecer bajo supervisión médica durante 30 minutos después de cada inyección.
32 La vacuna nunca debe administrarse en una vena.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tritanrix HepB puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que tuvieron lugar durante los ensayos clínicos con Tritanrix HepB fueron los siguientes:
♦ Muy frecuentes (efectos adversos que tienen lugar mas de 1 por cada 10 dosis de vacunas): • dolor o molestias en el lugar de la inyección • enrojecimiento o inflamación en el lugar de la inyección. • fiebre (más de 38°C) • somnolencia, irritabilidad, llanto no habitual • problemas en la alimentación
♦ Frecuentes (efectos adversos que tienen lugar en menos de 1 por cada 10 pero en mas de 1 por cada 100 dosis de vacunas): • infección del oido medio • bronquitis • dolor de garganta y molestias al tragar • síntomas gastrointestinales como vómitos y diarrea
♦ Poco frecuentes (efectos adversos que tienen lugar en menos de 1 por cada 100 pero en más de 1 por cada 1.000 dosis de vacunas): • neumonía (infección grave del pulmón) • trastorno respiratorio
♦ Muy raros (efectos adversos que tienen lugar en menos de 10.000 dosis de vacunas): • reacciones alérgicas, incluyendo reacciones anafilácticas y anafilactoides.
Estas pueden ser erupciones locales o diseminadas con picor o con ampollas, hinchazón de los ojos y la cara, dificultad para respirar o tragar, caida repentina de la presión sanguinea y pérdida de consciencia.
Estas reacciones pueden producirse antes de abandonar la consulta del médico.
Sin embargo, usted debe buscar tratamiento inmediatamente en cualquier caso. • enfermedad del suero (reacción de hipersensibilidad a la administración de un suero extraño con síntomas como fiebre, inflamación, erupción cutánea, aumento de tamaño de los nódulos linfáticos).
Después de la comercialización de Tritanrix HepB, se han comunicado en algunas ocasiones los siguientes efectos adversos adicionales:
en niños prematuros (nacidos a las 28 semanas de gestación o antes) el intervaloentre respiraciones pueden ser más largo de lo normal durante los 2-3 días posteriores a la vacunación
Tritanrix HepB contiene un componente de hepatitis B, que proporciona protección frente a la enfermedad causada por el virus de la hepatitis B.
Los siguientes efectos indeseados han ocurrido muy raramente tras la administración de vacunas con componente de hepatitis B: ♦ convulsiones y ataques ♦ hemorragias o hematomas más habituales de lo normal
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
5.
CONSERVACIÓN DE TRITANRIX HepB
Mantener fuera del alcance y de la vista de los niños.
No utilice Tritanrix HepB después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerla de la luz.
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tritanrix HepB
- Los principios activos contenidos en 1 dosis (0,5 ml) son:
Toxoide diftérico1 Toxoide tetánico1 Bordetella pertussis (inactivada) 2 Antígeno de superficie de Hepatitis B2,3 1
≥30 UI ≥60 UI ≥4 UI 10 µg
2
adsorbido en hidróxido de aluminio hidratado
0,26 miligramos Al3+
3
adsorbido en fosfato de aluminio
0,37 miligramos Al3+
producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae)
- Los demás componentes de Tritanrix HepB son: tiomersal, cloruro de sodio y agua para
preparaciones inyectables.
Aspecto del producto y contenido del envase
Suspensión inyectable.
Tritanrix HepB es un líquido blanco, ligeramente lechoso que se presenta en un vial de vidrio para 1 dosis (0,5 ml).
Tritanrix HepB está disponible en envases de una unidad.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
34 België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s .a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
35 Tel:+ 39 04 59 21 81 11
Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
----------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Tritanrix HepB puede mezclarse con la vacuna de Hib liofilizada (Hiberix)
Con el almacenamiento puede observarse un depósito blanco y un sobrenadante claro.
Esto no constituye un signo de deterioro.
Antes de la administración, la vacuna debe agitarse bien, para obtener una suspensión blanca, turbia y homogénea y se debe examinar visualmente para observar si existe alguna partícula extraña y/o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar el envase.
36 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tritanrix HepB suspensión inyectable, multidosis Vacuna (adsorbida) antidiftérica (D), antitetánica (T), antipertussis (de célula entera) (Pe), antihepatitis B (ADNr) (VHB)
Lea todo este prospecto detenidamente antes que su hijo empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo y no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre su hijo es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto 1.
Qué es Tritanrix HepB y para qué se utiliza 2.
Antes de que su hijo reciba Tritanrix HepB 3.
Cómo administrar Tritanrix HepB 4.
Posibles efectos adversos 5.
Conservación de Tritanrix HepB 6.
Información adicional
1.
QUÉ ES TRITANRIX HepB Y PARA QUÉ SE UTILIZA
Tritanrix HepB es una vacuna que se utiliza en niños para prevenir cuatro enfermedades: difteria, tétanos, tos ferina y hepatitis B.
La vacuna actúa ayudando al organismo a producir sus propias defensas (anticuerpos), que le protegen de estas enfermedades.
• Difteria:
La difteria afecta principalmente a las vías respiratorias y algunas veces a la piel.
Generalmente, las vías respiratorias se inflaman (se hinchan) causando dificultades respiratorias graves y algunas veces asfixia.
La bacteria también puede liberar una toxina (veneno), que puede causar lesiones neurológicas, problemas cardíacos e incluso la muerte.
La bacteria del tétanos penetra en el organismo a través de cortes, arañazos o heridas en la piel.
Las heridas especialmente propensas a la infección son las quemaduras, fracturas, heridas profundas o heridas contaminadas con suciedad, polvo, estiércol o astillas de madera.
La bacteria libera una toxina (veneno) que puede causar rigidez muscular, espasmos musculares dolorosos, convulsiones, e incluso la muerte.
Los espasmos musculares pueden ser tan fuertes que causen fracturas de la columna vertebral.
La tos ferina es una afección altamente infecciosa.
La enfermedad afecta a las vías respiratorias causando ataques de tos graves que pueden interferir con la respiración normal.
La tos se acompaña a menudo de un “aullido” de ahí el nombre común de tos ferina.
La tos puede durar 1-2 meses o más tiempo.
También puede provocar infecciones de oído, bronquitis que puede durar largo tiempo, neumonía, convulsiones, daño cerebral e incluso la muerte.
• Hepatitis B:
La Hepatitis B está causada por el virus de la hepatitis B.
Origina inflamación e hinchazón del hígado.
El virus se encuentra en los fluidos corporales como la sangre, el semen, las secreciones vaginales o en la saliva de personas infectadas.
La vacunación es la mejor manera de protección frente a estas enfermedades.
Ninguno de los componentes de la vacuna es infeccioso.
37 2.
ANTES DE QUE SU HIJO RECIBA TRITANRIX HepB
Tritanrix HepB no debe administrarse:
• si su hijo ha tenido previamente cualquier reacción alérgica a Tritanrix HepB o a cualquier componente de esta vacuna.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Tritanrix HepB.
Los signos de una reacción alérgica pueden incluir erupción cutánea con picor, dificultad al respirar e inflamación de la cara o lengua. • si su hijo ha tenido previamente una reacción alérgica a cualquier vacuna frente a difteria, tétanos o tos ferina o hepatitis B. • si su hijo ha sufrido problemas nerviosos en los 7 días posteriores a una vacunación anterior con una vacuna frente a tos ferina. • si su hijo tiene una infección grave con una temperatura alta (más de 38ºC).
Una infección menor, como un catarro no debe constituir un problema, pero consulte primero a su médico.
Tenga especial cuidado con Tritanrix HepB:
• si su hijo ha tenido algún problema de salud tras una administración previa de una vacuna. • si su hijo presentó algún problema tras una administración previa de Tritanrix HepB u otra vacuna frente a tos ferina, especialmente: ♦ Temperatura alta (más de 40°C) en las primeras 48 horas tras la vacunación ♦ Colapso o estado similar al “shock” en las 48 horas siguientes a la vacunación ♦ Llanto inconsolable, persistente de 3 ó más horas de duración, producido en las 48 horas siguientes a la vacunación ♦ Convulsiones, con o sin fiebre, producidas en los 3 días siguientes a la vacunación • si su hijo sufre una enfermedad cerebral no diagnosticada o progresiva o epilepsia no controlada.
La vacuna debe administrarse una vez controlada la enfermedad • si su hijo tiene un problema de hemorragia o se produce hematomas (cardenales) con facilidad • si su hijo tiene tendencia a las convulsiones debidas a la fiebre o si existe algún antecedente familiar de ésto
Uso de otros medicamentos y/o vacunas Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
Información importante sobre algunos de los componentes de Tritanrix HepB Esta vacuna contiene tiomersal como conservante por lo que es posible que su hijo experimente una reacción alérgica.
Informe a su médico si su hijo tiene alguna alergia conocida.
CÓMO ADMINISTRAR TRITANRIX HepB
Su hijo recibirá un total de tres inyecciones con un intervalo de al menos un mes entre cada una de ellas.
Su médico o enfermera le informará de cuándo debe volver para las siguientes inyecciones.
Si son necesarias inyecciones adicionales, su médico se lo indicará.
Si su hijo no recibe una de las dosis programadas, comént eselo a su médico y concierte otra visita.
Asegúrese de que su hijo termina el ciclo de vacunación completo de tres inyecciones.
Si no es así, su hijo podría no estar totalmente protegido frente a estas enfermedades.
El médico inyectará Tritanrix HepB en el músculo del muslo.
Su hijo deberá permanecer bajo supervisión médica durante 30 minutos después de cada inyección.
38 La vacuna nunca debe administrarse en una vena.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tritanrix HepB puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que tuvieron lugar durante los ensayos clínicos con Tritanrix HepB fueron los siguientes:
♦ Muy frecuentes (efectos adversos que tienen lugar mas de 1 por cada 10 dosis de vacunas): • dolor o molestias en el lugar de la inyección • enrojecimiento o inflamación en el lugar de la inyección. • fiebre (más de 38°C) • somnolencia, irritabilidad, llanto no habitual • problemas en la alimentación
♦ Frecuentes (efectos adversos que tienen lugar en menos de 1 por cada 10 pero en mas de 1 por cada 100 dosis de vacunas): • infección del oido medio • bronquitis • dolor de garganta y molestias al tragar • síntomas gastrointestinales como vómitos y diarrea
♦ Poco frecuentes (efectos adversos que tienen lugar en menos de 1 por cada 100 pero en más de 1 por cada 1.000 dosis de vacunas): • neumonía (infección grave del pulmón) • trastorno respiratorio
♦ Muy raros (efectos adversos que tienen lugar en menos de 10.000 dosis de vacunas): • reacciones alérgicas, incluyendo reacciones anafilácticas y anafilactoides.
Estas pueden ser erupciones locales o diseminadas con picor o con ampollas, hinchazón de los ojos y la cara, dificultad para respirar o tragar, caida repentina de la presión sanguinea y pérdida de consciencia.
Estas reacciones pueden producirse antes de abandonar la consulta del médico.
Sin embargo, usted debe buscar tratamiento inmediatamente en cualquier caso. • enfermedad del suero (reacción de hipersensibilidad a la administración de un suero extraño con síntomas como fiebre, inflamación, erupción cutánea, aumento de tamaño de los nódulos linfáticos).
Después de la comercialización de Tritanrix HepB, se han comunicado en algunas ocasiones los siguientes efectos adversos adicionales:
•
colapso o periodos de inconsciencia o falta de consciencia a los 2 ó 3 dias después de la vacunación
•
en niños prematuros (nacidos a las 28 semanas de gestación o antes) el intervalo entre respiraciones pueden ser más largos de lo normal durante los 2-3 días posteriores a la vacunación
Tritanrix HepB contiene un componente de hepatitis B, que proporciona protección frente a la enfermedad causada por el virus de la hepatitis B.
Los siguientes efectos secundarios han ocurrido muy raramente tras la administración de vacunas con componente de hepatitis B: ♦ convulsiones y ataques ♦ hemorragias o hematomas más habituales de lo normal
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
5.
CONSERVACIÓN DE TRITANRIX HepB
Mantener fuera del alcance y de la vista de los niños.
No utilice Tritanrix HepB después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerla de la luz.
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tritanrix HepB
- Los principios activos contenidos en 1 dosis (0,5 ml) son:
Toxoide diftérico1 Toxoide tetánico1 Cepa inactivada de Bordetella pertussis 2 Antígeno de superficie de la Hepatitis B2,3 1
≥ 30 UI ≥60 UI ≥4 UI 10 µg
2
adsorbido en hidróxido de aluminio hidratado
0,26 miligramos Al3+
3
adsorbido en fosfato de aluminio
0,37 miligramos Al3+
producida por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae)
- Los demás componentes de Tritanrix HepB son: tiomersal, cloruro de sodio y agua para
preparaciones inyectables.
Aspecto del producto y contenido del envase
Suspensión inyectable, multidosis.
Tritanrix HepB es un líquido blanco, ligeramente lechoso que se presenta en un vial de vidrio para 2 dosis (1 ml) o en un vial de vidrio para 10 dosis (5 ml).
Tritanrix HepB está disponible en los siguientes envases.
Para 2 dosis: envase de una unidad Para 10 dosis: envase de una unidad
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart Bélgica
40 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien GlaxoSmithKline s .a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
41
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA http://www.emea.europa.eu/.
----------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Tritanrix HepB puede mezclarse con la vacuna de Hib liofilizada (Hiberix)
Con el almacenamiento puede observarse un depósito blanco y un sobrenadante claro.
Esto no constituye un signo de deterioro.
Antes de la administración, la vacuna debe agitarse bien, para obtener una suspensión blanca, turbia y homogénea y se debe examinar visualmente para observar si existe alguna partícula extraña y/o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar el envase.
Cuando utilice el vial multidosis, cada dosis debe ser extraída con una jeringa y aguja estériles.
Como ocurre con otras vacunas, cada dosis de vacuna debe ser extraída bajo condiciones estrictas de asepsia y tomando precauciones para evitar la contaminación del contenido del vial.
42
European Medicines Agency
EMEA/ H/ C/ 338
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TRIZIVIR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Trizivir?
Trizivir es un medicamento que contiene tres principios activos: abacavir (300 mg), lamivudina (150 mg) y zidovudina (300 mg).
Se presenta en comprimidos de color azul verdoso con forma de cápsulas.
¿Para qué se utiliza Trizivir?
Trizivir es un medicamento antirretroviral.
Está indicado para el tratamiento de los adultos infectados por el virus de la inmunodeficiencia humana (VIH), el virus que causa el síndrome de la inmunodeficiencia adquirida (SIDA).
Se utiliza para sustituir el tratamiento con los tres componentes utilizados por separado en dosis similares a las de Trizivir.
Los pacientes deben tomar los tres principios activos por separado durante al menos seis u ocho semanas antes de cambiar a Trizivir.
Antes de recetar Trizivir, el médico deberá valorar la mejoría esperada del cumplimiento terapéutico del paciente, la eficacia esperada del medicamento y el riesgo asociado a los principios activos.
En los pacientes con una concentración elevada del VIH en la sangre (por encima de 100.000 copias/ ml), sólo se recetará Trizivir tras una consideración especial.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Trizivir?
El tratamiento con Trizivir debe iniciarlo un médico con experiencia en el tratamiento de la infección por el VIH.
La dosis recomendada de Trizivir para los pacientes mayores de 18 años es de un comprimido dos veces al día, con o sin alimentos.
Si los pacientes tienen que dejar de tomar abacavir, lamivudina o zidovudina, o necesitan dosis diferentes por problemas relacionados con los riñones, el hígado o la sangre, deberán tomar medicamentos que contengan abacavir, lamivudina o zidovudina por separado.
Trizivir no debe administrarse a pacientes que tengan problemas hepáticos o insuficiencia renal.
Para más información, consulte el prospecto.
Hay que entregar a los pacientes que reciban Trizivir una tarjeta especial de alerta en la que se resuma la información de seguridad acerca del medicamento.
Trizivir reduce la cantidad de VIH en la sangre y lo mantiene en valores 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged bajos.
Trizivir no cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
Los tres principios activos están ya comercializados en la Unión Europea (UE): el abacavir obtuvo la autorización de comercialización con el nombre de Ziagen en 1999; la lamivudina obtuvo la autorización de comercialización como Epivir en 1996, y la zidovudina está disponible en la UE desde mediados de los años 80.
¿Qué tipo de estudios se han realizado con Trizivir?
No se han realizado estudios clínicos específicos con el comprimido combinado.
La empresa presentó los resultados de los estudios de abacavir, lamivudina y zidovudina administrados conjuntamente, que se llevaron a cabo durante el desarrollo de Ziagen.
La empresa examinó también cómo se absorbe el comprimido combinado en el organismo en comparación con los comprimidos separados.
¿Qué beneficio ha demostrado tener Trizivir durante los estudios?
En los estudios realizados para el desarrollo de Ziagen, la combinación de los tres principios activos resultó ser al menos tan eficaz como las combinaciones con las que se comparó para mantener reducida la viremia.
El comprimido combinado se absorbió en el organismo de la misma forma que los comprimidos separados.
¿Cuál es el riesgo asociado a Trizivir?
Los efectos secundarios más frecuentes de Trizivir (observados en más de 1 de cada 10 pacientes) son el dolor de cabeza y las náuseas.
La lista completa de efectos secundarios comunicados sobre Trizivir puede consultarse en el prospecto.
Alrededor del 5% de los pacientes que toman Trizivir presentan reacciones de hipersensibilidad (reacciones alérgicas), normalmente en las primeras seis semanas de tratamiento.
Algunos casos pueden ser mortales.
Los síntomas consisten casi siempre en fiebre o erupción cutánea, pero también comprenden con mucha frecuencia náuseas, vómitos, diarrea, dolor abdominal, dolor de cabeza, signos de daño hepático en la sangre, mialgia (dolor muscular), disnea (dificultar para respirar), tos, letargo y malestar general.
Los pacientes tratados con Trizivir reciben una tarjeta en la que se detallan estos síntomas para que los tengan presentes y se pongan inmediatamente en contacto con su médico si presentan alguna reacción.
Para más información, consulte el prospecto.
Trizivir no debe administrarse a pacientes que puedan ser hipersensibles (alérgicos) a la lamivudina, la zidovudina o el abacavir, o a cualquiera de los demás componentes del medicamento, que tengan problemas de hígado o que sufran insuficiencia renal.
Dado que contiene zidovudina, tampoco debe administrarse a pacientes con recuentos bajos de neutrófilos (un tipo de glóbulos blancos) o anemia (concentración baja de hemoglobina, la proteína de los glóbulos rojos que transporta el oxígeno por todo el organismo).
Al igual que sucede con otros medicamentos contra el VIH, los pacientes que tomen Trizivir tienen el riesgo de presentar lipodistrofia (cambios en la distribución de la grasa corporal), síndrome de reactivación inmunitaria (reacciones del sistema inmunitario en recuperación frente a microorganismos que causan enfermedades) y osteonecrosis (muerte de las células óseas, lo que provoca fragilidad de los huesos).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Trizivir.
Al igual que los demás ITIAN, Trizivir puede producir también acidosis láctica (acumulación de ácido láctico en el organismo) y, en los bebés de las madres que tomen Trizivir durante el embarazo, disfunción mitocondrial (lesión de los componentes de las células que producen energía, lo que puede causar problemas sanguíneos).
¿Por qué se ha aprobado Trizivir?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Trizivir son mayores que sus riesgos en el tratamiento de la infección por el VIH en adultos.
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Trizivir a Glaxo Group Ltd el 28 de diciembre de 2000.
La autorización de comercialización fue renovada el 28 de diciembre de 2005.
El texto completo del EPAR de Trizivir puede encontrarse aquí.
11-2007.
©EMEA 2007
3/ 3
Número de la UE
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 00/ 156/ 002
Trizivir
300mg/ 150mg/ 300mg - -1
Comprimido con cubierta pelicular
Oral
Blister (PVC/ Aclar)
60 comprimidos
EU/ 1/ 00/ 156/ 003
300mg/ 150mg/ 300mg - -1
Comprimido con cubierta pelicular
Oral
Frasco (Polietileno de alta densidad)
60 comprimidos
1 Cada comprimido con cubierta pelicular contiene 300 mg de abacavir como abacavir sulfato, 150 mg lamivudina y 300 mg zidovudina.
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
TRIZIVIR 300 mg/ 150 mg/ 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de abacavir (como sulfato), 150 mg de lamivudina y 300 mg de zidovudina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película
Comprimidos recubiertos con película con forma de cápsula, de color azul verdoso y grabados en una cara con “ GXLL1”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Trizivir está indicado para el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH) en adultos.
Esta combinación sustituye a los tres componentes (abacavir, lamivudina y zidovudina) utilizados por separado a dosis similares.
Se recomienda iniciar el tratamiento con abacavir, lamivudina y zidovudina separadamente durante las primeras 6-8 semanas (ver sección 4.4).
Se recomienda que la elección de esta combinación se base no sólo en potenciales criterios de adherencia al tratamiento, sino principalmente en la eficacia esperada y en el riesgo asociado a los tres análogos de nucleósidos.
La demostración del beneficio de Trizivir se basa principalmente en los resultados de estudios realizados en pacientes con enfermedad no avanzada, que no hayan sido tratados previamente o tratados durante un tiempo moderado con los fármacos antirretrovirales.
En pacientes con una elevada carga viral (> 100.000 copias/ ml), la elección del tratamiento necesita una consideración especial (ver sección 5.1).
Antes de iniciar el tratamiento con abacavir, se debería llevar a cabo una prueba de detección del alelo HLA-B*5701 en los pacientes infectados por el VIH, independientemente del origen racial.
Debido al historial de tratamiento y a los ensayos de resistencia, abacavir no se debe emplear en pacientes portadores del alelo HLA-B*5701, a menos que no exista otra opción terapéutica para estos pacientes (ver sección 4.4 y 4.8).
4.2 Posología y forma de administración
La terapia deberá iniciarse por un médico con experiencia en el tratamiento de la infección por el VIH.
La dosis recomendada de Trizivir en adultos (18 años de edad y más) es de un comprimido dos veces al día.
Trizivir puede tomarse con o sin alimentos.
Cuando se indique la interrupción del tratamiento con uno de los principios activos del Trizivir, o cuando sea necesario reducir la dosis, se dispondrá, por separado, de preparados de abacavir, lamivudina y zidovudina.
2 Insuficiencia renal: aunque no es necesario ajustar la dosis de abacavir en pacientes con una insuficiencia renal, las concentraciones de lamivudina y zidovudina aumentan en pacientes con insuficiencia renal debido a una disminución del aclaramiento.
Por lo tanto, como puede precisarse un ajuste de la dosis de éstas, se recomienda que los preparados de abacavir, lamivudina y zidovudina se administren por separado a pacientes con insuficiencia renal (aclaramiento de creatinina ≤ 50ml/ min).
Los médicos deberán remitirse a la información de prescripción individual de estos medicamentos.
No se debe administrar Trizivir a pacientes con enfermedad renal en fase terminal (ver secciones 4.3 y 5.2).
Insuficiencia hepática:
Está contraindicado el uso de Trizivir en pacientes con insuficiencia hepática (ver secciones 4.3 y 5.2).
Ancianos: actualmente no se dispone de datos farmacocinéticos en pacientes mayores de 65 años.
Se recomienda cuidado especial en este grupo de edad debido a los cambios asociados con la edad, tales como un descenso en la función renal y alteraciones en los parámetros hematológicos.
Ajustes de posología en pacientes con reacciones adversas hematológicas: puede ser necesario realizar un ajuste de dosis de zidovudina si el nivel de hemoglobina desciende por debajo de 9 g/ dl ó 5,59 mmol/ l o si el recuento de neutrófilos desciende por debajo de 1,0 x 109/ l (ver secciones 4.3 y 4.4).
Como no es posible ajustar la dosis de Trizivir, deberán utilizarse preparados de abacavir, zidovudina y lamivudina por separado.
Los médicos deberán remitirse a la información individual sobre prescripción de estos medicamentos.
4.3 Contraindicaciones
Trizivir está contraindicado en pacientes con hipersensibilidad conocida a abacavir, lamivudina o zidovudina o a cualquiera de los excipientes Ver la INFORMACIÓN SOBRE REACCIONES DE HIPERSENSIBILIDAD en las secciones 4.4 y 4.8.
Trizivir está contraindicado en pacientes con enfermedad renal en fase terminal.
Trizivir está contraindicado en pacientes con insuficiencia hepática.
A causa del principio activo zidovudina, el uso de Trizivir está contraindicado en pacientes con recuentos de neutrófilos anormalmente bajos (< 0,75 x 109/ l) o niveles de hemoglobina anormalmente bajos (< 7,5 g/ dl ó 4,65 mmol/ l) (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Las advertencias y precauciones relevantes a abacavir, lamivudina y zidovudina se incluyen en esta sección.
No existen precauciones o advertencias adicionales relativas a la combinación Trizivir.
Reacción de Hipersensibilidad (ver también sección 4.8):
En alguno de estos casos la reacción representó un riesgo para la vida y produjo la muerte a pesar de las precauciones tomadas.
Los ensayos han demostrado una asociación entre ser portador del alelo HLA-B*5701 y un mayor riesgo de reacción de hipersensibilidad a abacavir.
En base a los datos del ensayo prospectivo CNA 106030 (PREDICT-1), la detección antes del inicio del tratamiento del alelo HLA-B*5701 y la posterior no administración de abacavir en pacientes con este alelo reduce de forma significativa la incidencia de reacciones de hipersensibilidad a abacavir.
En poblaciones similares a las incluidas en el ensayo PREDICT-1, se estima que del 48% al 61% de los pacientes con el alelo HLA- B*5701desarrollarán una reacción de hipersensibilidad durante el curso de tratamiento con abacavir
3 cuando se compara con un 0% a 4% de pacientes que no poseen el alelo HLA-B*5701.
Estos resultados son coherentes con aquellos obtenidos de ensayos retrospectivos previos.
Como consecuencia, antes de iniciar el tratamiento con abacavir se debe llevar a cabo un ensayo de detección del alelo HLA-B*5701 en los pacientes infectados por el VIH, independientemente del origen racial.
Debido al historial de tratamiento y a los ensayos de resistencia, abacavir no se debe emplear en pacientes portadores del alelo HLA-B*5701, a menos que no exista otra opción terapéutica para estos pacientes (ver sección 4.1).
En cualquier paciente tratado con abacavir, el diagnóstico clínico de sospecha de reacción de hipersensibilidad debe ser la base de la decisión clínica a tomar.
Hay que destacar que entre los pacientes con sospecha de reacción de hipersensibilidad, una proporción de ellos no era portadora del alelo HLA-B*5701.
Por lo tanto, incluso en ausencia del alelo HLA-B*5701, es importante suspender de forma permanente el tratamiento con abacavir y no volverse a exponer a abacavir si la reacción de hipersensibilidad a abacavir no puede descartarse en términos clínicos, debido a que es una reacción potencial grave o incluso mortal.
Los ensayos de parches en la piel se han empleado como herramienta de investigación para el ensayo PREDICT-1, aunque no tienen utilidad en el tratamiento clínico de los pacientes y por tanto no deben usarse en clínica.
• Descripción clínica
Las reacciones de hipersensibilidad se caracterizan por la aparición de síntomas indicativos de que varios órganos se encuentran implicados.
En casi todas las reacciones de hipersensibilidad aparecerán fiebre y/ o erupción como parte del síndrome.
Otros signos y síntomas pueden incluir signos y síntomas respiratorios tales como disnea, dolor de garganta, tos y hallazgos anormales en radiografías torácicas (predominantemente infiltrados, que pueden ser localizados), síntomas gastrointestinales, tales como náuseas, vómitos, diarrea o dolor abdominal, y pueden conducir a realizar un diagnóstico equivocado de enfermedad respiratoria (neumonía, bronquitis, faringitis), o gastroenteritis en lugar de hipersensibilidad.
Otros signos o síntomas frecuentemente observados de la reacción de hipersensibilidad pueden incluir letargo o malestar y síntomas musculoesqueléticos (mialgia, raramente miolisis, artralgia).
Los síntomas relacionados con esta reacción de hipersensibilidad empeoran al continuar el tratamiento y pueden poner en peligro la vida del paciente.
Generalmente, estos síntomas se resuelven al suspender la administración de abacavir.
• Tratamiento clínico
Los síntomas de la reacción de hipersensibilidad aparecen normalmente en las primeras seis semanas de tratamiento con abacavir, aunque estas reacciones pueden ocurrir en cualquier momento durante el tratamiento.
Se debe controlar estrechamente a los pacientes, especialmente durante los 2 primeros meses del tratamiento con Trizivir, programándose una consulta con el paciente cada dos semanas.
Los pacientes a los que se les diagnostique una reacción de hipersensibilidad estando en tratamiento DEBEN interrumpir Trizivir inmediatamente.
NUNCA SE DEBE reiniciar el tratamiento con Trizivir o con cualquier otro medicamento que contenga abacavir (Kivexa, Ziagen) en pacientes que lo han interrumpido a causa de una reacción de hipersensibilidad.
El reinicio del tratamiento con abacavir después de una reacción de hipersensibilidad conduce a que, en cuestión de horas, vuelvan a aparecer los síntomas.
Esta recurrencia normalmente es más grave que en la presentación inicial, y puede incluir hipotensión con riesgo para la vida y desenlace de muerte.
4 Para evitar un retraso en el diagnóstico y reducir al mínimo el riesgo de una reacción de hipersensibilidad que ponga en peligro la vida del paciente, debe interrumpirse permanentemente el tratamiento con Trizivir si no puede descartarse la hipersensibilidad, incluso cuando otros diagnósticos sean posibles (enfermedades respiratorias, cuadro pseudogripal, gastroenteritis o reacciones a otros medicamentos).
Es necesario tener un cuidado especial en aquellos pacientes que comienzan simultáneamente el tratamiento con Trizivir y otros medicamentos que producen toxicidad cutánea (como los inhibidores de la transcriptasa inversa no nucleósidos - INNTI).
Esto se debe actualmente a que es difícil diferenciar entre las erupciones inducidas por estos productos y las reacciones de hipersensibilidad relativas a abacavir.
• Tratamiento tras la interrupción del tratamiento con Trizivir
Si por cualquier razón se ha interrumpido el tratamiento con Trizivir y se considera la posibilidad de reiniciar el tratamiento, se debe determinar la causa de la interrupción para valorar si el paciente tuvo algún síntoma de una reacción de hipersensibilidad.
Si no puede descartarse una reacción de hipersensibilidad, no se debe reiniciar el tratamiento con Trizivir o con cualquier otro medicamento que contenga abacavir (Kivexa, Ziagen).
Se han producido reacciones de hipersensibilidad de inicio rápido incluyendo reacciones que ponen en peligro la vida del paciente después de reiniciar el tratamiento con abacavir en pacientes que habían tenido sólo uno de los síntomas principales de hipersensibilidad (erupción cutánea, fiebre, síntomas gastrointestinales, respiratorios o generales tales como letargo y malestar) antes de interrumpir el tratamiento con abacavir.
El síntoma aislado de una reacción de hipersensibilidad más frecuente fue una erupción cutánea.
En muy raras ocasiones se han notificado reacciones de hipersensibilidad en pacientes que habían reiniciado el tratamiento y no habían tenido previamente ningún síntoma de una reacción de hipersensibilidad.
En ambos casos si se decide reiniciar el tratamiento con Trizivir, esto debe realizarse en un medio en el que la asistencia médica esté fácilmente disponible.
• Información importante para el paciente
Los prescriptores deben asegurarse de que los pacientes estén completamente informados en relación a la siguiente información sobre la reacción de hipersensibilidad:
- Se debe concienciar a los pacientes de la posibilidad de que aparezca una reacción de
hipersensibilidad a abacavir que puede originar una reacción que represente un riesgo para la vida o la muerte.
- Los pacientes que desarrollen signos o síntomas posiblemente relacionados con la reacción de
hipersensibilidad DEBEN PONERSE EN CONTACTO con su médico INMEDIATAMENTE.
- Debe recordarse a los pacientes hipersensibles a abacavir que nunca deben volver a tomar
Trizivir o cualquier otro medicamento que contenga abacavir (Kivexa, Ziagen).
experimentado una reacción de hipersensibilidad deberán deshacerse de los comprimidos de Trizivir restantes de acuerdo con los requerimientos locales, y pedir consejo a su médico o farmacéutico.
- Se debe aconsejar a los pacientes que por cualquier motivo hayan interrumpido el tratamiento
con Trizivir y especialmente cuando se haya debido a posibles reacciones adversas o enfermedad que se pongan en contacto con su médico antes de reiniciarlo.
- Se debe informar a los pacientes acerca de la importancia de tomar Trizivir de forma regular.
5
Se les
debe recordar la importancia de separar la Tarjeta Informativa incluida en el envase y de llevarla siempre consigo.
Acidosis láctica: con el uso de análogos de nucleósidos se ha comunicado la aparición de acidosis láctica generalmente asociada a hepatomegalia y esteatosis hepática.
Los síntomas iniciales (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica es causa de una elevada mortalidad y puede estar asociada a pancreatitis, fallo hepático o fallo renal.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse si aparece hiperlactatemia sintomática y acidosis metabólica/ láctica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas.
Deberá tenerse precaución cuando se administren análogos de nucleósidos a cualquier paciente (en especial, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatosis hepática (incluyendo determinados medicamentos y alcohol).
Los pacientes con infección por hepatitis C concomitante y tratados con interferón alfa y ribavirina pueden constituir un grupo de riesgo especial.
Los pacientes que tienen un riesgo mayor deberán ser vigilados estrechamente.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificadas son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorias.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan las recomendaciones actuales nacionales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Reacciones adversas hematológicas: se puede esperar la aparición de anemia, neutropenia y leucopenia (por lo general, secundaria a neutropenia) en pacientes tratados con zidovudina.
Estos efectos aparecían más frecuentemente a las dosis más elevadas de zidovudina (1200-1500 mg/ día) y en
6 pacientes con la función medular reducida antes del tratamiento, especialmente con enfermedad avanzada por VIH.
En consecuencia, los parámetros hematológicos se controlarán cuidadosamente (ver sección 4.3) en pacientes que reciben Trizivir.
Estos efectos hematológicos no se observan por lo general antes de las cuatro a seis semanas de tratamiento.
En pacientes con enfermedad por VIH sintomática avanzada, se recomienda generalmente que se realicen pruebas sanguíneas al menos cada dos semanas durante los primeros tres meses de tratamiento y posteriormente, al menos, mensualmente.
En pacientes con enfermedad por VIH inicial, es poco frecuente la aparición de reacciones adversas hematológicas.
Dependiendo del estado general del paciente, pueden realizarse pruebas sanguíneas con menos frecuencia, por ejemplo, cada uno o tres meses.
Además, puede requerirse ajustar la dosis de zidovudina si aparece anemia severa o mielosupresión durante el tratamiento con Trizivir, o en pacientes con depresión ya existente de médula ósea, por ejemplo con niveles de hemoglobina < 9 g/ dl (5,59 mmol/ l) o recuento de neutrófilos < 1,0 x 109/ l (ver sección 4.2).
Dado que el ajuste de dosis no es posible en Trizivir, se deben utilizar preparaciones de abacavir, lamivudina y zidovudina por separado.
Los médicos deberán remitirse a la información de prescripción individual de estos medicamentos.
Pancreatitis: en pacientes tratados con abacavir, lamivudina y zidovudina, raramente han aparecido casos de pancreatitis.
Sin embargo, no está claro si estos casos se debieron al tratamiento con el fármaco o a la enfermedad por VIH subyacente.
El tratamiento con Trizivir deberá interrumpirse inmediatamente si aparecen signos clínicos, síntomas o anormalidades de laboratorio indicativos de pancreatitis.
Enfermedad hepática:
Si se utiliza lamivudina concomitantemente para el tratamiento del VIH y de la hepatitis B, la información adicional relacionada con el empleo de lamivudina en el tratamiento de la infección por el virus de la hepatitis B está disponible en la Ficha técnica de Zeffix.
No se ha establecido la seguridad y eficacia de Trizivir en pacientes con trastornos hepáticos subyacentes significativos.
Trizivir está contraindicado en pacientes con insuficiencia hepática (ver sección 4.3).
Los pacientes con hepatitis B o C crónica tratados con terapia antirretrovírica combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antivírico concomitante para hepatitis B o C, consúltese también la información relevante del producto para estos fármacos.
Si se interrumpe el tratamiento con Trizivir en pacientes co-infectados por el virus de la hepatitis B, se recomienda realizar un seguimiento periódico de las pruebas de función hepática y de los marcadores de la replicación del VHB de acuerdo a la práctica clínica habitual, ya que la retirada de lamivudina puede dar lugar a una exacerbación aguda de la hepatitis (ver la Ficha técnica de Zeffix).
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, existe un incremento en la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado, y deben ser controlados de acuerdo con la práctica clínica habitual.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, se debe considerar la interrupción o suspensión del tratamiento.
Pacientes coinfectados con el virus de la hepatitis C:
No se recomienda el uso concomitante de ribavirina con zidovudina debido al aumento del riesgo de anemia (ver sección 4.5).
Niños y adolescentes: puesto que no se dispone de datos suficientes, no se recomienda el uso de Trizivir en niños o adolescentes.
En esta población de pacientes las reacciones de hipersensibilidad son especialmente difíciles de identificar.
Síndrome de Reconstitución Inmune:
7 pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Infecciones oportunistas: deberá informarse a los pacientes que Trizivir o cualquier otra terapia antirretroviral no curan la infección por VIH, y que todavía pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por VIH.
Por consiguiente, los pacientes deberán permanecer bajo estrecha observación clínica por médicos experimentados en el tratamiento de estas enfermedades asociadas con el VIH.
Varios: deberá informarse a los pacientes que el tratamiento antirretroviral actual, incluyendo Trizivir, no ha demostrado prevenir el riesgo de transmisión del VIH a otras personas por vía sexual o contaminación sanguínea.
Deberá continuarse con el empleo de las precauciones adecuadas.
Hasta la fecha, existe un número insuficiente de datos relativos a la eficacia y seguridad de Trizivir cuando se administra conjuntamente INNTI o con IPs (ver sección 5.1).
Debe evitarse el uso concomitante de estavudina con zidovudina (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Como Trizivir contiene abacavir, lamivudina y zidovudina, cualquiera de las interacciones identificadas con estos fármacos individualmente puede aparecer con Trizivir.
La probabilidad de aparición de interacciones metabólicas con lamivudina es baja, debido al limitado metabolismo, la escasa unión a proteínas plasmáticas y al casi total aclaramiento renal.
Zidovudina se elimina principalmente por conjugación hepática en forma de un metabolito glucuronizado inactivo.
Los medicamentos que se eliminan principalmente por metabolismo hepático, especialmente a través de glucuronidación, pueden potencialmente inhibir el metabolismo de zidovudina.
En función de los resultados de las pruebas in vitro y de las principales vías metabólicas conocidas de abacavir, la posibilidad de que tengan lugar interacciones con otros medicamentos en las que esté implicado abacavir, mediadas por el citocromo P450, es baja.
Los estudios clínicos han demostrado que no se producen interacciones significativas desde el punto de vista clínico entre abacavir, zidovudina y lamivudina.
Las interacciones que se relacionan a continuación no deben ser consideradas exhaustivas pero son representativas de las clases de fármacos con los que se debe tener precaución.
En función de los resultados de las pruebas in vitro y de las principales vías metabólicas conocidas de abacavir, la posibilidad de que tengan lugar interacciones con otros medicamentos en las que esté implicado abacavir, mediadas por el citocromo P450, es baja.
El P450 no desempeña una función principal en el metabolismo de abacavir y éste no inhibe el metabolismo mediado por las CYP 3A4.
También se ha demostrado in vitro que abacavir no inhibe las enzimas CYP 3A4, CYP2C9 o CYP2D6 a concentraciones clínicamente relevantes.
8 IPs antirretrovirales y otros medicamentos metabolizados por las principales enzimas P450, es escasa.
Potentes inductores enzimáticos como rifampicina, fenobarbital y fenitoína pueden disminuir ligeramente las concentraciones plasmáticas de abacavir por su acción sobre las UDP- glucuroniltransferasas.
El metabolismo de abacavir se ve alterado por la administración concomitante de etanol originándose un incremento de alrededor de un 41% en el AUC de abacavir.
Estos hallazgos no se consideran clínicamente significativos.
Abacavir carece de efecto sobre el metabolismo de etanol.
Los compuestos retinoides se eliminan mediante la alcohol deshidrogenasa.
Es posible la interacción con abacavir pero no ha sido estudiada.
En un estudio farmacocinético, la administración de 600 mg de abacavir dos veces al día con metadona dio lugar a una reducción del 35% en la Cmax de abacavir y a un retraso de 1 hora en el valor de tmax, permaneciendo el AUC inalterada.
Los cambios en la farmacocinética de abacavir no se consideran relevantes desde el punto de vista clínico.
En este estudio, abacavir incrementó el aclaramiento sistémico medio de la metadona en un 22%.
En los pacientes tratados con metadona y abacavir deben controlarse la evidencia de síntomas de abandono que indican una infra-dosificación, ya que ocasionalmente se requiere volver a determinar la dosis de metadona.
Deberá considerarse la posibilidad de interacciones con otros medicamentos administrados al mismo tiempo que Trizivir, particularmente cuando la principal vía de eliminación sea la secreción renal activa en especial mediante el sistema de transporte catiónico, por ejemplo trimetoprim.
Análogos de nucleósidos (por ej. zidovudina, didanosina y zalcitabina) y otros medicamentos (por ej. ranitidina, cimetidina) se eliminan solamente en parte por este mecanismo, y no se demostró que interaccionaran con lamivudina.
La administración de trimetoprim/ sulfametoxazol 160 mg/ 800 mg da lugar a un aumento en un 40% de la exposición a lamivudina, debido al componente trimetoprim; el componente sulfametoxazol no interacciona.
No obstante, a menos que el paciente tenga una insuficiencia renal, no es necesario ajustar la dosis de lamivudina (ver sección 4.2).
Lamivudina no tiene efecto sobre la farmacocinética de trimetoprim o sulfametoxazol.
Cuando la administración concomitante con cotrimoxazol esté justificada, los pacientes deberán ser vigilados clínicamente.
Debe evitarse la administración conjunta de Trizivir con elevadas dosis de cotrimoxazol para el tratamiento de la neumonía por Pneumocystis carinii (NPC) y la toxoplasmosis.
Hasta que se disponga de más información, no se recomienda la administración conjunta de lamivudina con foscarnet o ganciclovir por vía intravenosa.
Lamivudina puede inhibir la fosforilación intracelular de zalcitabina cuando ambos medicamentos se utilizan al mismo tiempo.
Por lo tanto no se recomienda la utilización de Trizivir en combinación con zalcitabina.
En el metabolismo de lamivudina no interviene el CYP3A, siendo improbable que haya interacciones con medicamentos metabolizados por este sistema (por ejemplo IPs y no nucleósidos).
Datos limitados sugieren que la administración conjunta de zidovudina y rifampicina disminuye el AUC de zidovudina en un 48%±34%.
Sin embargo, se desconoce el significado clínico de este hecho.
No se han evaluado de manera formal las modificaciones de dosis de zidovudina en esta situación.
9 concentración plasmática de zidovudina al disminuir la glucuronidación.
La excreción renal del glucurónido (y posiblemente de zidovudina) se reduce en presencia de probenecid.
Se debe realizar un cuidadoso seguimiento de aquellos pacientes que reciban ambos medicamentos para controlar la toxicidad hematológica.
Existen informes relativos a bajos niveles sanguíneos de fenitoína en algunos pacientes recibiendo zidovudina, mientras que en un paciente se observó un nivel elevado.
Estas observaciones sugieren que las concentraciones de fenitoína deben vigilarse cuidadosamente en pacientes que reciben Trizivir y fenitoína.
En un estudio farmacocinético la administración conjunta de zidovudina y atovacuona en comprimidos mostró una disminución del aclaramiento de zidovudina tras su administración oral, que condujo a un incremento del 35%±23% en el AUC de zidovudina en plasma.
Se desconoce el modo de interacción y, puesto que se consiguen mayores concentraciones de atovacuona con atovacuona en suspensión oral, es posible que los cambios en los valores de AUC de zidovudina sean mayores cuando se administra atovacuona en forma de suspensión oral.
Se desconoce el significado clínico de este hecho a causa de los datos limitados de los que se dispone.
Se ha demostrado que, cuando se administran ácido valproico, fluconazol o metadona con zidovudina, se incrementa el AUC de zidovudina, con la correspondiente disminución en el aclaramiento.
Al disponerse sólo de datos limitados, se desconoce el significado clínico.
En caso de que se emplee zidovudina junto con ácido valproico, fluconazol o metadona, debe hacerse un seguimiento estrecho de los pacientes para controlar la toxicidad potencial de zidovudina.
Zidovudina y estavudina administrados en combinación, resultan antagónicos in vitro, por tanto debe evitarse el uso conjunto de estavudina con Trizivir (ver sección 4.4).
Se han notificado casos de exacerbación de anemia debida a ribavirina cuando zidovudina forma parte del tratamiento del VIH, aunque aún no se ha determinado el mecanismo exacto.
No se recomienda el uso concomitante de ribavirina con zidovudina debido al aumento del riesgo de anemia (ver sección 4.4).
Debe considerarse la sustitución de zidovudina en un régimen antirretroviral combinado si este ha sido previamente establecido.
Esto es particularmente importante en pacientes con un historial conocido de anemia inducida por zidovudina.
El tratamiento concomitante, especialmente la terapia aguda, con medicamentos potencialmente nefrotóxicos o mielosupresores (p. ej.: pentamidina sistémica, dapsona, pirimetamina, cotrimoxazol, anfotericina, flucitosina, ganciclovir, interferón, vincristina, vinblastina y doxorrubicina) puede aumentar el riesgo de reacciones adversas a zidovudina.
Si es necesario el tratamiento concomitante de Trizivir y cualquiera de estos medicamentos, se deberá tener una precaución especial, vigilando la función renal y los parámetros hematológicos y, si es necesario, se reducirá la dosis de uno o más fármacos.
El escaso número de datos procedentes de los ensayos clínicos no indican un riesgo significativamente mayor de reacciones adversas a zidovudina con cotrimoxazol (ver la información anterior sobre interacciones relativa a lamivudina y cotrimoxazol), pentamidina aerosolizada, pirimetamina y aciclovir a las dosis utilizadas para profilaxis.
Debe evitarse la administración conjunta de Trizivir con dosis elevadas de cotrimoxazol para el tratamiento de la neumonía producida por Pneumocystis carinii (NPC) y la toxoplasmosis.
Los comprimidos de claritromicina reducen la absorción de zidovudina.
Esto puede evitarse separando la administración de Trizivir y claritromicina al menos dos horas.
4.6 Embarazo y lactancia
No existen datos sobre el uso de Trizivir
10 durante el embarazo.
En el hombre tiene lugar transferencia placentaria tanto de lamivudina como de zidovudina, y para abacavir se ha confirmado en animales.
Los estudios realizados en animales con abacavir, lamivudina y zidovudina han demostrado que existe toxicidad reproductiva (ver sección 5.3).
Dado que los principios activos del Trizivir pueden inhibir la replicación del ADN, cualquier utilización, especialmente durante el primer trimestre, supone un riesgo potencial para el feto.
Tanto lamivudina como zidovudina se excretan en leche humana a concentraciones similares a las encontradas en el suero.
Es de esperar que abacavir se excrete también en la leche humana, aunque este hecho está por confirmar.
Por lo tanto, se recomienda que las madres no den el pecho a sus hijos mientras estén en tratamiento con Trizivir.
Además, se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se deben tener en cuenta el estado clínico del paciente y el perfil de reacciones adversas de Trizivir al considerar la capacidad del paciente para conducir y utilizar máquinas.
4.8 Reacciones adversas
Se han comunicado reacciones adversas durante el tratamiento de la enfermedad causada por el VIH con abacavir, lamivudina y zidovudina, tomados por separado o en combinación.
Dado que Trizivir contiene abacavir, lamivudina y zidovudina, puede esperarse la aparición de las reacciones adversas asociadas con estos compuestos.
Hipersensibilidad a abacavir (ver también sección 4.4):
En los ensayos clínicos, aproximadamente el 5% de los individuos que recibieron abacavir desarrolló una reacción de hipersensibilidad; en alguno de estos casos la reacción representó un riesgo para la vida y produjo la muerte a pesar de las precauciones tomadas.
Esta reacción se caracteriza por la aparición de síntomas indicativos de que varios órganos/ sistemas corporales se encuentran implicados.
Casi todos los pacientes que desarrollen reacciones de hipersensibilidad presentarán fiebre y/ o erupción (normalmente maculopapular o urticariforme) como parte del síndrome no obstante han tenido lugar reacciones de hipersensibilidad sin erupción o fiebre.
Los signos y síntomas de esta reacción de hipersensibilidad a abacavir se resumen en la Tabla 1.
Ellos se han identificado a partir bien de estudios clínicos bien del seguimiento de farmacovigilancia tras la comercialización.
Inicialmente, se pensaba que algunos pacientes con reacciones de hipersensibilidad presentaban gastroenteritis, enfermedad respiratoria (neumonía, bronquitis, faringitis), o una afección de tipo gripal.
Este retraso en el diagnóstico de hipersensibilidad ha dado lugar a que continuase el tratamiento o volviera a tratarse con abacavir, conduciendo a reacciones de hipersensibilidad más graves o muerte.
Por lo tanto, en aquellos pacientes que presenten síntomas de estas enfermedades se debe considerar cuidadosamente un diagnóstico de reacción de hipersensibilidad.
11 Generalmente, los síntomas aparecieron en las primeras seis semanas (tiempo medio de aparición de 11 días) del inicio del tratamiento con abacavir, aunque estas reacciones pueden ocurrir en cualquier momento durante la terapia.
Durante los dos primeros meses se requiere una estrecha supervisión médica, debiendo programarse una consulta con el paciente cada dos semanas.
Es probable que el tratamiento intermitente pueda incrementar el riesgo de desarrollar sensibilización y, por lo tanto, de que tengan lugar reacciones de hipersensibilidad clínicamente significativas.
En consecuencia, se debe informar a los pacientes de la importancia de tomar Trizivir de forma regular.
El reinicio del tratamiento con Trizivir, o con cualquier otro medicamento que contenga abacavir, después de una reacción de hipersensibilidad conduce a que, en cuestión de horas, vuelvan a aparecer los síntomas.
Esta recurrencia de la reacción de hipersensibilidad generalmente es más grave que en la presentación inicial, y puede incluir hipotensión con riesgo para la vida y desenlace de muerte.
Los pacientes que desarrollen esta reacción de hipersensibilidad deben interrumpir el tratamiento con Trizivir y nunca deben volver a ser tratados con Trizivir o con cualquier otro medicamento que contenga abacavir (Kivexa, Ziagen).
Para evitar un retraso en el diagnóstico y reducir al mínimo el riesgo de una reacción de hipersensibilidad que ponga en peligro la vida del paciente, debe interrumpirse permanentemente el tratamiento con Trizivir si no puede descartarse la hipersensibilidad, incluso cuando otros diagnósticos son posibles (enfermedades respiratorias, cuadro pseudogripal, gastroenteritis o reacciones a otros medicamentos).
Se han producido reacciones de hipersensibilidad de inicio rápido incluyendo reacciones que ponen en peligro la vida del paciente después de reiniciar el tratamiento con abacavir en pacientes que habían tenido sólo uno de los síntomas principales de hipersensibilidad (erupción cutánea, fiebre, síntomas gastrointestinales, respiratorios o generales tales como letargo y malestar) antes de interrumpir el tratamiento con abacavir.
El síntoma aislado de una reacción de hipersensibilidad más frecuente fue la erupción cutánea.
Además, en muy raras ocasiones se han notificado reacciones de hipersensibilidad en pacientes que habían reiniciado el tratamiento y no habían tenido previamente ningún síntoma de una reacción de hipersensibilidad.
En ambos casos si se decide reiniciar el tratamiento con Trizivir esto debe realizarse en un medio en el que la asistencia médica esté fácilmente disponible.
Se debe advertir a cada paciente sobre esta reacción de hipersensibilidad a abacavir.
12 Tabla 1:
Resumen de los signos y síntomas asociados con la hipersensibilidad a abacavir (Se señalan en negrita los signos y síntomas comunicados en al menos el 10% de los pacientes con una reacción de hipersensibilidad a abacavir)
Tracto gastrointestinal
Náuseas, vómitos, diarrea, dolor abdominal, úlceras bucales
Neurológicos/ psiquiátricos
Dolor de cabeza, parestesias
Hematológicos
Linfopenia
Hepáticos/ pancreáticos
Pruebas de la función hepática elevadas, hepatitis, fallo hepático
Musculoesqueléticos
Mialgia, raramente miolisis, artralgia, creatinina fosfoquinasa elevada
Tracto respiratorio
Disnea, dolor de garganta, tos, síndrome del distress respiratorio del adulto, fallo respiratorio
Cutáneos
Erupción (normalmente maculopapular o urticariforme)
Urológicos
Creatinina elevada, fallo renal
Otros
Fiebre, letargo, malestar, edema, linfadenopatía, hipotensión, conjuntivitis, anafilaxia
Efectos adversos comunicados con los compuestos individuales
Se clasifican por sistema corporal, órgano y frecuencia absoluta.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/100), raras (> 1/10.000 y < 1/1.000), muy raras (< 1/ 10.000).
Deberá tenerse cuidado para eliminar la posibilidad de una reacción de hipersensibilidad si aparece alguno de estos síntomas.
Tabla 2.
Reacciones adversas comunicadas con los componentes individuales de Trizivir
Abacavir
Lamivudina
Zidovudina
IMPORTANTE: para información sobre la hipersensibilidad a abacavir, véase la descripción anteriormente incluida en el recuadro y en la Tabla 1
Trastornos de la sangre y del sistema linfático
Poco frecuentes: neutropenia, anemia (ambas ocasionalmente graves), trombocitopenia Muy raras: aplasia eritrocitaria pura
Frecuentes: anemia, neutropenia y leucopenia Poco frecuentes: trombocitopenia, y pancitopenia con hipoplasia medular Raras: aplasia eritrocitaria pura Muy raras: anemia aplásica
Trastornos del sistema inmunológico
Frecuentes: hipersensibilidad
13 Trastornos del metabolismo y de la nutrición
Raras: anorexia acidosis láctica en ausencia de hipoxemia,
Trastornos psiquiátricos
Raras: ansiedad, depresión
Trastornos del sistema nervioso
Frecuentes: dolor de cabeza
Frecuentes: dolor de cabeza, insomnio Muy raras: neuropatía periférica (parestesia)
Muy frecuentes: dolor de cabeza Frecuentes: mareos Raras: insomnio, parestesia, somnolencia, pérdida de agudeza mental, convulsiones
Trastornos cardíacos
Raras: cardiomiopatía
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes: tos, síntomas nasales.
Poco frecuentes: disnea Raras: tos
Abacavir
Lamivudina
Zidovudina
Trastornos gastrointestinales
Frecuentes: náuseas, vómitos, Frecuentes: náuseas, vómitos,
Muy frecuentes: náuseas
diarrea Raras: pancreatitis
dolor abdominal, diarrea Raras: elevaciones en la amilasa sérica y pancreatitis.
Frecuentes: vómitos, dolor abdominal y diarrea Poco frecuentes: flatulencia Raras: pigmentación de la mucosa oral, alteración del gusto dispepsia, pancreatitis
Trastornos hepatobiliares
Poco frecuentes: elevaciones transitorias en las enzimas hepáticas (AST, ALT) Raras: hepatitis
Frecuentes: aumentos en los niveles sanguíneos de las enzimas hepáticas y bilirrubina Raras: trastornos hepáticos tales como hepatomegalia grave con esteatosis
Trastornos de la piel y del tejido subcutáneo
Frecuentes: erupción(sin síntomas sistémicos) Muy raras: eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica
Frecuentes: erupción, alopecia
Poco frecuentes: erupción y prurito Raras: pigmentación de piel y uñas, urticaria y sudoración.
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes: artralgia, desórdenes musculares Raras: rabdomiolisis
Frecuentes: mialgia Poco frecuentes: miopatía
Trastornos renales y urinarios
14
Raras: micción frecuente
Trastornos del aparato reproductor y de la mama Raras: ginecomastia Trastornos generales y alteraciones en el lugar de administración Frecuentes: fiebre, letargo, fatiga
Frecuentes: fatiga, malestar,
Frecuentes: malestar
fiebre
Poco frecuentes: fiebre, dolor generalizado y astenia Raras: escalofríos, dolor en el pecho y síndrome de tipo gripal.
Reacciones adversas asociadas con abacavir:
Muchas de las reacciones adversas enumeradas anteriormente se producen frecuentemente (náuseas, vómitos, diarrea, fiebre, letargo, erupción), en pacientes con hipersensibilidad a abacavir.
Por lo tanto, en los pacientes con cualquiera de estos síntomas debe evaluarse cuidadosamente la presencia de esta reacción de hipersensibilidad.
Si se ha interrumpido el tratamiento con Trizivir en los pacientes por haber experimentado cualquiera de estos síntomas y si se decide reiniciar el tratamiento con un fármaco que contenga abacavir, esto debe realizarse en un medio en el que la asistencia médica esté fácilmente disponible (ver sección 4.4).
Muy raramente se han comunicado casos de eritema multiforme, síndrome de Stevens Johnson o necrolisis epidérmica tóxica, en los que no puede descartarse la hipersensibilidad a abacavir.
En estos casos, debe interrumpirse de forma permanente el uso de fármacos que contengan abacavir.
Anemia, neutropenia y leucopenia se produjeron con mayor frecuencia con dosis más altas (1.200- 1.500 mg/ día) y en pacientes con enfermedad por VIH avanzada (especialmente cuando es escasa la reserva de médula ósea antes del tratamiento) y particularmente en pacientes con recuentos de células CD4 inferiores a 100/ mm3.
Puede llegar a ser necesario reducir la dosis o interrumpir el tratamiento (ver sección 4.4).
La anemia puede necesitar transfusiones.
La incidencia de neutropenia también se incrementó en aquellos pacientes cuyos recuentos de neutrófilos, niveles de hemoglobina y niveles séricos de vitamina B12 fueron bajos al comenzar la terapia con zidovudina.
Se ha asociado el tratamiento con análogos de nucleósidos con la aparición de casos de acidosis láctica, a veces fatales, generalmente asociada a hepatomegalia y esteatosis hepática graves (ver sección 4.4).
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
No se tiene experiencia de sobredosis con Trizivir.
No se han identificado síntomas o signos específicos tras una sobredosis aguda con zidovudina o lamivudina aparte de las enumeradas como reacciones adversas.
No hubo fallecimientos y todos los pacientes se recuperaron.
Se han administrado dosis únicas de hasta 1.200 mg y dosis diarias de hasta 1.800 mg de abacavir a los pacientes en los estudios clínicos.
No se comunicaron reacciones adversas inesperadas.
Se desconocen los efectos de dosis mayores.
Si tiene lugar una sobredosis el paciente debe ser controlado para la detección de signos de toxicidad (ver sección 4.8) y aplicarse el tratamiento estándar de apoyo si es necesario.
Dado que lamivudina es dializable, puede emplearse una hemodiálisis continua para el tratamiento de la sobredosificación, aunque ello no se ha estudiado.
La hemodiálisis y la diálisis peritoneal parecen tener un escaso efecto sobre la eliminación de zidovudina, sin embargo aumentan la eliminación del metabolito glucurónido.
Se desconoce si abacavir puede eliminarse por diálisis peritoneal o por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J05AR04.
Abacavir, lamivudina y zidovudina son todos INTIs e inhibidores selectivos potentes del VIH-1 y del VIH-2.
Los tres medicamentos se metabolizan secuencialmente por kinasas intracelulares a los respectivos 5’ -trifosfato (TP).
Lamivudina-TP, carbovir-TP (la forma trifosfato activa de abacavir) y zidovudina-TP son sustratos e inhibidores competitivos de la transcriptasa inversa (TI) del VIH.
Sin embargo, su actividad antiviral principal tiene lugar mediante incorporación de la forma monofosfato en la cadena del ADN viral, terminando la cadena.
Los trifosfatos de abacavir, lamivudina y zidovudina muestran una afinidad significativamente menor por las ADN polimerasas de la célula huésped.
Lamivudina ha mostrado un elevado sinergismo con zidovudina, inhibiendo la replicación del VIH en cultivos celulares.
Abacavir muestra sinergia in vitro en combinación con nevirapina y zidovudina.
Ha demostrado ser aditivo en combinación con didanosina, lamivudina y estavudina.
Resistencia in vitro:
La resistencia del VIH-1 a lamivudina implica el desarrollo de un cambio de aminoácido en M184I o, más frecuentemente, en M184V cerca del centro activo de la transcriptasa inversa viral (TI).
Se han seleccionado in vitro aislados de VIH-1 resistentes a abacavir y se han relacionado con cambios genotípicos específicos en la región del codon (codones M184V, K65R, L74V e Y115F) de la TI.
La resistencia viral a abacavir se desarrolla relativamente despacio in vitro, precisando múltiples mutaciones para un incremento clínicamente significativo en la CE50 sobre el virus de tipo salvaje.
16 Resistencia in vivo (pacientes no tratados previamente):
Las variantes M184V ó M184I emergen en pacientes infectados con VIH-1 que reciben tratamiento antirretroviral que contiene lamivudina.
En un ensayo clínico pivotal con Combivir (combinación a dosis fijas de lamivudina y zidovudina), la mayoría de pacientes que experimentaron fracaso virológico con un régimen que contenía abacavir no mostraron cambios relacionados con INTI respecto al estado basal (15%) o sólo se seleccionó M184V o M184I (78%).
La frecuencia de selección global para M184V o M184I fue alta (85%) y no se observó selección de L74V, K65R e Y115F (ver Tabla).
También se encontraron mutaciones de análogos de timidina (MATs), (8%), que se seleccionan por zidovudina (ZDV).
Número de pacientes
282
Número de fracasos virológicos
40 (100%)
K65R L74V Y115F M184V/ I MATs1 1.
Número de pacientes con ≥ 1 MAT.
0 0 0 34 (85%) 3 (8%)
Las MATs pueden ser seleccionadas cuando los análogos de timidina se asocian con abacavir.
En un metaanálisis de seis ensayos clínicos, no se seleccionaron MATs en regímenes que contenían abacavir sin zidovudina (0/ 127), pero sí se seleccionaron en regímenes que contenían abacavir y el análogo de timidina, zidovudina (22/ 86, 26%).
Además, la selección de L74V y K65R se redujo cuando se coadministró con ZDV (K65R: sin ZDV:
13/ 127, 10%; con ZDV:
1/ 86, 1%; L74V: sin ZDV:
51/ 127, 40%; con ZDV:
2/ 86, 2%).
Resistencia in vivo (pacientes tratados previamente):
Las variantes M184V o M184I emergen en pacientes infectados con VIH-1 que reciben tratamiento antirretroviral que contiene lamivudina y le confieren alta resistencia a lamivudina.
Los datos in vitro disponibles sugieren que a pesar de la aparición de M184V, la continuación del tratamiento con lamivudina como parte de la terapia antirretroviral puede proporcionar actividad antirretroviral residual (probablemente debido a alteración de la replicación viral).
No se ha establecido la relevancia clínica de estos hallazgos.
De hecho, los datos clínicos disponibles son muy limitados y no permiten obtener conclusiones fiables al respecto.
En cualquier caso, es preferible una estrategia de inicio de tratamiento con INTIs con actividad a mantener el tratamiento con lamivudina.
Por tanto, a pesar de la aparición de la mutación M184V, la continuación del tratamiento con lamivudina sólo debe considerarse en los casos en que no se disponga de otros INTIs activos.
De manera similar, la presencia de TAMs provoca aumento de la resistencia a ZDV.
Se ha demostrado una reducción de susceptibilidad a abacavir clínicamente significativa en aislados clínicos de pacientes con replicación viral no controlada, que han sido pretratados y son resistentes a otros inhibidores de nucleósido.
En un metaanálisis de cinco ensayos clínicos donde se añadió abacavir para intensificar el tratamiento, de 166 pacientes, 123 (74%) presentaron M184V/ I, 50 (30%) presentaron T215Y/ F, 45 (27%) presentaron M41L, 30 (18%) presentaron K70R y 25 (15%) presentaron D67N.
K65R no apareció, y L74V e Y115F fueron poco frecuentes (< 3%).
El modelo de regresión logística del valor predictivo para el genotipo (ajustado según el ARN del VIH-1 plasmático basal [ARNv], el recuento de células CD4+, el número y duración de los tratamientos antirretrovirales previos) mostró que la presencia de 3 ó más mutaciones asociadas a resistencia a INTI se asoció con la respuesta reducida en la Semana 4 (p=0,015) ó 4 o más mutaciones en la Semana 24 (p < 0,012).
Además, la inserción de un complejo en la posición 69 ó la mutación Q151M, frecuentemente
17 encontrada en combinación con A62V, V75I, F77L y F116Y, causa un alto nivel de resistencia a abacavir.
Semana 4 (n = 166) Estado basal de Mediana del
mutación de la
cambio de
Porcentaje con
tra
nscriptasa inversa
n
ARNv (log10 c/ ml)
< 400
Ninguna M184V sola
15 75
-0,96 -0,74
Una mutación INTI Dos mutaciones
22
32%
asociadas a INTI Cuatro o más
19
5%
mutaciones asociadas a INTI
28
11%
Resistencia fenotípica y resistencia cruzada:
La resistencia fenotípica a abacavir requiere M184V con al menos otra mutación seleccionada con abacavir, o M184V con múltiples TAMs.
La resistencia cruzada fenotípica a otros INTI con la mutación M184V o M184I sola es limitada.
Zidovudina, didadosina, estavudina y tenofovir mantienen su actividad antirretroviral frente a esas variantes del VIH-1.
La presencia de M184V con K65R provoca aumento de la resistencia cruzada entre abacavir, tenofovir, didadosina y lamivudina, mientras que M184V con L74V provoca aumento de la resistencia cruzada entre abacavir, didadosina y lamivudina.
La presencia de M184V con Y115F provoca aumento de la resistencia cruzada entre abacavir y lamivudina.
El empleo adecuado de abacavir puede realizarse siguiendo los algoritmos de resistencia actualmente recomendados.
No es probable la aparición de resistencias cruzadas entre abacavir, lamivudina o zidovudina y otras clases de fármacos antirretrovirales, por ej.
IPs o INNTI.
Experiencia clínica
Un ensayo clínico aleatorio, doble ciego, controlado con placebo ha comparado la combinación de abacavir, lamivudina y zidovudina con la combinación de indinavir, lamivudina y zidovudina en pacientes no tratados previamente.
Debido a la elevada proporción de interrupciones prematuras del tratamiento (el 42% de los pacientes interrumpieron el tratamiento aleatorio en la semana 48), no se pueden extraer conclusiones definitivas relativas a la equivalencia entre los regímenes de tratamiento en la semana 48.
Aunque se observó un efecto antiviral similar entre los regímenes que contenían abacavir e indinavir en términos de proporción de pacientes con una carga viral indetectable (≤ 400 copias/ ml; análisis de la población con intención de tratar (ITT), 47% frente al 49%; como análisis de la población tratada (AT) 86% frente a 94%, para las combinaciones con abacavir e indinavir, respectivamente) los resultados favorecieron la combinación con indinavir, particularmente en el subgrupo de pacientes con una elevada carga viral (> 100.000 copias/ ml a nivel basal, ITT 46% frente a 55%, AT 84% frente a 93% para abacavir e indinavir, respectivamente).
ACTG5095 fue un ensayo, aleatorizado (1:1:1), doble ciego, controlado con placebo realizado en 1147 adultos infectados por el VIH-1 no tratados previamente con antirretrovirales, que comparó 3 regímenes de tratamiento: zidovudina (ZDV), lamivudina (3TC), abacavir (ABC), efavirenz (EFV) frente a ZDV/ 3TC/ EFV frente a ZDV/ 3TC/ ABC.
En la semana 48 la proporción de pacientes
18 con VIH ARN < 50 copias/ ml fue de 63%, 80% y 86% para los grupos tratados con ZDV/ 3TC/ ABC, ZDV/ 3TC/ EFV y ZDV/ 3TC/ ABC/ EFV, respectivamente.
En este momento del estudio el Comité de Monitorización de Datos de Seguridad interrumpió el grupo tratado con ZDV/ 3TC/ ABC basándose en la alta proporción de pacientes con fracaso virológico.
Los grupos restantes continuaron en un ensayo ciego.
Tras una mediana de seguimiento de 144 semanas, un 25% de los individuos del grupo de ZDV/ 3TC/ ABC/ EFV y un 26% en el de ZDV/ 3TC/ EFV fueron categorizados como que tenían fracaso virológico.
No hubo diferencia significativa en el tiempo entre los dos grupos hasta el primer fracaso virológico (p=0,73; prueba del orden logarítmico).
En este estudio, la incorporación de ABC a ZDV/ 3TC/ EFV no mejoró significativamente la eficacia.
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Fracaso virológico (VIH ARN > 200 copias/ ml)
32 semanas 144 semanas
26% -
16% 26%
13% 25%
Éxito virológico (48 semanas VIH ARN < 50 copias/ ml)
63%
80%
86%
En un ensayo clínico en curso de 16 semanas en pacientes no tratados con anterioridad, se demostró que la combinación de abacavir, lamivudina y zidovudina presentaba un efecto antiviral similar al de la combinación de nelfinavir, lamivudina y zidovudina.
En pacientes no tratados previamente con fármacos antirretrovirales, la combinación triple de abacavir, lamivudina y zidovudina fue superior, en lo que se refiere a duración de la respuesta relativa a carga viral durante 48 semanas, a lamivudina y zidovudina.
En una población de pacientes similar, se demostró la permanencia de la respuesta antiviral durante 120 semanas en, aproximadamente, el 70% de los pacientes.
En un pequeño estudio piloto, con diseño abierto, en curso, realizado sobre pacientes no tratados previamente con fármacos antirretrovirales, y que fueron tratados con una combinación de abacavir, lamivudina, zidovudina y efavirenz, la proporción de pacientes con carga viral indetectable (< 400 copias/ ml) fue, aproximadamente del 90%, presentando un 80% < 50 copias/ ml, al cabo de 24 semanas de tratamiento.
En pacientes con una carga viral baja al comienzo (< 5.000 copias/ ml) y una exposición moderada al tratamiento antirretroviral, la incorporación del abacavir a un tratamiento previo incluyendo lamivudina y zidovudina proporcionó un impacto moderado sobre la carga viral a las 48 semanas.
Actualmente no se dispone de datos sobre el uso de Trizivir en pacientes intensamente tratados previamente, en pacientes que han fracasado con otros tratamientos o en pacientes con enfermedad avanzada (células CD4 < 50 células/ mm3).
En pacientes sometidos previamente a un tratamiento intenso, el grado de beneficio de esta combinación de análogos de nucleósidos dependerá de la naturaleza y duración del tratamiento anterior que podría haber dado lugar a variantes del VIH-1 con resistencia cruzada a abacavir, lamivudina o zidovudina.
Hasta la fecha se dispone de un número de datos insuficientes sobre la eficacia y seguridad del Trizivir al ser administrado concomitantemente con INNTI, o con IPs.
5.2 Propiedades farmacocinéticas
Absorción
Abacavir, lamivudina y zidovudina se absorben bien y rápidamente en el tracto gastrointestinal tras su administración oral.
La biodisponibilidad absoluta de abacavir, lamivudina y zidovudina por vía oral en adultos es de, aproximadamente, el 83%, 80 – 85% y del 60 – 70% respectivamente.
19 En un estudio farmacocinético realizado en pacientes infectados por el VIH-1, los parámetros farmacocinéticos en el estado de equilibrio de abacavir, lamivudina y zidovudina fueron similares tanto cuando se administró Trizivir solo, como cuando se administraron la combinación de lamivudina/ zidovudina en comprimidos y abacavir, y también similares a los valores obtenidos en el estudio de bioequivalencia de Trizivir en voluntarios sanos.
En un estudio de bioequivalencia se comparó Trizivir con, abacavir 300 mg, lamivudina 150 mg y zidovudina 300 mg administrados juntos.
También se estudió el efecto de los alimentos sobre la velocidad y grado de absorción.
Trizivir demostró ser bioequivalente a abacavir 300 mg, lamivudina 150 mg y zidovudina 300 mg, administrados como comprimidos por separado, en lo que se refiere a los valores de AUC0-∞ y Cmax Los alimentos disminuyeron la velocidad de absorción de Trizivir (ligera disminución de la Cmax (media 18 - 32%) y aumento del valor de tmax (aproximadamente 1 hora), pero no el grado de absorción (AUC0-∞).
Estos cambios no se consideraron clínicamente significativos y no se recomiendan restricciones dietéticas para la administración de Trizivir.
A dosis terapéuticas (un comprimido de Trizivir dos veces al día) en pacientes, las medias (CV) de las Cmax plasmáticas en equilibrio estacionario de abacavir, lamivudina y zidovudina son de 3,49 µg/ ml (45%), 1,33 µg/ ml (33%) y1,56 µg/ ml (83%), respectivamente.
Los valores correspondientes de la Cmin para abacavir no pudieron establecerse y son de 0,14 µg/ ml (70%) para lamivudina y 0,01 µg/ ml (64%) para zidovudina.
Las AUCs medias (CV) para abacavir, lamivudina y zidovudina durante un intervalo de dosificación de s12 horas son de 6,39 µg. h/ ml (31%), 5,73 µg. h/ ml (31%) y 1,50 µg. h/ ml (47%), respectivamente.
Se observó un modesto incremento en el valor de Cmax (28%) para zidovudina al ser administrada conjuntamente con lamivudina, sin embargo la exposición general (AUC) no se vio alterada de manera significativa.
Zidovudina carece de efecto sobre los parámetros farmacocinéticos de lamivudina.
Se observó un efecto de abacavir sobre zidovudina (el valor de Cmax se redujo en un 20%) y sobre lamivudina (la Cmax se redujo en un 35%).
Distribución
Los ensayos realizados con abacavir, lamivudina y zidovudina administrados por vía intravenosa mostraron que el volumen aparente medio de distribución es 0,8, 1,3 y 1,6 l/ kg, respectivamente.
Lamivudina presenta una farmacocinética lineal a lo largo del intervalo de dosis terapéuticas y muestra una unión limitada a albúmina, la principal proteína plasmática (< 36% a albúmina sérica in vitro).
La unión a proteínas plasmáticas de zidovudina es del 34% al 38%.
Esto indica una escasa probabilidad de interacciones con otros medicamentos por desplazamiento de la unión a proteínas plasmáticas.
No se han previsto interacciones medicamentosas que impliquen desplazamiento del lugar de unión con Trizivir.
Los datos muestran que abacavir, lamivudina y zidovudina penetran en el sistema nervioso central (SNC) y alcanzan el líquido cefalorraquídeo (LCR).
Las relaciones medias de concentración en LCR/ concentración sérica de lamivudina y zidovudina a las 2 - 4 horas de la administración por vía oral fueron, aproximadamente, de 0,12 y 0,5 respectivamente.
Se desconoce el verdadero grado de penetración en el SNC de lamivudina y su relación con la eficacia clínica.
Estudios realizados con abacavir muestran una relación LCR con respecto al AUC plasmática entre el 30 y el 44%.
Los valores observados de las concentraciones máximas son 9 veces superiores a la CI50 de abacavir de 0,08 µg/ ml ó 0,26 µM cuando se administran 600 mg de abacavir dos veces al día.
Metabolismo
El metabolismo de lamivudina constituye una vía menor de eliminación.
La
20 probabilidad de interacciones metabólicas con lamivudina es baja, debido al pequeño grado de metabolismo hepático (5 - 10%) y a la escasa unión a proteínas plasmáticas.
El principal metabolito de zidovudina en plasma y orina es el derivado 5’ -glucurónido, representando el 50 - 80% de la dosis administrada que se elimina por excreción renal.
Se ha identificado la 3’ - amino-3’ -desoxitimidina (AMT) como un metabolito de zidovudina tras la administración por vía intravenosa.
Abacavir se metaboliza principalmente en el hígado excretándose aproximadamente un 2% de la dosis administrada por vía renal, como compuesto inalterado.
Las principales vías metabólicas en el hombre son la de la alcohol deshidrogenasa y por glucuronidación para producir el ácido 5’ -carboxílico y el 5’ -glucurónido que representan alrededor del 66% de la dosis excretada en la orina.
Eliminación
La semivida de eliminación de lamivudina observada es de 5 a 7 horas.
El aclaramiento sistémico medio de lamivudina es aproximadamente 0,32 l/ h/ kg, con un aclaramiento predominantemente renal (> 70%) mediante el sistema de transporte catiónico orgánico.
Ensayos realizados en pacientes con alteración renal, demuestran que la eliminación de lamivudina se ve afectada por la disfunción renal.
Se precisa reducción de dosis en pacientes con aclaramiento de creatinina ≤ 50 ml/ min (ver sección 4.2).
En ensayos realizados con zidovudina por vía intravenosa, el valor medio de la semivida plasmática terminal fue de 1,1 horas y el aclaramiento sistémico medio de 1,6 l/ h/ kg.
Se estima que el aclaramiento renal de zidovudina es 0,34 l/ h/ kg, indicando la existencia de filtración glomerular y secreción tubular activa por los riñones.
Las concentraciones de zidovudina se incrementan en pacientes con fallo renal avanzado.
El valor medio de la semivida de abacavir es de, aproximadamente, 1,5 horas.
Tras la administración de múltiples dosis de 300 mg de abacavir dos veces al día por vía oral, no se produce una acumulación significativa de abacavir.
La eliminación de abacavir tiene lugar a través del metabolismo hepático con la posterior excreción de metabolitos principalmente en la orina.
Los metabolitos y el abacavir inalterado representan un 83% de la dosis administrada de abacavir en la orina, siendo el resto eliminado en heces.
Poblaciones especiales:
Pacientes con alteración hepática: no se dispone de datos sobre el uso de Trizivir en pacientes con alteración hepática.
El escaso número de datos de que se dispone en pacientes con cirrosis sugiere la posible acumulación de zidovudina en pacientes con alteración hepática debido a una disminución de la glucuronidación.
Los datos obtenidos en pacientes con alteración hepática moderada a grave demuestran que la farmacocinética de lamivudina no se ve afectada de forma significativa por la disfunción hepática.
Abacavir se metaboliza principalmente en el hígado.
Se ha estudiado la farmacocinética de abacavir en pacientes con alteración hepática leve (puntuación Child-Pugh 5-6).
Los resultados indicaron que, por término medio, el AUC de abacavir aumentó 1,89 veces (1,32; 2,70) y que la semivida de abacavir aumentó 1,58 veces (1,22; 2,04).
No es posible una recomendación acerca de la reducción de la dosis en pacientes con alteración hepática leve debido a la variabilidad sustancial de la exposición a abacavir en este grupo de pacientes.
No se ha estudiado la farmacocinética de abacavir en pacientes con alteración hepática moderada o grave.
Se espera que las concentraciones plasmáticas de abacavir en estos pacientes sean variables y se incrementen sustancialmente (ver sección 4.3).
Pacientes con alteración renal: la semivida de eliminación de lamivudina observada es de 5 a 7 horas.
El aclaramiento sistémico medio de lamivudina es aproximadamente 0,32 l/ h/ kg, con un aclaramiento predominantemente renal (> 70%) mediante el sistema de transporte catiónico orgánico.
Estudios realizados en pacientes con alteración renal, demuestran que la eliminación de lamivudina se ve
En estudios realizados con zidovudina por vía intravenosa, el valor medio de la semivida plasmática terminal fue de 1,1 horas y el aclaramiento sistémico medio de 1,6 l/ h/ kg.
Se estima que el aclaramiento renal de zidovudina es 0,34 l/ h/ kg, indicando la existencia de filtración glomerular y secreción tubular activa por los riñones.
Las concentraciones de zidovudina se incrementan en pacientes con fallo renal avanzado.
Abacavir se metaboliza principalmente en el hígado excretándose aproximadamente un 2% de abacavir inalterado en orina.
La farmacocinética de abacavir en pacientes con enfermedad renal en fase terminal es similar a la de pacientes con función renal normal, por lo que no se precisa reducción de dosis en pacientes con alteración renal.
Dado que puede ser necesario ajustar la dosis de lamivudina y zidovudina, se recomienda la administración de preparaciones de abacavir, lamivudina y zidovudina por separado a pacientes con la función renal disminuida (aclaramiento de creatinina ≤ 50 ml/ min).
Trizivir está contraindicado en pacientes con enfermedad renal en fase terminal (ver sección 4.3).
Ancianos: no se dispone de datos farmacocinéticos en pacientes mayores de 65 años.
5.3 Datos preclínicos sobre seguridad
No se dispone de datos en animales sobre el tratamiento con la combinación de abacavir, lamivudina y zidovudina.
Los efectos toxicológicos relevantes desde el punto de vista clínico de estros tres medicamentos son anemia, neutropenia y leucopenia.
Mutagenicidad y carcinogenicidad
Ni abacavir, ni lamivudina ni zidovudina son mutagénicas en pruebas con bacterias pero, como muchos análogos de nucleósidos, muestran actividad en pruebas in vitro en mamíferos tales como el ensayo de linfoma de ratón.
Este hecho es concordante con la actividad conocida de otros análogos de nucleósidos.
Lamivudina no ha mostrado actividad genotóxica en estudios in vivo a dosis que dieron lugar a concentraciones plasmáticas hasta 40 - 50 veces más elevadas que los niveles plasmáticos clínicos.
Zidovudina mostró efectos clastogénicos, en una prueba de micronúcleo con dosis repetidas por vía oral en ratones y ratas.
Se ha observado que los linfocitos de sangre periférica de pacientes con SIDA tratados con zidovudina tienen un elevado número de lesiones cromosómicas.
En un estudio piloto se ha demostrado que zidovudina se incorpora al ADN nuclear de los leucocitos de los adultos, incluyendo mujeres embarazadas que toman zidovudina para tratar la infección por VIH-1, o para la prevención de la transmisión del virus de madre a hijo.
Zidovudina también se incorpora al ADN de los leucocitos del cordón umbilical de los hijos de madres tratadas con zidovudina.
En un estudio de genotoxicidad transplacentaria realizado en monos se comparó zidovudina sola con la combinación de zidovudina y lamivudina con exposiciones equivalentes a las humanas.
Este estudio demostró que los fetos expuestos in utero a la combinación mantuvieron un nivel más elevado de incorporación del análogo de nucleósido al ADN en múltiples órganos fetales, y mostró evidencia de un mayor acortamiento de los telómeros que en aquellos expuestos solamente a la zidovudina.
No está clara la significación clínica de estos hallazgos.
Abacavir tiene una débil posibilidad de originar lesiones cromosómicas tanto in vitro como in vivo a las concentraciones elevadas estudiadas por lo que cualquier posible riesgo para el hombre debe sopesarse frente a los beneficios esperados del tratamiento.
No se ha estudiado el potencial carcinogénico de una combinación de abacavir, lamivudina y zidovudina.
En estudios de carcinogenicidad a largo plazo por vía oral realizados con ratas y ratones se mostró la ausencia de potencial carcinogénico de lamivudina.
22 zidovudina por vía oral en ratones y ratas, se observaron tumores del epitelio vaginal de aparición tardía.
Un estudio posterior de carcinogenicidad intravaginal confirmó la hipótesis de que los tumores vaginales se debían a la exposición local a largo plazo del epitelio vaginal del roedor a concentraciones elevadas de zidovudina no metabolizada en orina.
No se observaron otros tumores relacionados con el fármaco en ninguno de los dos sexos de ninguna de las dos especies.
Se han realizado además dos estudios de carcinogenicidad transplacentaria en ratones.
En uno de los estudios, realizado por el Instituto Nacional del Cáncer de US, se administró zidovudina a las dosis máximas toleradas a ratones desde el día 12 al 18 de la gestación.
Un año después del nacimiento, hubo un incremento en la incidencia de tumores en el pulmón, hígado y aparato reproductor femenino de la descendencia expuesta al nivel de dosis más elevado (420 mg/ kg de peso corporal al final de la gestación).
En un segundo estudio, se administró zidovudina a dosis de hasta 40 mg/ kg a los ratones durante 24 meses, comenzando la exposición en periodo prenatal en el día 10 de la gestación.
Los hallazgos relacionados con el tratamiento se limitaron a tumores del epitelio vaginal de aparición tardía, cuya incidencia y tiempo de aparición fueron similares a los del estudio estándar de carcinogenicidad por vía oral.
Por lo tanto, el segundo estudio no evidenció el hecho de que zidovudina actuara como un carcinógeno transplacentario.
Se concluye que, dado que el incremento en la incidencia de tumores en el primer estudio de carcinogenicidad transplacentaria representa un riesgo hipotético, éste debe sopesarse frente al beneficio terapéutico probado.
Los estudios de carcinogenicidad realizados con abacavir administrado por vía oral en ratones y ratas, demostraron un incremento en la incidencia tanto de tumores malignos como no malignos.
Los tumores malignos aparecieron en la glándula del prepucio de machos y en el clítoris de hembras de ambas especies así como en el hígado, vejiga urinaria, ganglios linfáticos y debajo de la piel de hembras de rata.
La mayoría de estos tumores aparecieron a la concentración de abacavir más elevada de 330mg/ kg/ día en ratones y de 600mg/ kg/ día en ratas.
El tumor de la glándula del prepucio resultó ser una excepción, apareciendo a una dosis de 110mg/ kg.
La exposición sistémica en el nivel de no-efecto en ratas y ratones fue equivalente a 3 y 7 veces la exposición sistémica en humanos durante el tratamiento.
Aunque se desconoce el potencial carcinogénico en humanos, estos datos indican que el riesgo de carcinogenicidad en el hombre se ve compensado por el posible beneficio clínico.
Toxicidad con dosis repetida:
En los estudios toxicológicos, el tratamiento con abacavir demostró incrementar el peso del hígado en ratas y monos.
Se desconoce la relevancia clínica de este hecho.
No existe evidencia a partir de los estudios clínicos de que abacavir sea hepatotóxico.
Además, en el hombre no se ha observado autoinducción del metabolismo de abacavir o inducción del metabolismo de otros fármacos metabolizados en el hígado.
Se observó una leve degeneración del miocardio en el corazón de ratones y ratas tras la administración de abacavir durante dos años.
Las exposiciones sistémicas resultaron equivalentes a 7 – 24 veces la exposición sistémica esperada en humanos.
No se ha determinado la relevancia clínica de este hallazgo.
Toxicología en la reproducción
Lamivudina no resultó ser teratogénica en los estudios con animales pero existieron indicios de un incremento en las muertes embrionarias tempranas en el conejo con exposiciones sistémicas relativamente bajas, comparables a las alcanzadas en humanos.
En las ratas no se observó un efecto similar, incluso con una exposición sistémica muy elevada.
23 Zidovudina presentó un efecto similar en ambas especies, pero sólo en el caso de exposiciones sistémicas muy elevadas.
A dosis tóxicas para las madres, la administración de zidovudina a ratas durante la organogénesis causó un aumento de la incidencia de malformaciones, pero no se observaron anormalidades fetales con dosis menores.
Se demostró la existencia de toxicidad debida a abacavir para el embrión en desarrollo y para el feto en ratas pero no en conejos.
Estos hallazgos incluyeron una disminución del peso corporal fetal, edema fetal, un aumento de las variaciones en el esqueleto/ malformaciones, muertes intrauterinas prematuras y abortos.
No se puede extraer ninguna conclusión con respecto al potencial teratógeno del abacavir debido a su toxicidad embriofetal.
En un estudio de fertilidad realizado en la rata, se ha demostrado que abacavir carece de efecto alguno sobre la fertilidad de machos o hembras.
Del mismo modo, ni lamivudina ni zidovudina tuvieron efecto alguno sobre la fertilidad.
No se ha demostrado que zidovudina afecte al número de espermatozoides, a la morfología de los mismos ni a su motilidad en el hombre.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo: celulosa microcristalina, carboximetilalmidón sódico (tipo A), estearato de magnesio.
Cubierta pelicular:
Opadry Verde 03B11434 conteniendo: hipromelosa, dióxido de titanio, polietilenglicol, laca de aluminio de indigotina, óxido de hierro amarillo.
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC
6.5 Naturaleza y contenido del envase
Los comprimidos de Trizivir se presentan en blíster opaco de PVC/ Aclar conteniendo 60 comprimidos, o bien en frascos de polietileno de alta densidad a prueba de niños conteniendo 60 comprimidos.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que han estado en contacto con él, se realizará de acuerdo con la normativa local.
24 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 156/ 002 – Blíster (60 Comprimidos) EU/ 1/ 00/ 156/ 003 – Frasco (60 Comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
28 Diciembre 2000
28 Diciembre 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
25 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Glaxo Operations UK Ltd, (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG 12 0DJ, Reino Unido.
Autorización de fabricación expedida el 30 de junio de 1995 por la Medicines Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall, Reino Unido.
London SW8 5 NQ
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando informes periódicos de seguridad actualizados e información de seguridad relacionada con actualizaciones en actividades e investigaciones de los mecanismos de la reacción de hipersensibilidad a abacavir cada 6 meses.
27 ANEXO III
ETIQUETADO Y PROSPECTO
28 A.
ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DEL BLÍSTER x 60 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Trizivir 300 mg/ 150 mg/ 300 mg comprimidos recubiertos con película abacavir/ lamivudina/ zidovudina
2.
PRINCIPIO(S) ACTIVO(S)
300 mg de abacavir (como sulfato) 150 mg de lamivudina 300 mg de zidovudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Separe la Tarjeta Informativa adjunta, contiene información de seguridad importante
¡ADVERTENCIA!
En caso de que aparezca cualquier síntoma indicativo de reacciones de hipersensibilidad, póngase INMEDIATAMENTE en contacto con su médico.
“ Tirar de aquí” (con la Tarjeta Informativa adjunta)
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
30 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 156/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
31 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER x 60 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Trizivir 300 mg/ 150 mg/ 300 mg comprimidos abacavir/ lamivudina/ zidovudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
LOTE
5.
OTROS
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE DEL FRASCO x 60 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Trizivir 300 mg/ 150 mg/ 300 mg comprimidos recubiertos con película abacavir/ lamivudina/ zidovudina
2.
PRINCIPIO(S) ACTIVO(S)
300 mg de abacavir (como sulfato) 150 mg de lamivudina 300 mg de zidovudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Separe la Tarjeta Informativa adjunta, contiene información de seguridad importante
¡ADVERTENCIA!
En caso de que aparezca cualquier síntoma indicativo de reacciones de hipersensibilidad, póngase INMEDIATAMENTE en contacto con su médico.
“ Tirar de aquí” (con la Tarjeta Informativa adjunta)
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 156/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
34 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DEL FRASCO x 60 COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Trizivir 300 mg/ 150 mg/ 300 mg comprimidos recubiertos con película abacavir/ lamivudina/ zidovudina
2.
PRINCIPIO(S) ACTIVO(S)
300 mg de abacavir (como sulfato) 150 mg de lamivudina 300 mg de zidovudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO 35 UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 156/ 003
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
36 TARJETA INFORMATIVA DE TRIZIVIR COMPRIMIDOS (blíster y frasco)
CARA 1
IMPORTANTE - TARJETA INFORMATIVA TRIZIVIR (sulfato de abacavir/ lamivudina/ zidovudina) Comprimidos Lleve siempre esta tarjeta consigo
Dado que Trizivir contiene abacavir (Ziagen), algunos pacientes en tratamiento con Trizivir pueden desarrollar una reacción de hipersensibilidad (reacción alérgica grave) que puede representar un riesgo para la vida si el tratamiento con Trizivir continúa.
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
- náuseas o vómitos o diarrea o dolor abdominal
- gran cansancio, o dolores o malestar general
Si ha interrumpido el tratamiento con Trizivir debido a esta reacción, JAMÁS VUELVA A TOMAR Trizivir, o cualquier otro medicamento que contenga abacavir (es decir Kivexa, Ziagen) ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
(véase el dorso)
CARA 2
Deberá ponerse inmediatamente en contacto con su médico, si cree que está experimentando una reacción de hipersensibilidad a Trizivir.
Escriba a continuación el nombre y el teléfono de su médico:
Doctor:...................... .……………………………………...
Tel:.................. .……………………………………………..
Si su médico no puede atenderle, deberá solicitar urgentemente asistencia médica alternativa (por ejemplo en el servicio de urgencias del hospital más cercano).
Para más información relativa a aspectos generales de Trizivir, póngase en contacto con GlaxoSmithKline S. A. llamando al teléfono +34 902 202 700.
37 B.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Trizivir 300 mg/ 150 mg/ 300 mg comprimidos recubiertos con película abacavir/ lamivudina/ zidovudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
REACCIÓN DE HIPERSENSIBILIDAD
Dado que Trizivir contiene abacavir (que es también el principio activo de Ziagen), algunos pacientes en tratamiento con Trizivir pueden desarrollar una reacción de hipersensibilidad (reacción alérgica grave) que puede poner en riesgo la vida si se continúa tomando Trizivir.
Es fundamental que lea la información sobre esta reacción en “ Tenga especial cuidado con Trizivir” en la sección 2 de este prospecto.
También se incluye una tarjeta informativa en el envase de Trizivir para recordarle a usted y al personal médico la hipersensibilidad a Trizivir.
Debe sacar esta tarjeta y llevarla siempre con usted.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Trizivir si:
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
- náuseas o vómitos o diarrea o dolor abdominal
- gran cansancio o dolores o malestar general
Si ha interrumpido el tratamiento con Trizivir debido a una reacción de hipersensibilidad, JAMÁS VUELVA A TOMAR Trizivir, o cualquier otro medicamento que contenga abacavir (es decir Kivexa, Ziagen) ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
Si es hipersensible al Trizivir, debe devolver todos sus comprimidos de Trizivir sin usar para que sean eliminados.
Consulte con su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Trizivir y para qué se utiliza 2.
Antes de tomar Trizivir 3.
Cómo tomar Trizivir 4.
Posibles efectos adversos 5.
Conservación de Trizivir 6.
Información adicional
1.
QUÉ ES TRIZIVIR Y PARA QUÉ SE UTILIZA
Trizivir contiene abacavir, lamivudina y zidovudina.
Éstos tres medicamentos pueden usarse por separado junto con
39 otros medicamentos para el tratamiento en combinación de la infección producida por el VIH o pueden usarse conjuntamente.
La dosis de cada uno de los principios activos en Trizivir es la misma que la recomendada para los medicamentos cuando se usan por separado.
Trizivir se utiliza en el tratamiento de la infección producida por el VIH en adultos.
No se recomienda el uso en niños o adolescentes ya que no se dispone de suficiente información.
Reduce la carga viral del VIH y la mantiene en un nivel bajo.
También incrementa el recuento de células CD4.
Las células CD4 son un tipo de glóbulos blancos que desempeñan una importante función en el mantenimiento de un sistema inmunitario saludable para ayudar a combatir la infección.
La respuesta al tratamiento con Trizivir varía entre pacientes.
Su médico controlará la eficacia de su tratamiento.
2.
ANTES DE TOMAR TRIZIVIR
No tome Trizivir
- si ha padecido previamente una reacción alérgica a Trizivir o a cualquier otro medicamento
(Kivexa, Ziagen) que contenga abacavir, lamivudina o zidovudina o a cualquiera de los otros ingredientes presentes en Trizivir
- si padece una enfermedad hepática.
- si padece una enfermedad renal grave
- si tiene un recuento muy bajo de glóbulos rojos (anemia) o un nivel muy bajo de glóbulos
blancos (neutropenia).
Si no está seguro, consulte a su médico.
Tenga especial cuidado con Trizivir Reacción de hipersensibilidad (reacción alérgica grave): alrededor de 5 de cada 100 pacientes, tratados con abacavir, desarrollan una reacción de hipersensibilidad.
Se ha encontrado en algunas investigaciones que las personas que presentan el gen HLA-B (tipo 5701) tienen más probabilidad de experimentar una reacción de hipersensibilidad a abacavir.
Sin embargo, aunque no tenga este tipo de gen sigue siendo posible que experimente esta reacción.
Si sabe que tiene este gen, informe a su médico antes de tomar abacavir.
Los síntomas más frecuentes de esta reacción son temperatura elevada (fiebre) y una erupción cutánea.
Otros signos frecuentemente observados son náuseas, vómitos, diarrea, dolor abdominal y gran cansancio.
Otros síntomas pueden incluir dolor de las articulaciones o dolor muscular, hinchazón del cuello, dificultades respiratorias, dolor de garganta, tos y dolor de cabeza.
A veces, puede aparecer inflamación en el ojo (conjuntivitis), úlceras bucales o tensión baja.
Los síntomas de esta reacción alérgica pueden aparecer en cualquier momento durante el tratamiento con abacavir.
Los síntomas empeoran al continuar el tratamiento y pueden poner en peligro la vida del paciente si el tratamiento continúa.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Trizivir si:
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
- náuseas o vómitos o diarrea o dolor abdominal
- gran cansancio o dolores o malestar general
Si ha interrumpido el tratamiento con Trizivir debido a una reacción de hipersensibilidad, JAMÁS VUELVA A TOMAR Trizivir o cualquier otro medicamento que contenga abacavir (es decir Kivexa, Ziagen) ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que
40 puede representar un riesgo para su vida u ocasionarle la muerte.
Si por cualquier razón, ha dejado de tomar Trizivir, especialmente porque piensa que tiene efectos secundarios o por otra enfermedad, es importante que se ponga en contacto con su médico antes de reiniciar el tratamiento.
Su médico comprobará si cualquiera de los síntomas que usted tuviera puede estar relacionado con esta reacción de hipersensibilidad.
Si su médico piensa que existe la posibilidad de que estuvieran relacionados, se le comunicará que nunca vuelva a tomar Trizivir o cualquier otro medicamento que contenga abacavir (Kivexa, Ziagen).
Es importante que siga esta advertencia.
Ocasionalmente, se han presentado reacciones de hipersensibilidad que pueden poner en peligro la vida del paciente cuando se reinició el tratamiento con abacavir en pacientes que notificaron sólo uno de los síntomas que figuran en la Tarjeta Informativa antes de interrumpirlo.
En muy raras ocasiones se han notificado reacciones de hipersensibilidad al reiniciar el tratamiento con abacavir en pacientes que no tuvieron ningún síntoma de hipersensibilidad antes de interrumpirlo.
Si es hipersensible al Trizivir, debe devolver todos sus comprimidos de Trizivir sin usar para que sean eliminados.
Consulte con su médico o farmacéutico.
Acidosis láctica: la clase de medicamentos a la que pertenece Trizivir (INTI) puede dar lugar a un estado denominado acidosis láctica (exceso de ácido láctico en sangre) junto con un aumento del tamaño del hígado.
La acidosis láctica, si aparece, normalmente se desarrolla al cabo de unos pocos meses de tratamiento.
Respiración rápida y profunda, somnolencia y síntomas no específicos como náuseas, vómitos y dolor de estómago pueden indicar el desarrollo de acidosis láctica.
Esta rara, pero grave, reacción adversa ocurre con más frecuencia en mujeres, especialmente si tienen exceso de peso.
Si padece una enfermedad hepática puede también tener un mayor riesgo de padecer este estado.
Mientras que se encuentre en tratamiento con Trizivir, su médico controlará estrechamente cualquier signo que indique que puede estar desarrollando acidosis láctica.
Distribución de la grasa: puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que reciben tratamiento antirretroviral de combinación.
Póngase en contacto con su médico si nota cambios en la grasa corporal.
Alteración hepática/ hepatitis: por favor, hable con su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Si tiene hepatitis B crónica, no debe interrumpir Trizivir sin que su médico le dé instrucciones dado que puede experimentar una recurrencia de la hepatitis.
Esta recurrencia puede ser más grave si tiene una enfermedad hepática grave.
Pancreatitis: se han dado casos de inflamación del páncreas (pancreatitis) en algunos pacientes tratados con lamivudina y zidovudina, aunque no estaba claro si ésta se debía al medicamento o a la propia infección por VIH.
Si su médico detecta signos clínicos, síntomas o alteraciones de laboratorio indicativos de pancreatitis, interrumpirá inmediatamente el tratamiento con Trizivir.
Anemia y neutropenia:
Zidovudina puede reducir el número de glóbulos rojos, originándose anemia.
Si esto ocurre, los síntomas son cansancio y dificultad para respirar.
Con menos frecuencia, puede disminuir la producción de un cierto tipo de glóbulos blancos (neutropenia) lo que puede hacerle más propenso a las infecciones.
Su médico podría mandarle un análisis de sangre de vez en cuando para comprobar el recuento de células sanguíneas.
Generalmente, estos efectos son reversibles.
Si toma ribavirina y zidovudina juntos, puede causarle o empeorar la anemia.
Póngase en contacto con su médico si nota síntomas de anemia.
Su médico le aconsejará si debe dejar de tomar Trizivir.
41 Síndrome de Reconstitución Inmune:
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
General:
Trizivir ayuda a controlar su estado pero no cura la infección por VIH.
Necesitará tomarlo cada día.
No deje de tomar su medicamento sin hablar primero con su médico.
No obstante, si sospecha que se está desarrollando una reacción de hipersensibilidad (véase lo expuesto anteriormente), póngase en contacto con su médico inmediatamente quien le aconsejará si debe, o no, interrumpir el tratamiento con Trizivir.
El tratamiento con Trizivir no ha demostrado reducir el riesgo de contagio de la infección por VIH a los demás por contacto sexual o por transferencia de sangre.
Debe continuar tomando precauciones adecuadas para evitarlo.
Usted puede seguir desarrollando otras infecciones y otras enfermedades asociadas con la enfermedad producida por el VIH.
En consecuencia, debe mantener un contacto regular con su médico mientras esté tomando Trizivir.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Trizivir no debe tomarse con estavudina, zalcitabina, ribavirina, inyecciones de ganciclovir o foscarnet.
Trizivir puede interaccionar con ciertos medicamentos que pueden empeorar las reacciones adversas.
Es importante que comunique a su médico si está utilizando cualquiera de los siguientes medicamentos (consulte a su médico si no está seguro).
- Fenitoína, valproato sódico, fenobarbital.
- Metadona, rifampicina, probenecid.
- Pentamidina, pirimetamina, cotrimoxazol, fluconazol, dapsona, atovacuona, anfotericina,
flucitosina, interferón, claritromicina.
- Vincristina, vinblastina y doxorrubicina.
El alcohol aumenta la cantidad de abacavir en sangre.
Si está tomando medicamentos relacionados con la vitamina A por vía oral, por ejemplo isotretinoina, debe informar a su médico dado que estos pueden aumentar la cantidad de abacavir en sangre.
Abacavir aumenta la velocidad a la cual se elimina la metadona del organismo, por lo que los pacientes que están usando metadona deben vigilarse por si sufren algún síntoma de abstinencia, y se les puede cambiar la dosis de metadona.
42 Embarazo y lactancia No se recomienda el uso de Trizivir durante el embarazo.
Si se queda embarazada o tiene previsto quedarse embarazada, debe ponerse en contacto con su médico para comentar los potenciales efectos adversos, y los beneficios y riesgos de su tratamiento antirretroviral para usted y para su hijo.
Si ha tomado Trizivir durante su embarazo, es posible que su médico solicite que le visite regularmente para controlar el desarrollo de su hijo.
Estas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleósidos y de nucleótidos durante el embarazo, el beneficio de la reducción de la posibilidad de ser infectado con el VIH es mayor que el riesgo de sufrir efectos secundarios.
Se recomienda que NO den el pecho a su hijo mientras esté tomando Trizivir.
Además, se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH de la madre al niño.
Si está en periodo de lactancia, debe informar a su médico.
Conducción y uso de máquinas:
No se han realizado estudios sobre los efectos de Trizivir sobre la capacidad para conducir o utilizar máquinas.
Sin embargo, antes de considerar la posibilidad de conducir o utilizar máquinas, debiera tener en cuenta su estado de salud y los posibles efectos adversos de Trizivir.
3.
CÓMO TOMAR TRIZIVIR
Siga exactamente las instrucciones de administración de Trizivir indicadas por su médico, y tenga mucho cuidado de no olvidar ninguna dosis si es posible.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal en adultos es de un comprimido dos veces al día.
Cada comprimido de Trizivir debe tomarse cada 12 horas.
Trague el comprimido entero con agua.
Trizivir puede tomarse con o sin alimentos.
Si su médico desea reducir su dosis de Trizivir, por ejemplo si tiene problemas de riñón, su medicamento puede cambiarse por lamivudina, zidovudina y abacavir tomados como medicamentos por separado.
Si accidentalmente toma demasiado medicamento, comuníqueselo a su médico o farmacéutico o póngase en contacto con el servicio de urgencias del hospital más cercano para más información.
Es importante tomar la dosis diaria total prescrita para asegurar que consigue el máximo beneficio.
Si olvida tomar una dosis de su medicamento, tómelo tan pronto como se acuerde, y luego continúe como antes.
No tome una dosis doble para compensar una dosis olvidada.
Es importante tomar Trizivir de forma regular dado que la ingesta irregular de Trizivir puede incrementar el riesgo de reacciones de hipersensibilidad.
Si interrumpe el tratamiento con Trizivir Si por cualquier razón, ha dejado de tomar Trizivir especialmente porque piensa que tiene efectos secundarios o por otra enfermedad, es importante que se ponga en contacto con su médico antes de reiniciar el tratamiento.
En algunos casos, su médico le propondrá reiniciar el tratamiento con Trizivir en un lugar donde pueda acceder fácilmente a asistencia médica si fuese necesario.
43 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Trizivir puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH no siempre es posible decir si alguna de las reacciones adversas que aparece es causada por Trizivir, por otros medicamentos que esté tomando al mismo tiempo o por la enfermedad por VIH.
Por esta razón, es muy importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
Se ha informado sobre una reacción de hipersensibilidad (reacción alérgica grave) en alrededor de 5 de cada 100 pacientes que han sido tratados con abacavir.
Esto se describe en la sección 2 de este prospecto en “ Tenga especial cuidado con Trizivir ”.
Es importante que lea y entienda la información sobre esta grave reacción.
Trizivir contiene abacavir, lamivudina y zidovudina.
Los efectos adversos que se enumeran a continuación han sido comunicados con uno o más de estos medicamentos y por tanto, también pueden producirse cuando se toma Trizivir.
Efectos adversos muy frecuentes (comunicados en más de 10 de cada 100 pacientes)
− dolor de cabeza, náuseas
Efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes)
− anemia (recuento bajo de glóbulos rojos) y neutropenia/ leucopenia (recuento bajo de glóbulos blancos).
Si se reduce la producción de glóbulos rojos, puede tener síntomas de cansancio o dificultad para respirar.
Incremento de las enzimas producidas por el hígado. − cansancio, fiebre, mareos, malestar, sensación general de malestar, letargo, dificultad para conciliar el sueño, dolor de las articulaciones, alteraciones musculares. − tos, síntomas nasales, (irritación, moqueo). − pérdida de apetito, vómitos, dolor de estómago y calambres, diarrea. − hipersensibilidad a abacavir, erupción de la piel (sin otra enfermedad), pérdida de cabello.
Efectos adversos poco frecuentes (entre 1 y 10 de cada 1.000 pacientes)
− se ha comunicado disminución de las plaquetas (células sanguíneas importantes en la coagulación de la sangre).
Si presenta un recuento bajo de plaquetas puede notar que se le forman cardenales con más facilidad. − dificultad para respirar, flatulencia, picor.
Efectos adversos raros (comunicados en menos de 1 de cada 1.000 pacientes)
− ansiedad, depresión, somnolencia, convulsiones (ataques). − alteraciones del gusto, cambios irregulares de coloración en la boca, indigestión, inflamación del páncreas, alteraciones hepáticas como aumento del tamaño del hígado, hígado graso, ictericia e inflamación (hepatitis), aumento de una enzima llamada amilasa. − micción frecuente, aumento del tamaño del pecho en el hombre, puede aparecer dolor en el pecho, lo que posiblemente indica una enfermedad del músculo cardíaco llamada cardiomiopatía, aturdimiento, sensación de hormigueo o sensación de debilidad en las extremidades, rotura del tejido muscular. − cambios de color en piel y uñas, sudoración, escalofríos, síntomas de tipo gripal.
Efectos adversos muy raros (comunicados en menos de 1 de cada 10.000 pacientes)
− reacciones cutáneas graves, anemia grave y neutropenia.
44 En algunos pacientes tratados con INTI se han comunicado casos de un estado denominado acidosis láctica, que consiste en un aumento del ácido láctico en el cuerpo (véase para más información ” Tenga especial cuidado con Trizivir” en la sección 2).
El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello ("joroba de búfalo").
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TRIZIVIR
Mantenga Trizivir fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
No utilice Trizivir después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Los principios activos en cada comprimido recubierto con película de Trizivir son 300 mg de abacavir (como sulfato), 150 mg de lamivudina y 300 mg de zidovudina.
Los demás componentes son celulosa microcristalina, carboximetilalmidón sódico y estearato de magnesio en el núcleo del comprimido.
La cubierta pelicular del comprimido contiene hipromelosa, dióxido de titanio, polietilenglicol, laca de aluminio de indigotina, óxido de hierro amarillo.
Los comprimidos recubiertos con película con forma de cápsula son de color azul verdoso y van marcados con “ GX LL1” en una cara.
Se presentan en blísteres conteniendo 60 comprimidos o bien en frascos con 60 comprimidos con cierres a prueba de niños.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Glaxo Group Ltd, Greenford, Middlesex UB6 0NN, Reino Unido
Responsable de la fabricación:
Glaxo Operations UK Ltd, (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Reino Unido
45 Para mayor información sobre este producto, por favor, póngase en contacto con el representante local del Titular de la Autorización de Comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
46 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: +46 (0) 8 638 93 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
47
European Medicines Agency
EMEA/ H/ C/ 482
a INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
lad TRUDEXA
Resumen del EPAR para el público general
nu na En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que
ció lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
Trudexa es un medicamento que contiene el principio activo adalimumab.
Se presenta como solución r inyectable en un vial, una jeringa precargada o una pluma precargada, todos ellos con 40 mg de uto adalimumab.
¿Para qué se utiliza Trudexa?
Trudexa es un medicamento antiinflamatorio que se usa para tratar a los adultos con las siguientes na
enfermedades: • artritis reumatoide (una enfermedad del sistema inmunitario que causa inflamación de las articulaciones).
Trudexa se utiliza en combinación con metotrexato (un medicamento que actúa en el sistema inmunitario) en pacientes con moderada o gravemente enfermos que no co
han respondido bien a otros tratamientos o en pacientes con gravemente enfermos que nunca han tomado metotrexato.
Trudexa puede administrarse por sí solo si el paciente no puede tomar metotrexato. • artritis psoriásica (una enfermedad que provoca manchas rojas y escamosas en la piel e to
inflamación de las articulaciones) en pacientes que no han respondido bien a otros tratamientos. en
• espondilitis anquilosante grave (una enfermedad que causa inflamación y dolor en las articulaciones de la columna vertebral) en pacientes que no han respondido bien a otros tratamientos. am
Para más información, consulte el prospecto.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Trudexa? dic
El tratamiento con Trudexa debe ser iniciado y supervisado por un médico que tenga experiencia en el tratamiento de las enfermedades para las que se utiliza Trudexa.
Me
Si el médico está de acuerdo, los propios pacientes pueden inyectarse Trudexa una vez instruidos sobre el modo de hacerlo.
Hay que entregar a los pacientes que reciban Trudexa una tarjeta especial de alerta en la que se resuma la información de seguridad acerca del medicamento.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Trudexa?
El principio activo de Trudexa, el adalimumab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) destinado a reconocer y unirse a una estructura específica (llamada antígeno) que se encuentra en el organismo.
El adalimumab ha sido diseñado para unirse a un mensajero químico del organismo denominado factor de necrosis tumoral (TNF).
Este mensajero causa inflamación y se encuentra en concentraciones elevadas en los pacientes aquejados de
Al bloquear el TNF, el adalimumab mejora la
lad inflamación y otros síntomas de las enfermedades.
¿Qué tipo de estudios se han realizado con Trudexa?
Trudexa ha sido objeto de cinco estudios realizados en casi 2.900 pacientes con artritis reumatoide
En cuatro de ellos (con más de 2.000 pacientes), se comparó la eficacia de Trudexa, solo o añadido a otros medicamentos antiinflamatorios como el metotrexato, con la de un placebo (un tratamiento ficticio) en pacientes que por lo general habían recibido medicamentos contra la artritis en
En el quinto estudio participaron 799 pacientes, ninguno de los cuales había tomado metotrexato antes, y se comparó la combinación de Trudexa y metotrexato con la administración de metotrexato o Trudexa solos.
En los cinco estudios, el criterio de eficacia principal fue la variación de los síntomas después de entre 6 meses y un año de tratamiento.
ció En cuanto a la artritis psoriásica, Trudexa se comparó con un placebo en dos estudios con 413 pacientes.
Los medicamentos se administraron solos o en combinación con otro antiinflamatorio, como el metotrexato.
iza tratamiento que recibían los pacientes en dos estudios realizados en 397 pacientes.
En ambas enfermedades, los pacientes habían tenido una respuesta insuficiente al tratamiento anterior y el principal criterio de eficacia fue la variación de los síntomas después de 12 semanas de tratamiento. r ¿Qué beneficio ha demostrado tener Trudexa durante los estudios? uto
En la artritis reumatoide, Trudexa fue más eficaz que el placebo para reducir los síntomas.
Las mayores reducciones se observaron en los estudios que examinaron Trudexa añadido a metotrexato: cotejados los dos estudios, cerca de dos tercios de los pacientes que añadieron 40 mg de Trudexa cada 2 semanas mostraron una reducción de los síntomas de al menos el 20% al cabo de 6 meses, en na
comparación con la cuarta parte de los que añadieron un placebo.
Al cabo de un año de tratamiento, los pacientes que añadieron Trudexa presentaron además un menor daño articular y una menor reducción de la función física que los que añadieron un placebo.
En cuanto a los pacientes que nunca co
antes habían tomado metotrexato, el número que mostró una reducción de los síntomas del 50% fue mayor entre los que tomaron Trudexa y metotrexato que entre los tratados con metotrexato solo durante un año de tratamiento (62% y 46%, respectivamente).
superior a la del placebo. en
¿Cuál es el riesgo asociado a Trudexa?
En los estudios de Trudexa, los efectos secundarios más frecuentes (observados en más de 1 de cada 10 pacientes) fueron la infección respiratoria superior (resfriado) y las reacciones en el lugar de la am
inyección (que consistieron en dolor, hinchazón, enrojecimiento o prurito [picor]).
Dado el mayor riesgo de infección, es necesario vigilar estrechamente a los pacientes por si aparecen infecciones, como la tuberculosis, durante 5 meses después del tratamiento con Trudexa.
La lista completa de efectos secundarios comunicados sobre Trudexa puede consultarse en el prospecto. dic
Trudexa no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al adalimumab o a cualquiera de los otros componentes del medicamento.
Me
¿Por qué se ha aprobado Trudexa?
©EMEA 2007
2/ 3
En consecuencia, el Comité recomendó que se aprobase la comercialización de Trudexa.
Otras informaciones sobre Trudexa:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Trudexa a Abbott Laboratories Ltd. el 1 de septiembre de 2003.
a lad El texto completo del EPAR de Trudexa puede encontrarse aquí.
03-2007
nu na ció
en
to
co
am dic Me
©EMEA 2007
3/ 3
a Número de la UE
Marca de
Dosis
Forma farmacéutica Vía de
Contenido
Tamaño del envase
fantasía
administración
l EU/ 1/ 03/ 257/ 001
Trudexa
40 mg
Solución inyectable Vía subcutánea
vial (cristal)
0.8 ml
1 vial +
nu 1 jeringa + 2 toallitas de alcohol
a EU/ 1/ 03/ 257/ 002
Trudexa
40 mg
Solución inyectable
Vía subcutánea
Jeringa pre- cargada (cristal)
0.8 ml
1 jeringa pre-cargada + 1 toallita de alcohol
n EU/ 1/ 03/ 257/ 003
Trudexa
40 mg
Solución inyectable
Vía subcutánea
Jeringa pre-
0.8 ml
2 jeringa pre-cargada + 2
ió
cargada (cristal)
toallita de alcohol
ac EU/ 1/ 03/ 257/ 004
Trudexa
40 mg
Solución inyectable
Vía subcutánea
Jeringa pre- cargada (cristal)
0.8 ml
4 jeringa pre-cargada + 4 toallita de alcohol
iz EU/ 1/ 03/ 257/ 005
Trudexa
40 mg
Solución inyectable
Vía subcutánea
Jeringa pre-
0.8 ml
6 jeringa pre-cargada + 6
cargada (cristal)
Trudexa
40 mg
Solución inyectable
Vía subcutánea
Jeringa pre-
0.8 ml
1 jeringa pre-cargada con
to
cargada (cristal)
protector de aguja + 1
u toallita de alcohol
Número de procedimiento
Marca de
Dosis
Forma
n a Vía de
Envase
Contenido
Tamaño del envase
co de la EMEA
fantasía
farmacéutica
EMEA/ H/ C/ 000482/ II/ 0030/
Trudexa
40 mg
Solución inyectable
Vía subcutánea
Pluma pre-
0.8 ml
1 Pluma pre-cargada +
to 007
cargada (cristal)
2 toallita de alcohol en un blister
n EMEA/ H/ C/ 000482/ II/ 0030/
Trudexa
40 mg
Solución inyectable
Vía subcutánea
Pluma pre-
0.8 ml
2 Pluma pre-cargada +
2 toallita de alcohol en un blister
Trudexa
40 mg
Solución inyectable
Vía subcutánea
Pluma pre-
0.8 ml
4 Pluma pre-cargada +
blister
d EMEA/ H/ C/ 000482/ II/ 0030/
Trudexa
40 mg
Solución inyectable
Vía subcutánea
Pluma pre-
0.8 ml
6 Pluma pre-cargada +
e 010
cargada (cristal)
6 toallita de alcohol en un blister
M 1/ 1
a lad nu na ció iza ANEXO I r FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO uto na co to en am dic Me
1 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
a lad Cada vial con una dosis única de 0,8 ml contiene 40 mg de adalimumab.
Adalimumab es un anticuerpo monoclonal humano recombinante expresado en células de Ovario de Hámster Chino.
nu Para la lista completa de excipientes, ver sección 6.1.
na 3.
FORMA FARMACÉUTICA
Solución inyectable.
ció 4.
DATOS CLÍNICOS
4.1
Indicaciones terapéuticas
iza
Artritis reumatoide r uto
el tratamiento de la artritis reumatoide activa moderada a grave en pacientes adultos, cuando la respuesta a fármacos antirreumáticos modificadores de la enfermedad incluyendo metotrexato na
el tratamiento de la artritis reumatoide activa, grave y progresiva en adultos no tratados co
Trudexa puede ser administrado como monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible. to
Trudexa ha demostrado reducir la tasa de progresión del daño de las articulaciones medido por rayos en
X y mejorar el rendimiento físico, cuando se administra en combinación con metotrexato.
Artritis psoriásica am
Trudexa está indicado para el tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a la terapia previa con antirreumáticos modificadores de la enfermedad haya sido insuficiente. dic
Espondilitis anquilosante Trudexa está indicado para el tratamiento de adultos con espondilitis anquilosante activa grave que han presentado una respuesta insuficiente a la terapia convencional.
Me
Enfermedad de Crohn Trudexa está indicado para el tratamiento de la enfermedad de Crohn activa grave, en pacientes que no hayan respondido una terapia, completa y adecuada, con corticoesteroides y/ o inmunosupresores, o que son intolerantes o tienen contraindicaciones médicas para este tipo de terapias.
2 administrarse en monoterapia en caso de intolerancia a los corticoesteroides o cuando el tratamiento continuado con éstos sea inapropiado (ver sección 4.2).
El tratamiento con Trudexa debe ser iniciado y supervisado por médicos especialistas con experiencia
a en el diagnóstico y el tratamiento de la artritis reumatoide, de la artritis psoriásica, de la espondilitis
lad anquilosante, o de la enfermedad de Crohn.
Tras un adecuado aprendizaje de la técnica de inyección, los pacientes pueden auto-inyectarse Trudexa
nu si el médico lo considera apropiado y les hace el seguimiento médico necesario.
Durante el tratamiento con Trudexa, se deben optimizar otras terapias concomitantes (por ejemplo
na corticoesteroides y/ o agentes inmunomoduladores).
ció Artritis reumatoide
La dosis recomendada de Trudexa para pacientes adultos con artritis reumatoide es 40 mg de
iza adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
Glucocorticoides, salicilatos, fármacos antiinflamatorios no esteroideos, o analgésicos pueden r mantenerse durante el tratamiento con Trudexa.
Para la combinación con fármacos antirreumáticos uto
modificadores de la enfermedad distintos del metotrexato, ver secciones 4.4 y 5.1.
En monoterapia, los pacientes que experimenten una disminución en su respuesta pueden beneficiarse de un aumento de la dosis a 40 mg de adalimumab cada semana. na
Artritis psoriásica y espondilitis anquilosante
La dosis recomendada de Trudexa para pacientes con artritis psoriásica es de 40 mg de adalimumab co
administrados en semanas alternas como dosis única en inyección por vía subcutánea.
Para todas las indicaciones anteriormente mencionadas, los datos disponibles sugieren que la respuesta to
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo. en
Enfermedad de Crohn am
El régimen de dosificación inicial recomendado de Trudexa para pacientes adultos con enfermedad de Crohn grave es de 80 mg en la semana 0 seguido de 40 mg en la semana 2.
En caso de que sea necesaria una respuesta más rápida a la terapia, se puede cambiar la posología a 160 mg en la semana dic
Me
Después de iniciar el tratamiento, la dosis recomendada es de 40 mg administrados en semanas alternas vía inyección subcutánea.
De forma alternativa, si un paciente interrumpe el tratamiento con Trudexa y los signos y síntomas de la enfermedad recurren, se puede re-administrar Trudexa.
Hay poca experiencia en la re-administración transcurridas más de 8 semanas desde la dosis previa.
Los corticoesteroides se pueden reducir durante el tratamiento de mantenimiento, de acuerdo con las guías de práctica clínica.
3 Para algunos pacientes que han experimentado una disminución de su respuesta puede ser beneficioso un aumento de dosis a 40 mg semanales.
Para algunos pacientes que no han respondido al tratamiento en la semana 4 puede ser beneficioso continuar con la terapia de mantenimiento hasta la semana 12.
La terapia continuada debe ser
a cuidadosamente reconsiderada en pacientes que no hayan respondido dentro de este periodo de
Pacientes ancianos
nu No se requiere ajuste de dosis.
Niños y adolescentes
na No hay experiencia en niños.
Insuficiencia renal y/ o hepática
ció Trudexa no se ha estudiado en estas poblaciones de pacientes, por lo que no hay recomendaciones de dosis.
Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes. r uto
Tuberculosis activa u otras infecciones graves tales como sepsis e infecciones oportunistas (ver sección 4.4).
Insuficiencia cardiaca moderada a grave (NYHA clases III/ IV) (ver sección 4.4). na
4.4 Advertencias y precauciones especiales de empleo
Infecciones co
Los pacientes deberán ser estrechamente monitorizados para la detección de infecciones (incluyendo tuberculosis), antes, durante y después del tratamiento con Trudexa.
Dado que la eliminación de to
adalimumab puede tardar hasta cinco meses, la monitorización debe continuarse durante este periodo.
El tratamiento con Trudexa no debe iniciarse en pacientes con infecciones activas, incluyendo en
infecciones crónicas o localizadas, hasta que las infecciones estén controladas.
Los pacientes que desarrollen una nueva infección mientras estén bajo tratamiento con Trudexa deben am
ser estrechamente monitorizados.
La administración de Trudexa debe interrumpirse si un paciente desarrolla una infección grave nueva, hasta que esté controlada.
Los médicos deben tener precaución cuando consideren el uso de Trudexa en pacientes con antecedentes de infección recurrente o con dic
condiciones subyacentes que puedan predisponer a los pacientes a infecciones, incluido el uso concomitante de tratamiento inmunosupresor.
Se han notificado infecciones graves, sepsis, tuberculosis y otras infecciones oportunistas, incluyendo Me
Infecciones graves:
En los ensayos clínicos se detectó un aumento del riesgo de sufrir infecciones graves en pacientes tratados con Trudexa, y los informes registrados en los estudios de post-comercialización lo
4 confirman.
Son de especial importancia infecciones tales como neumonía, pielonefritis, artritis séptica y septicemia.
Tuberculosis:
Se han recogido informes de tuberculosis en pacientes en tratamiento con Trudexa.
Se debe señalar
a que en la mayoría de los casos notificados la tuberculosis fue extrapulmonar, es decir, diseminada.
lad Antes de iniciar el tratamiento con Trudexa, se debe evaluar en todos los pacientes la existencia de tuberculosis activa o inactiva (latente).
Esta evaluación debe incluir una historia médica detallada con antecedentes personales de tuberculosis o posible exposición previa a pacientes con tuberculosis activa
Se deberán realizar pruebas de detección adecuadas (es decir, prueba cutánea de la tuberculina y radiografía de tórax) en todos los pacientes (aplicando recomendaciones locales).
Se recomienda anotar en la tarjeta de alerta para el paciente la realización
Se recuerda a los médicos el riesgo de falsos negativos en la prueba cutánea de la tuberculina, especialmente en pacientes que están gravemente enfermos o inmunodeprimidos.
Si se diagnostica tuberculosis activa, no debe iniciarse el tratamiento con Trudexa (ver sección 4.3).
iza situación, el balance beneficio/ riesgo del tratamiento con Trudexa debe ser cuidadosamente considerado.
Se deben dar instrucciones a los pacientes para que consulten con su médico si apareciesen r signos/ síntomas que sugieran tuberculosis (p. ej. tos persistente, debilidad/ pérdida de peso, febrícula) uto
Otras infecciones oportunistas: na
Se han registrado informes de infecciones oportunistas graves e intensas asociadas al tratamiento con Trudexa, por ejemplo neumonía por Pneumocistis carinii, histoplasmosis diseminada, listeriosis y aspergilosis. co
Si un paciente en tratamiento con Trudexa muestra signos o síntomas prolongados o atípicos de infecciones o deterioro general, se debe tener en cuenta la prevalencia de patologías oportunistas. to
Reactivación de Hepatitis B en
Se han producido casos de reactivación de la hepatitis B en pacientes portadores crónicos del virus que estaban recibiendo antagonistas del TNF (Factor de necrosis tumoral), incluyendo Trudexa, en algunos casos con desenlace fatal.
En pacientes con riesgo de infección por VHB se debe evaluar su la am
evidencia de una posible infección previa con VHB antes de iniciar una terapia con un antagonista del TNF, incluyendo Trudexa.
No existen datos adecuados dic
acerca de la prevención de la reactivación del VHB en pacientes portadores del VHB que reciban de forma conjunta tratamiento anti-viral y un antagonista del TNF.
Me
Efectos neurológicos
Los antagonistas del TNF incluyendo Trudexa han sido asociados en raras ocasiones con la nueva aparición o exacerbación de los síntomas clínicos y/ o evidencia radiográfica de enfermedad desmielinizante.
Los médicos deberán considerar con precaución el uso de Trudexa en pacientes con trastornos desmielinizantes del sistema nervioso central preexistentes o de reciente aparición.
5 Reacciones alérgicas
No se han notificado reacciones adversas alérgicas graves con la administración subcutánea de Trudexa durante los ensayos clínicos.
Las reacciones alérgicas no-graves asociadas con Trudexa fueron poco frecuentes durante los ensayos clínicos.
Después de la comercialización, se han
a notificado muy raramente reacciones alérgicas graves que incluyeron anafilaxia tras la administración
lad de Trudexa.
La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves
Inmunosupresión
na En un estudio de 64 pacientes con artritis reumatoide que fueron tratados con Trudexa, no se observó evidencia de hipersensibilidad retardada, descenso de los niveles de inmunoglobulinas, o cambio en el recuento de células efectoras T y B y células NK, monocitos/ macrófagos, y neutrófilos.
ció Enfermedades malignas y trastornos linfoproliferativos
iza En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de enfermedades malignas, incluido el linfoma, entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara.
Con el conocimiento actual, no se puede excluir uto
un posible riesgo de desarrollo de linfomas u otras enfermedades malignas en pacientes tratados con antagonistas del TNF.
No se han realizado estudios que incluyan pacientes con historial de enfermedades malignas o que na
continúen el tratamiento en pacientes que desarrollan una enfermedad maligna al recibir Trudexa.
Por tanto, se deben tomar una precauciones adicionales al considerar el tratamiento de estos pacientes con Trudexa (ver sección 4.8). co
En un ensayo clínico exploratorio que evaluaba el uso de otro antagonista del TNF, infliximab, en pacientes con Enfermedad Pulmonar Obstructiva Crónica (EPOC) de moderada a grave, se registraron más casos de enfermedades malignas, la mayoría del pulmón, o cabeza y cuello, en pacientes en to
tratamiento con infliximab en comparación con el grupo control.
Todos los pacientes tenían un historial de tabaquismo importante.
Por tanto se debe tener especial cuidado cuando se utilice cualquier antagonista del TNF en pacientes con EPOC, así como en pacientes con un elevado riesgo en
de sufrir enfermedades malignas por fumar en exceso.
Reacciones hematológicas am
En raras ocasiones se han descrito casos de pancitopenia incluyendo anemia aplásica, con agentes bloqueantes del TNF.
Con poca frecuencia se han descrito con Trudexa reacciones adversas del dic
Se debe aconsejar a todos los pacientes que consulten inmediatamente con su médico en caso de presentar signos y síntomas de discrasias sanguíneas (ej fiebre persistente, moratones, sangrado, palidez) cuando estén siendo tratados con Trudexa.
En pacientes con anomalías Me
hematológicas significativas confirmadas debe considerarse la interrupción del tratamiento con Trudexa.
Vacunas
En un ensayo con 226 sujetos adultos con artritis reumatoide que fueron tratados con adalimumab o placebo, se observó una respuesta de anticuerpos similar frente a la vacuna estándar neumocócica 23-
No se dispone de datos sobre la transmisión secundaria de infecciones por vacunas vivas en pacientes tratados con Trudexa.
Los pacientes en tratamiento con Trudexa pueden ser vacunados, excepto con vacunas vivas.
Insuficiencia cardiaca congestiva
a En un ensayo clínico con otro antagonista del TNF se ha observado empeoramiento de la insuficiencia
lad cardiaca congestiva y aumento de la mortalidad debida a esta patología.
También se han notificado casos de empeoramiento de la insuficiencia cardiaca congestiva en pacientes tratados con Trudexa.
Trudexa debe utilizarse con precaución en pacientes con insuficiencia cardiaca leve (NYHA clases I/ II).
Trudexa está contraindicado en insuficiencia cardiaca moderada o grave (ver sección 4.3).
El
nu tratamiento con Trudexa debe interrumpirse en pacientes que desarrollen insuficiencia cardiaca congestiva o presenten un empeoramiento de los síntomas.
na Procesos autoinmunes
El tratamiento con Trudexa puede dar lugar a la formación de autoanticuerpos.
Se desconoce el impacto del tratamiento a largo plazo con Trudexa sobre el desarrollo de enfermedades autoinmunes.
ció Si un paciente desarrolla síntomas parecidos a los de un síndrome tipo lupus después del tratamiento con Trudexa y da positivo a los anticuerpos frente al ADN bicatenario, se debe interrumpir el tratamiento con Trudexa (ver sección 4.8).
iza Administración concomitante de un antagonista TNF y anakinra
En ensayos clínicos se han observado infecciones graves con el uso concurrente de anakinra y otro r antagonista del TNF, etanercept, sin beneficio clínico añadido en comparación con el uso de uto
Por la naturaleza de los efectos adversos observados en la terapia combinada de etanercept y anakinra, la combinación de anakinra y otros antagonistas del TNF puede producir una toxicidad similar.
Por lo tanto, no se recomienda la combinación adalimumab y anakinra. na
Cirugía
La experiencia de intervenciones quirúrgicas en pacientes tratados con Trudexa es limitada.
adalimumab.
Los pacientes tratados con Trudexa que requieran cirugía, deben controlarse muy de cerca por la aparición de infecciones y tomar las medidas apropiadas.
La experiencia de seguridad en los pacientes a los que se les ha practicado una artroplastia, mientras estaban en tratamiento con to
Trudexa, es limitada.
Obstrucción del intestino delgado en
Los datos disponibles am
sugieren que Trudexa no empeora ni causa las estenosis.
4.5 Interacción con otros medicamentos y otras formas de interacción dic
Trudexa ha sido estudiado en pacientes con artritis reumatoide y artritis psoriásica tratados con Trudexa tanto en monoterapia como con metotrexato concomitantemente.
Cuando se administró Trudexa junto con metotrexato, la formación de anticuerpos fue inferior (< 1%) en comparación con el Me
La administración de Trudexa sin metotrexato resultó en un incremento de la formación de anticuerpos, del aclaramiento y redujo la eficacia de adalimumab (ver sección 5.1).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición a Trudexa durante el embarazo.
7 En un estudio de toxicidad para el desarrollo realizado en monos, no hubo indicios de toxicidad maternal, embriotoxicidad o teratogenicidad.
No se dispone de datos preclínicos sobre toxicidad postnatal y efectos sobre la fertilidad de adalimumab (ver sección 5.3).
Debido a la inhibición del TNFα, la administración de adalimumab durante el embarazo podría afectar a la respuesta inmune normal en el recién nacido.
No se recomienda la administración de adalimumab
A las mujeres en edad fértil se les recomienda firmemente utilizar un método
lad anticonceptivo adecuado para prevenir el embarazo y continuar su uso durante al menos cinco meses tras el último tratamiento con Trudexa.
Uso durante la lactancia
nu Se desconoce si adalimumab se excreta en la leche humana o se absorbe sistémicamente tras su ingestión.
na Sin embargo, dado que las inmunoglobulinas humanas se excretan en la leche, las mujeres no deben amamantar durante al menos cinco meses tras el último tratamiento con Trudexa.
ció 4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad de conducir y utilizar máquinas.
4.8 Ensayos
Reacciones adversas clínicos
Trudexa se ha estudiado en 5293 pacientes en ensayos controlados y abiertos durante un máximo de 60 meses.
Estos ensayos clínicos incluyeron pacientes con artritis reumatoide reciente o de larga duración, así como con artritis psoriásica, espondilitis anquilosante y enfermedad de Crohn.
Los datos de la Tabla 1 se basan en los ensayos controlados (I-IX, CLASSIC I, GAIN y CHARM) (descritos en na
la sección 5.1) que abarcan 3271 pacientes tratados con Trudexa y 1809 pacientes con placebo o comparador activo durante el periodo controlado. co
La proporción de pacientes que interrumpió el tratamiento debido a reacciones adversas durante la fase doble ciego y controlada de los ensayos I-IX, CLASSIC I, GAIN y CHARM fue 5,7% para los pacientes tratados con Trudexa y 5,3% para el grupo control. to
Las reacciones adversas con al menos una posible relación causal con adalimumab notificadas en los ensayos I-IX, CLASSIC I, GAIN y CHARM clínicas tanto con alteraciones clínicas como parámetros en
de laboratorio, se presentan según el sistema MedDRA de clasificación de órganos y frecuencia: muy frecuentes (≥ 1/ 10), frecuentes(≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) en la Tabla 1.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia. am
Tabla 1 Reacciones adversas en ensayosclínicos I-IV dic
Sistema Infecciones e infestaciones Me
Frecuencia Frecuentes
Reacciones adversas Infecciones del tracto respiratorio inferior (incluyendo neumonía, bronquitis), infecciones
virales (incluyendo gripe, herpes), candidiasis, infecciones bacterianas (incluyendo infecciones del tracto urinario), infecciones del tracto respiratorio superior
Poco frecuentes
Sepsis, infecciones oportunistas (incluyendo tuberculosis histoplasmosis), abcesos,
8
infecciones de las articulaciones, infecciones de heridas, infecciones de piel (incluyendo celulitis e impétigo), infecciones fúngicas superficiales (incluyendo piel, uñas y pies).
Raros
Fascitis necrotizante, meningitis viral,
lad Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Poco frecuentes
Papilomas de piel
Raros
Linfoma, tumores sólidos de órganos
Trastornos de la sangre y del
Frecuentes
Linfopenia
Poco frecuentes
Neutropenia (incluyendo agranulocitosis), leucopenia, trombocitopenia, anemia, linfadenopatía, leucocitosis.
ció Trastornos del sistema inmunológico
Raros Poco frecuentes
r
iza Lupus eritromatoso sistémico, angioedema, hipersensibilidad al medicamento, alergia estacional
Raros uto
Enfermedad sérica
Trastornos endocrinos Trastornos del metabolismo y de la nutrición
Raros Poco frecuentes na
Trastornos tiroideos (incluyendo bocio) Hipopotasemia, incremento de lípidos, trastornos alimentarios (incluyendo anorexia), hiperuricemia.
Raros
Hipercalcemia
Trastornos psiquiátricos
Poco
Trastornos afectivos, ansiedad (incluyendo
Trastornos del sistema nervioso to
Frecuentes
Mareo (incluyendo vértigo), dolor de cabeza, trastornos neurológicos sensoriales (incluyendo parestesias)
en
Poco
Síncope, migraña, temblor, trastornos del sueño.
Raros
Esclerosis múltiple.
Trastornos oculares
Frecuente
Infección, irritación o inflamación del ojo.
Poco frecuente
Visión borrosa, trastornos de la sensibilidad ocular.
Raros
Panoftalmitis, iritis, glaucoma.
Trastornos del oído y del laberinto Me
Poco frecuentes
Tinnitus, molestias en el oído (incluyendo dolor e hinchazón)
Raros
Pérdida de capacidad auditiva.
Trastornos cardiacos
Poco frecuentes
Arritmias, taquicardia, palpitaciones.
Raros
Paro cardiacos, insuficiencia de las arterias coronarias, angina de pecho, efusión
Trastornos vasculares
Poco frecuentes
Hipertensión, rubor, hematomas.
Raros
Oclusión vascular, estenosis aórtica, trombloflebitis, aneurisma aórtico.
a Trastornos respiratorios,
Frecuentes
Tos, dolor nasofaríngeo.
Poco frecuentes
Asma, disnea, disfonía, congestión nasal.
nu
Raros
Edema pulmonar, edema faríngeo, efusión pleural, pleuresia.
Trastornos gastrointestinales
Frecuentes
Diarrea, dolor abdominal, estomatitis y
na ulceración de la boca, náuseas.
Poco frecuentes
Hemorragia rectal, gastritis, vómitos, dispepsia, distensión abdominal, estreñimiento.
ció
Raros
Estenosis intestinal, colitis, enteritis, esofagitis.
Trastornos hepatobiliares
Frecuentes
Incremento de enzimas hepáticas.
Trastornos de la piel y del tejido Raros Frecuentes iza Necrosis hepática, hepatitis.
Rash, dermatitis y eccema, prurito, alopecia subcutáneo r
Poco
Urticaria, psoriasis, equímosis y aumento de
moratones, púrpura.
Raros na
Eritrema multiforme, paniculitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Dolor musculoesquelético
co
Raros
Rabdomiolisis
Trastornos renales y urinarios
Poco frecuentes
Hematuria, insuficiencia renal, síntomas en la vejiga y la uretra.
to
Raros
Proteinuria, dolor renal
Trastornos del aparato reproductor y de la mama en
Poco frecuentes
Trastornos del ciclo menstrual y el sangrado uterino.
Trastornos generales y alteraciones en el lugar de am
Muy frecuentes
Reacción en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o prurito)
administración
Frecuentes
Pirexia, fatiga (incluyendo astenia y malestar).
Poco
Dolor de pecho, edema, enfermedad de tipo
frecuentes
Poco
sanguínea, prolongación del tiempo de tromboplastina parcial activada, presencia de autoanticuerpos.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Poco frecuentes
Lesiones accidentales, retraso en la cicatrización
10 Reacciones en el sitio de inyección
En los doce ensayos controlados, el 16% de los pacientes tratados con Trudexa desarrollaron reacciones en el lugar de inyección (eritema y/ o picores, hemorragia, dolor o hinchazón), comparado con el 10% de los pacientes tratados con placebo o control activo.
No se consideró necesario interrumpir el medicamento debido a las reacciones en el lugar de administración.
a lad Infecciones
En los doce ensayos controlados, la incidencia de infecciones fue de1,49 por paciente-año en los pacientes tratados con Trudexa y 1,42 por paciente-año en los pacientes tratados con placebo y control
Las infecciones consistieron fundamentalmente en infecciones del tracto respiratorio superior, bronquitis e infecciones del tracto urinario.
La mayoría de los pacientes continuaron con Trudexa tras resolverse la infección.
na La incidencia de infecciones graves fue de0,03 por paciente/ año en los pacientes tratados con Trudexa y 0,03 por paciente/ año en los pacientes tratados con placebo y control activo.
ció En ensayos controlados abiertos con Trudexa, se han notificado infecciones graves (incluyendo las fatales, que han ocurrido en casos raros), entre las que se incluyen notificaciones de tuberculosis (incluida la miliar y la localización extra-pulmonar) e infecciones oportunistas invasivas (por ejemplo:
iza histoplasmosis diseminada, neumonía por Pneumocistis carinii, aspergilosis y listeriosis).
La mayoría de los casos de tuberculosis tuvieron lugar durante los primeros ocho meses de la terapia y reflejan la exacerbación de una enfermedad latente. r Enfermedades malignas y trastornos linfoproliferativos uto
Durante las fases controladas de 10 ensayos clínicos con Trudexa que duraron un mínimo 12 semanas (I-IX y CHARM) en pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante o enfermedad de Crohn de moderada a gravemente activas, con se observaron enfermedades malignas, na
diferentes a linfoma y cáncer de piel (tipo no melanoma), en una incidencia de 5,7 (3,3 - 10,1) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los 2887 pacientes tratados con Trudexa, frente a una incidencia de 4,1 (1,5 - 10.9) en los 1570 pacientes del grupo control por 1.000 pacientes/ año (la duración media del tratamiento con Trudexa fue de 5,7 meses para los pacientes co
La incidencia de cáncer de piel (tipo no melanoma) fue de 7,6 (4,7- 12,4) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los pacientes tratados con Trudexa y 2,0 (0,5- 8,2) por 1.000 pacientes/ año en to
De estos casos de cáncer de piel, el carcinoma de células escamosas se produjo con una incidencia de 2,4 (1,0- 5,7) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Trudexa y de un 0 por 1.000 pacientes/ año en los pacientes del grupo en
La incidencia de linfomas fue de 1,0 (0,1 - 7,3) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Trudexa y de 1,0 (0,1 - 7,3) por 1.000 pacientes/ año en los pacientes del grupo control. am
Cuando se combinan los datos obtenidos en las fases controladas de 10 ensayos clínicos (I-IX y CHARM) y los ensayos de extensión abiertos en curso, con una duración media aproximada de 2 años, dic
que incluyen 4843 pacientes y más de 13000 pacientes/ año de terapia, la incidencia observada de enfermedades malignas, excluyendo linfomas y cáncer de piel (tipo no melanoma), es de aproximadamente 13,6 por 1000 pacientes/ año.
La incidencia observada de cáncer de piel (tipo no melanoma) es de aproximadamente un 9,0 por 1.000 pacientes/ año.
linfomas es de aproximadamente 1,2 por 1.000 pacientes/ año.
En la experiencia post-comercialización desde enero de 2003, principalmente en pacientes con artritis reumatoide, la incidencia registrada de enfermedades malignas diferentes a linfoma y cáncer de piel (tipo no melanoma) es aproximadamente de 1,7 por 1.000 pacientes/ año.
La frecuencia registrada para cáncer de piel (tipo no melanoma) y linfomas es de aproximadamente 0,2 y 0,4 por 1.000 pacientes/ año, respectivamente (ver sección 4.4).
11 Autoanticuerpos
Se analizaron muestras séricas a distintos tiempos de los pacientes para la detección de autoanticuerpos en los ensayos I-V de artritis reumatoide.
En dichos ensayos, el 11,9% de los pacientes tratados con Trudexa y el 8,1% de los pacientes tratados con placebo y control activo que
a tuvieron títulos de anticuerpos anti-nucleares basales negativos dieron títulos positivos en la semana
Dos pacientes de los 3441 tratados con Trudexa en todos los ensayos de artritis reumatoide y artritis psoriásica desarrollaron signos clínicos que sugerían un síndrome tipo lupus de reciente aparición.
Los pacientes mejoraron tras interrumpir el tratamiento.
Ningún paciente desarrolló lupus, nefritis o síntomas a nivel del sistema nervioso central.
nu Aumento de las enzimas hepáticas
na Ensayos clínicos en artritis reumatoide: en los ensayos clínicos controlados en artritis reumatoide (ensayos I-IV), el aumento de ALT fue similar en los pacientes que recibieron adalimumab o placebo.
En pacientes con artritis reumatoide reciente (duración de la enfermedad menor de 3 años) (estudio V), el aumento de ALT fue más común en el grupo tratado con la combinación (Trudexa/ metrotexato) en
ció comparación con los grupos tratados con monoterapia de metrotexato o de Trudexa.
Ensayos clínicos en artritis psoriásica: el aumento de ALT fue más común en los pacientes de artritis
iza psoriásica (ensayos VI-VII) en comparación con los pacientes de los ensayos clínicos de artritis reumatoide.
En todos los ensayos (I-VII) los pacientes con ALT elevada fueron asintomáticos y en la mayoría de r los casos estos aumentos fueron transitorios y se resolvieron en el curso del tratamiento. uto
Ensayos clínicos en enfermedad de Crohn: en los ensayos clínicos, el aumento de ALT fue similar en los pacientes tratados con adalimumab o placebo. na
Reacciones adversas adicionales en la farmacovigilancia post-comercialización o en los ensayos clínicos de fase IV
Las reacciones adversas adicionales de la Tabla 2 se han descrito en los ensayos de farmacovigilancia co
Tabla 2 to
Reacciones adversas en los estudios de farmacovigilancia y en ensayos clínicos de fase IV en
Sistema Trastornos hepatobiliares Trastornos del sistema nervioso am
Reacciones adversas Reactivación de hepatitis B Trastornos desmielinizantes (ej, neuritis óptica)
dic
Trastornos respiratorios, torácicos y del mediastino Trastornos de la piel y del tejido subcutáneo
Enfermedad pulmonar intersticial, incluyendo fibrosis pulmonar Vasculitis cutánea
Trastornos del sistema inmunológico
Anafilaxia
4.9 Sobredosis Me
No se observó toxicidad dosis-dependiente durante los ensayos clínicos en pacientes.
El nivel de dosis más alto evaluado ha sido dosis intravenosas múltiples de 10 mg/ kg.
5.
PROPIEDADES FARMACOLÓGICAS
12 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes inmunosupresores selectivos.
Código ATC:
L04AA17
a Mecanismo de acción
lad Adalimumab se une específicamente al TNF (Factor de necrosis tumoral) y neutraliza su función biológica al bloquear su interacción con los receptores p55 y p75 del TNF en la superficie celular.
nu Adalimumab también modula la respuesta biológica inducida o regulada por el TNF, incluyendo cambios en los niveles de las moléculas de adhesión responsables de la migración leucocitaria (ELAM-1, VCAM-1, e ICAM-1 con una CI50 de 1-2 X 10-10 M).
na Efectos farmacodinámicos
Tras el tratamiento con Trudexa, se observó una rápida disminución de los niveles de los componentes
ció de fase aguda de inflamación (proteína C reactiva (PCR) y velocidad de sedimentación globular (USG)) y de las citoquinas plasmáticas (IL-6) en comparación con los valores basales en pacientes con artritis reumatoide.
iza Los niveles plasmáticos de metaloproteinasas de la matriz (MMP-1 y MMP-3) que participan en la remodelación tisular responsable de la destrucción del cartílago también disminuyeron tras la administración de Trudexa.
Los pacientes tratados con Trudexa generalmente experimentaron mejorías en los signos hematológicos de inflamación crónica. r uto
Se ha observado un rápido descenso en los niveles de Proteína C reactiva (PCR) en pacientes con enfermedad de Crohn.
Ensayos clínicos na
Artritis reumatoide
Trudexa se evaluó en más de 3000 pacientes en el conjunto de los ensayos clínicos de artritis co
Algunos de estos pacientes fueron sometidos a tratamiento durante un máximo de 60 meses.
En el ensayo I se evaluaron 271 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 en
Se administraron dosis de 20, 40 y 80 mg de Trudexa o de placebo en am
semanas alternas durante un periodo de 24 semanas.
En el ensayo II se evaluaron 544 pacientes con artritis reumatoide activa moderada a grave con edades dic
Se administraron dosis de 20 o de 40 mg de Trudexa mediante inyección subcutánea en semanas alternas con placebo en las semanas intermedias, o cada semana durante un periodo de 26 semanas; el placebo se administró cada semana durante el mismo periodo.
No se permitió la terapia Me
con ningún otro fármaco antirreumático modificador de la enfermedad.
En el ensayo III se evaluaron 619 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, que mostraban una respuesta insuficiente al metotrexato a dosis entre 12,5 y 25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas en el rango de 12,5 a 25 mg semanales.
Había tres grupos en este ensayo.
Al primero se le administraron inyecciones de placebo durante 52 semanas.
Al segundo se le administraron 20 mg de Trudexa semanales durante
13 52 semanas.
Al tercero se le administraron 40 mg de Trudexa en semanas alternas, con inyecciones de placebo en las semanas intermedias.
Posteriormente, los pacientes fueron incluidos en una fase de extensión abierta en la cual se administraron 40 mg de Trudexa en semanas alternas durante un máximo de 60 meses.
En el ensayo IV se evaluó fundamentalmente la seguridad en 636 pacientes con artritis reumatoide
Los pacientes podían bien no haber sido tratados previamente
lad con fármacos antirreumáticos modificadores de la enfermedad o bien seguir con su tratamiento reumatológico anterior siempre y cuando hubiese sido un tratamiento continuado durante al menos 28 días.
Estos tratamientos incluyen metotrexato, leflunomida, hidroxicloroquina, sulfasalazina y/ o sales de oro.
nu semanas alternas durante un periodo de 24 semanas.
En el ensayo V se evaluaron 799 pacientes adultos sin tratamiento previo con metotrexato con artritis
Este ensayo evaluó la eficacia de Trudexa 40 mg administrado en semanas alternas en terapia combinada con metotrexato, Trudexa 40 mg administrado en semanas alternas en monoterapia y la monoterapia con metotrexato en la reducción de los signos, síntomas y velocidad de progresión del daño articular
La variable principal de los ensayos I, II y III, y la secundaria del ensayo IV era el porcentaje de
iza pacientes que alcanzaron una respuesta ACR 20 en la semana 24 o en la 26.
La variable principal del ensayo V era el porcentaje de pacientes que alcanzaron una respuesta ACR 50 en la semana 52.
Los ensayos III y V tenían otro objetivo primario adicional a las 52 semanas, el retraso en la progresión de la enfermedad (detectado por medio de rayos-X).
El ensayo III tenía también el objetivo principal de r cambios en la calidad de vida. uto
Respuesta ACR
El porcentaje de pacientes tratados con Trudexa que alcanzaron respuestas ACR 20, 50 y 70 fue na
constante durante los ensayos I, II y III.
Los resultados de los pacientes que recibieron dosis de 40 mg en semanas alternas se resumen en la Tabla 3. co
Respuestas ACR en ensayos controlados con placebo (Porcentaje de pacientes) Respuesta
Ensayo Ia** to
Ensayo IIa**
Ensayo IIIa**
Placebo/ MTXc n=60 en
Trudexab/ Placebo Trudexab MTXc n=110 n=113
Placebo/ MTXc Trudexab/ MTXc n=200 n=207
n=63 ACR 20
6 meses
am
13,3%
65,1%
19,1%
46,0%
29,5%
63,3%
12 meses
NA NA NA NA
24,0%
58,9%
ACR 50
6 meses 12 meses dic
6,7% NA
52,4% NA
8,2% NA
22,1% NA
9,5% 9,5%
39,1% 41,5%
ACR 70 a
6 meses 12 meses
3,3% NA
23,8% NA
1,8% NA
12,4% NA
2,5% 4,5%
20,8% 23,2%
Ensayo I a las 24 semanas, Ensayo II a las 26 semanas, y Ensayo III a las 24 y 52 semanas Me
b 40 mg Trudexa administrados en semanas alternas c MTX = metotrexato **p < 0,01, Trudexa versus placebo
En los ensayos I-IV, todos los componentes individuales de los criterios de respuesta ACR (número de articulaciones doloridas e inflamadas, valoración por parte del médico y del paciente de la actividad de la enfermedad y dolor, resultados del índice de discapacidad (HAQ) y valores PCR (mg/ dl)) mejoraron
14 a las 24 o 26 semanas en comparación con placebo.
En el ensayo III, estas mejorías se mantuvieron durante 52 semanas.
Además, las tasas de respuesta ACR se mantuvieron en la mayoría de los pacientes a los que se hizo un seguimiento en la fase de extensión abierta hasta la semana 104.
De los 207 pacientes tratados, 114 continuaron el tratamiento con Trudexa 40 mg en semanas alternas durante 60 meses.
De estos últimos, 86, 72 y 41 alcanzaron la respuesta ACR 20/ 50/ 70 respectivamente en el mes 60.
a lad En el ensayo IV, la respuesta ACR 20 en pacientes tratados con Trudexa y cuidados estándar fue mejor de forma estadísticamente significativa que en pacientes tratados con placebo y cuidados estándar (p < 0,001).
nu En los ensayos I-IV, los pacientes tratados con Trudexa alcanzaron respuestas ACR 20 y 50 estadísticamente significativas en comparación con placebo tan solo una a dos semanas después de iniciar el tratamiento.
na En el ensayo V con pacientes con artritis reumatoide temprana sin tratamiento previo con metotrexato, la terapia combinada con Trudexa y metotrexato resultó en una respuesta ACR significativamente mayor y más rápida que en la monoterapia con metotrexato y en la monoterapia con Trudexa en la
ció semana 52 y dichas respuestas se mantuvieron en la semana 104 (ver Tabla 4)
Tabla 4:
Respuestas ACR en el Ensayo V
MTX
Trudexa
(Porcentaje de pacientes)
Trudexa/ MT Respuesta
Valor pa
Valor pb
n=268 uto
Semana 52 Semana 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 50 ACR 70
Semana 52 Semana 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
b. el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Trudexa y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. en
c. el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Trudexa y la la monoterapia con metotrexato usando el test de Mann-Whitney U. am
La combinación Trudexa/ metotrexato era clínica y estadísticamente superior a la monoterapia con dic
metotrexato (p < 0,001) y a la monoterapia con Trudexa (p < 0,001) a la hora de reducir la gravedad de la enfermedad en pacientes diagnosticados con artritis reumatoide reciente moderada a grave.
Me
Respuesta radiográfica
En el ensayo III, en el que los pacientes tratados con Trudexa habían tenido artritis reumatoide durante una media de 11 años, se valoró radiográficamente el daño estructural y se expresó como el cambio en el índice total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes tratados con Trudexa/ metotrexato demostraron una
15 progresión radiográfica significativamente menor que los pacientes tratados sólo con metotrexato a los 6 y 12 meses (ver tabla 5).
Los datos de la fase de extensión abierta indican que la reducción en la frecuencia de la progresión del daño estructural se mantuvo durante 60 meses en un subgrupo de pacientes.
A los 5 años se evaluaron radiográficamente 113 de los 207 pacientes tratados con Trudexa 40 mg en semanas alternas.
De los pacientes analizados, 66 no mostraron progresión del daño estructural, definido como un cambio en el índice total de Sharp de cero o menos.
a lad Tabla 5:
Cambios radiográficos medios durante 12 meses en el Ensayo III
Placebo/
TRUDEXA/ MTX
Placebo/ MTX-
Valor P
MTXa
40 mg en
nu
semanas alternas
(Intervalo de
confianzab 95%) Índice total de Sharp
2,7
0,1
2,6 (1,4, 3,8)
< 0,001c
na a
Índice de erosión Índice JSNd
1,6 1,0
0,0 0,1
1,6 (0,9, 2,2) 0,9 (0,3, 1,4)
< 0,001 0,002
metotrexato b Intervalo de confianza del 95% para las diferencias en el cambio de los índices entre metotrexato y
ció Trudexa. c Basado en análisis de rango d Estrechamiento del espacio articular
iza En el ensayo V, el daño estructural en las articulaciones se valoró radiográficamente y se expresó como cambio en el índice total de Sharp modificado (ver Tabla 6) r Tabla 6:
Principales cambios radiográficos en la semana 52 en el Ensayo V uto
MTX
Trudexa na
X
n=257
n=274
n=268
Valor pa
Valor pb
Valor pc
(Intervalo de (Intervalo de
(Intervalo de
confianza 95%) confianza 95%)
confianza 95%)
Índice total 5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001
< 0,001
3,7 (2,7-4,7) to
1,7 (1,0-2,4)
0,8 (0,4-1,2)
< 0,001
< 0,001
Índice JSN 2,0 (1,2-2,8)
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001
0,151
a. el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con en
metotrexato y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. b. el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con am
Trudexa y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. c. el valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Trudexa y la monoterapia con metotrexato usando el test de Mann-Whitney U. dic
En las siguientes 52 semanas y en las 104 semanas de tratamiento, el porcentaje de pacientes sin progresión (cambio de la línea base del índice total de Sharp≤ 0,5) fue significativamente mayor con la terapia combinada Trudexa/ metotrexato (63,8% y 61,2% respectivamente) en comparación con la monoterapia con metotrexato (37,4% y 33,5% respectivamente, p < 0,001) y con la monoterapia con Me
Trudexa (50,7%, p < 0,002 y 44,5%, p < 0,001 respectivamente).
Calidad de vida y rendimiento físico
La calidad de vida relacionada con la salud y el rendimiento físico se evaluó usando el índice de discapacidad del Cuestionario de Evaluación del Estado de Salud HAQ (Health Assessment Questionnaire) en los cuatro ensayos originales controlados, siendo éste uno de los objetivos
En los cuatro ensayos, todas las dosis/ pautas de Trudexa mostraron de forma estadísticamente significativa superioridad en la mejoría en el índice de discapacidad del HAQ desde el nivel basal hasta el mes 6 comparado con placebo, y en el ensayo III se observó lo mismo a la semana 52.
Los resultados del Cuestionario de Salud Abreviado SF 36 (Short Form Health Survey) para todas las dosis/ pautas de Trudexa en los cuatro ensayos respaldan estos hallazgos, con unos resultados del resumen del componente físico PCS (Physical Component
a Summary) estadísticamente significativos, así como unos resultados estadísticamente significativos en
Se ha observado una disminución estadísticamente significativa de la fatiga, medida mediante la escala de valoración funcional del tratamiento de enfermedades crónicas (FACIT) en los tres ensayos en los que se evaluó (ensayos I, III, IV).
nu En el ensayo III, la mejora en la función física se mantuvo durante las 260 semanas (60 meses) de tratamiento abierto.
La mejora de la calidad de vida se midió hasta la semana 156 (36 meses),
na manteniéndose a lo largo de este periodo de tiempo.
En el ensayo V, la mejoría en el índice de discapacidad del Cuestionario HAQ y del componente físico del SF 36 mostró una mejora superior (p < 0,001) para la combinación Trudexa/ metotrexato frente a la
ció monoterapia con metotrexato y a la monoterapia con Trudexa en la semana 52, que se mantuvo en la semana 104.
Artritis Psoriásica iza Trudexa, 40 mg administrado en semanas alternas, se ha estudiado en pacientes con artritis psoriásica activa moderada a grave en dos ensayos controlados con placebo (VI y VII).
El ensayo VII, de uto
12 semanas de duración, incluyó a 100 pacientes con respuesta inadecuada a la terapia con fármacos antirreumáticos modificadores de la enfermedad (DMARD).
No existe suficiente evidencia acerca de la eficacia de Trudexa en pacientes con artropatía psoriásica na
similar a la espondilitis anquilosante debido al bajo número de pacientes estudiados (ver tabla 7).
Respuesta ACR en ensayos de artritis psoriásica controlados con placebo (Porcentaje de pacientes) co
Ensayo VI
Ensayo VII
Respuesta
Placebo
Trudexa
N=49
N=51
***
Semana 12
39%
Semana 24
N/ A
N/ A
ACR 50 am
Semana 12
4%
36%
Semana 24
N/ A
N/ A
ACR 70
Semana 12
1%
2
***
***
Semana 24
1%
23%
N/ A
N/ A
p < 0,001 en todas las comparaciones entre Trudexa y placebo Me
*
p < 0,05 en todas las comparaciones entre Trudexa y placebo
N/ A no aplicable
Las respuestas ACR en el ensayo VI eran similares con o sin terapia concomitante con metotrexato
Los pacientes tratados con Trudexa mostraron una mejoría del rendimiento físico, medido con los cuestionarios HAQ y de salud abreviado SF 36 (Short Form Health Survey), desde el nivel basal hasta la semana 24.
17 Espondilitis anquilosante Se evaluó el tratamiento con Trudexa 40 mg cada 2 semanas mediante dos ensayos aleatorizados, doble-ciego controlados con placebo de 24 semanas de duración en 393 pacientes con espondilitis anquilosante activa (la media de partida de la actividad basal de la enfermedad según el índice funcional de Bath [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] fue de 6,3 en
a todos los grupos) que habían presentado una respuesta inadecuada a la terapia convencional.
lad 79pacientes (20,1%) fueron tratados concomitantemente con un fármaco antirreumático modificador de la enfermedad, y 37 pacientes (9,4%) con glucocorticoides.
Tras el periodo doble-ciego se continuó con un periodo abierto durante el cual los pacientes recibieron Trudexa 40 mg cada dos semanas por vía subcutánea, durante 28 semanas adicionales.
Los sujetos pacientes (n=215, 54,7%) que no
nu consiguieron una puntuación de 20 en el índice ASAS (Assessment in Ankylosing Spondylitis, o Evaluaciones en Espondilitis Anquilosante) a las semanas 12, 16 o 20 recibieron prematuramente terapia de rescate con adalimumab 40 mg subcutáneo en semanas alternas y, posteriormente fueron
En el ensayo más amplio (VIII), con 315 pacientes, los resultados mostraron una mejora estadísticamente significativa de los signos y síntomas de la espondilitis anquilosante en pacientes tratados con Trudexa comparado con placebo.
La primera respuesta significativa fue observada en la
ció segunda semana y se mantuvo durante 24 semanas (tabla 8).
Respuesta de eficacia en el ensayo VIII de Espondilitis Anquilosante controlado con placebo. iza Reducción de signos y síntomas.
Respuesta
Placebo
Trudexa
r
ASASa 20
uto
N=107
N=208
Semana 2 Semana 12 Semana 24 ASAS 50
na
16% 21% 19%
42%*** 58%*** 51%***
ACR 70
Semana 2 Semana 12 Semana 24
co
3% 10% 11%
Semana 2 Semana 12 Semana 24 b
0% 5% 8%
7%** 23%*** 24%***
BASDAI
50 to
en
Semana 2 Semana 12
4% 16%
20%*** 45%***
*** **
Semana 24
15%
42%***
, Estadísticamente significativa a p < 0.001, < 0.01 para todas las comparaciones entre Trudexa y placebo en las semanas 2, 12 y 24. a Evaluaciones en Espondilitis Anquilosante am
b Índice de Bath para la actividad de la enfermedad Espondilitis Anquilosante.
Los pacientes tratados con Trudexa tienen una mejoría significativamente mayor en la semana 12, la cual se mantiene hasta la semana 24 tanto en el SF36 como en el Cuestionario de Calidad de Vida de dic
Se observaron tendencias similares (no todas estadísticamente significativas) en un ensayo más pequeño aleatorizado, doble ciego, controlado con placebo (IX) de 82 pacientes adultos con Me
espondilitis anquilosante activa.
Enfermedad de Crohn Se valoró la seguridad y la eficacia de Trudexa en más de 1400 pacientes con enfermedad de Crohn moderada a grave (Índice de Actividad de la Enfermedad de Crohn (CDAI) ≥ 220 y ≤ 450) en ensayos randomizados doble-ciego controlados con placebo.
478 de los pacientes incluidos (32%) se habían clasificado como graves (CDAI > 300 y tratamiento concomitante con corticoesteroides y/ o
18 inmunosupresores) que se corresponde con la población definida en la indicación (ver sección 4.1).
Se evaluó la inducción de la remisión clinica (definida como CDAI < 150) en dos ensayos, CLASSIC
En el ensayo CLASSIC I, 299 pacientes que no habían recibido tratamiento previo con
lad antagonistas del TNF, fueron aleatorizados a uno de los siguientes 4 grupos de tratamiento: placebo en las semanas 0 y 4, 160 mg de Trudexa en la semana 0 y 80 mg en la semana 2, 80 mg a la semana 0 y 40 mg en la semana 2, o bien 40 mg en la semana 0 y 20 mg en la semana 2.
En el ensayo GAIN, 325 pacientes que habían dejado de responder o eran intolerantes a infliximab fueron aleatorizados para
nu recibir 160 mg de Trudexa en la semana 0 y 80 mg en la semana 2 o bien placebo en las semanas 0 y 2.
Los pacientes no-respondedores primarios fueron excluidos de los ensayos y por tanto no fueron evaluados.
na En el ensayo CHARM se evaluó el mantenimiento de la remisión clínica.
En el ensayo CHARM, 854 pacientes recibieron en periodo abierto 80 mg en la semana 0 y 40 mg en la semana 2.
En la semana 4 los pacientes fueron aleatorizados a 40 mg en semanas alternas, 40 mg semanales o placebo con una
ció duración total del ensayo de 56 semanas.
Los pacientes que respondieron clínicamente (disminución en CDAI ≥ 70) en la semana 4 fueron estratificados y analizados por separado de aquellos que no habían respondido en la semana 4.
La reducción de corticoesteroides se permitió después de la semana 8. iza Las tasas de inducción de la remisión y respuesta de los ensayos CLASSIC I y GAIN se presentan en la tabla 9. r uto
Tabla 9:
Inducción de Remisión clínica y la Respuesta (Porcentaje de pacientes)
CLASSIC I: previo con
Pacientes sin tratamiento Infliximab na
GAIN:
Pacientes con tratamiento previo con Infliximab.
Trudexa Trudexa Placebo
Placebo Trudexa Trudexa Placebo
Semana 4
N=74 co
80/ 40 mg N = 75
160/ 80 mg N=76
N=166
160/ 80 mg N=159
Remisión clínica Respuesta clínica (CR- 100)
to
12% 24%
24% 37%
36%* 49%**
7% 25%
21%* 38%**
Todos los p-valores se refieren-a la comparación del par de valores proporcionales para Trudexa versus placebo * p < 0.001 ** p < 0.01 en
Se observaron incidencias similares de remisión para los regímenes de inducción 160/ 80 mg y 80/ 40 mg en la semana 8, siendo los efectos adversos más frecuentes en el grupo 160/ 80 mg. am
En el ensayo CHARM, en la semana 4, el 58% (499/ 854) de los pacientes presentaban respuesta clínica, y fueron evaluados en el análisis primario.
En aquellos pacientes que presentaban respuesta clínica en la semana 4, el 48% habían recibido previamente tratamiento con otro anti-TNF.
Las tasas dic
de mantenimiento de la remisión y la respuesta se presentan en la tabla 10.
Me
19 Tabla 10:
Mantenimiento de la Remisión Clínica y la Respuesta (Porcentaje de pacientes)
Placebo
40 mg Trudexa
40 mg Trudexa
en semanas alternas
semanales
Semana 26 Remisión clínica
N=170 17%
N=172 40%*
N=157 47%*
a Respuesta clínica (CR-100)
27%
52%*
52%*
lad
3% (2/ 66)
15% (11/ 74)**
Semana 56 Remisión Clínica
N=170 12%
N=172 36%*
N=157 41%*
nu Respuesta Clínica (CR-100)
17%
41%*
48%*
Pacientes con remisión libre de esteroides durante > =90 díasa
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
na * p < 0.001 comparación del par de valores proporcionales para Trudexa versus placebo ** p < 0.02 comparación del par de valores proporcionales para Trudexa versus placebo a De aquellos que recibían corticoesteroides
ció Entre los pacientes que no respondieron en la semana 4, el 43% de los pacientes en terapia de mantenimiento con Trudexa respondió hasta la semana 12, comparado con el 30% de los pacientes con placebo.
La terapia continuada
Calidad de vida
pasada la semana 12 no dio lugar a una tasa de respuesta significativamente superior (ver sección 4.2). uto En los ensayos CLASSIC I y GAIN, se consiguió una mejora estadísticamente significativa de la puntuación total en el cuestionario de la enfermedad inflamatoria intestinal (IBDQ) específico de la patología, realizado en la semana 4 en pacientes aleatorizados con Trudexa 80/ 40 mg y 160/ 80 mg comparado con placebo.
Estos resultados se pudieron reproducir en las semanas 26 y 56 en los grupos na
La formación de anticuerpos anti-adalimumab se asocia con un incremento en el aclaramiento y una reducción de la eficacia de adalimumab.
No existe una correlación aparente entre la presencia de anticuerpos anti-adalimumab y los efectos adversos. to
Se determinaron a varios tiempos los anticuerpos anti-adalimumab en pacientes en ensayos en fase I, II y III durante un periodo de 6 a 12 meses.
En los ensayos pivotales, se identificaron anticuerpos anti- en
adalimumab en 58 de 1053 (5,5%) pacientes tratados con adalimumab comparado con 2 de 370 (0,5%) pacientes tratados con placebo.
En los pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 12,4%, comparado con el 0,6% cuando se administraba Trudexa am
como terapia adicional (add-on) al metotrexato.
En pacientes con artritis psoriásica, se identificaron anticuerpos anti-adalimumab en 38 de 376 (10%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante dic
Me
En pacientes con espondilitis anquilosante se identificaron anticuerpos en 17 de 204 sujetos (8,3%) tratados con adalimumab.
En pacientes con enfermedad de Crohn, se identificaron anticuerpos anti-adalimumab en 7 de 269 sujetos (2,6%) tratados con adalimumab.
20 Debido a que los análisis de inmunogenicidad son específicos de cada medicamento de cada medicamento, no es apropiado comparar la incidencia de anticuerpos con la de otros medicamentos.
5.2 Propiedades farmacocinéticas
a 40 mg, fue lenta, alcanzándose las concentraciones plasmáticas máximas a los 5 días después de la
Tras la administración intravenosa de dosis únicas
nu en un rango de 0,25 a 10 mg/ kg, las concentraciones fueron proporcionales a la dosis.
Tras la administración de dosis de 0,5 mg/ kg (∼ 40 mg), el aclaramiento osciló en un el rango de 11 a 15 ml/ hora, el volumen de distribución (Vss) entre 5 y 6 litros, y la semivida media de eliminación
na terminal fue aproximadamente dos semanas.
Las concentraciones de adalimumab en el líquido sinovial, determinadas en varios pacientes con artritis reumatoide, oscilaron entre el 31 y el 96% de las plasmáticas.
ció Tras la administración subcutánea de 40 mg de Trudexa en semanas alternas en pacientes con artritis reumatoide (AR), la media de las concentraciones en el punto mínimo en el estado estacionario fue aproximadamente 5 microgramos/ ml (sin tratamiento concomitante con metotrexato) y 8 a 9
iza microgramos / ml (con metotrexato concomitante).
Los niveles plasmáticos de el adalimumab en estado estacionario aumentaron más o menos proporcionalmente con la dosis tras la administración subcutánea de 20, 40 y 80 mg en semanas alternas y cada semana. r En pacientes con enfermedad de Crohn, la dosis de carga de 80 mg de Trudexa en la semana 0 seguida uto
de 40 mg de Trudexa en la semana 2 alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 5,5 microgramos/ ml durante el periodo de inducción.
Con la dosis de carga de 160 mg de Trudexa en la semana 0 seguida de 80 mg de Trudexa en la semana 2 alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 12 microgramos/ ml durante el na
periodo de inducción.
Se observaron niveles medios en el punto mínimo en el estado estacionario de aproximadamente 7 microgramos/ ml en pacientes con enfermedad de Crohn que recibieron una dosis de mantenimiento de 40 mg de Trudexa en semanas alternas. co
Los análisis farmacocinéticos poblacionales con datos de aproximadamente 1300 pacientes con AR revelaron una tendencia a una correlación directa entre el incremento aparente del aclaramiento de adalimumab y el peso corporal.
Después de un ajuste según las diferencias de peso corporal, se to
Los niveles plasmáticos de adalimumab libre (no unido a anticuerpos anti-adalimumab, AAA) eran inferiores en en
pacientes con AAA cuantificables.
No se ha estudiado el tratamiento con Trudexa en niños, ni en pacientes con insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad am
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad a dosis única, de dosis repetidas y genotoxicidad. dic
Se ha llevado a cabo un estudio de toxicidad en el desarrollo embrio-fetal/ perinatal en monos cinomolgos con dosis de 0, 30 y 100 mg/ kg (9-17 monos/ grupo) que no revela daños fetales debidos a adalimumab.
No se llevaron a cabo estudios de carcinogénesis o de evaluación estándar de la fertilidad Me
y de la toxicidad postnatal con adalimumab, debido a la falta de modelos apropiados para estudiar un anticuerpo con reactividad cruzada limitada al TNF del roedor y al desarrollo de anticuerpos neutralizantes en roedores.
6.
DATOS FARMACÉUTICOS
21 6.1 Lista de excipientes
Manitol Ácido cítrico monohidrato Citrato de sodio Fosfato de sodio dihidrogenado dihidrato
a Fosfato de disodio dihidrato
lad Cloruro de sodio Polisorbato 80 Hidróxido de sodio Agua para preparaciones inyectables.
nu 6.2 Incompatibilidades
na En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
ció 18 meses
6.4 Precauciones especiales de conservación
iza Conservar en nevera (2°C - 8°C).
Mantener el vial dentro del embalaje.
No congelar.
6.5 Naturaleza y contenido del recipiente r uto
Trudexa 40 mg solución inyectable en vial de un solo uso (vidrio tipo I), cerrado con tapón de goma, cápsula de aluminio y precinto flip-off.
Envases de: na
1 vial (0,8 ml de solución estéril), una jeringa estéril para inyección vacía en una bolsita y dos toallitas impregnadas en alcohol, todo ello contenido en un blister. co
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales. to en
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
Queenborough am
Kent ME11 5EL Reino Unido dic
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 257/ 001 Me
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
1 septiembre 2003
22 10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
en
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
a lad Cada jeringa precargada con una dosis única de 0,8 ml contiene 40 mg de adalimumab.
Adalimumab es un anticuerpo monoclonal humano recombinante expresado en células de Ovario de Hámster Chino.
nu Para la lista completa de excipientes, ver sección 6.1.
na 3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada.
ció 4.
DATOS CLÍNICOS
uto
r
iza
Trudexa en combinación con metotrexato, está indicado para:
el tratamiento de la artritis reumatoide activa moderada a grave en pacientes adultos, cuando la na
el tratamiento de la artritis reumatoide activa, grave y progresiva en adultos no tratados previamente con metotrexato
Trudexa puede ser administrado como monoterapia en caso de intolerancia al metotrexato o cuando el to
tratamiento continuado con metotrexato no sea posible. en
Trudexa ha demostrado reducir tasa de la progresión del daño de las articulaciones medido por rayos X y mejorar el rendimiento físico, cuando se administra en combinación con metotrexato. am
Artritis psoriásica
Trudexa está indicado para el tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a la terapia previa con antirreumáticos modificadores de la enfermedad haya sido dic
Espondilitis anquilosante Trudexa está indicado para el tratamiento de adultos con espondilitis anquilosante activa grave que Me
hayan presentado una respuesta insuficiente a la terapia convencional.
Trudexa puede
24 administrarse en monoterapia en caso de intolerancia a los corticoesteroides o cuando el tratamiento continuado con éstos sea inapropiado (ver sección 4.2).
4.2 Posología y forma de administración
El tratamiento con Trudexa debe ser iniciado y supervisado por médicos especialistas con experiencia
a en el diagnóstico y el tratamiento de la artritis reumatoide de la artritis psoriásica, de la espondilitis
lad anquilosante o de la enfermedad de Crohn.
Tras un adecuado aprendizaje de la técnica de inyección, los pacientes pueden autoinyectarse Trudexa
nu si el médico lo considera apropiado y les hace el seguimiento médico necesario.
Durante el tratamiento con Trudexa, se deben optimizar otras terapias concomitantes (por ejemplo
na corticoesteroides y/ o agentes inmunomoduladores).
ció Artritis reumatoide
La dosis recomendada de Trudexa para pacientes adultos con artritis reumatoide es 40 mg de
iza adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
Glucocorticoides, salicilatos, fármacos antiinflamatorios no esteroideos, o analgésicos pueden r mantenerse durante el tratamiento con Trudexa.
Para la combinación con fármacos antirreumáticos uto
modificadores de la enfermedad distintos del metotrexato ver secciones 4.4 y 5.1.
En monoterapia, los pacientes que experimenten una disminución en su respuesta pueden beneficiarse de un aumento de la dosis a 40 mg de adalimumab cada semana. na
Artritis psoriásica y espondilitis anquilosante.
La dosis recomendada de Trudexa para pacientes con artritis psoriásica es de 40 mg de adalimumab co
administrados en semanas alternas como dosis única en inyección por vía subcutánea.
Para todas las indicaciones anteriormente mencionadas, los datos disponibles sugieren que la respuesta to
La continuación con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo. en
Enfermedad de Crohn am
El régimen de dosificación inicial recomendado de Trudexa para pacientes adultos con enfermedad de Crohn grave es de 80 mg en la semana 0 seguido de 40 mg en la semana 2.
En caso de que sea necesaria una respuesta más rápida a la terapia, se puede cambiar la posología a 160 mg en la semana dic
Me
Después de iniciar el tratamiento, la dosis recomendada es de 40 mg administrados en semanas alternas vía inyección subcutánea.
De forma alternativa, si un paciente interrumpe el tratamiento con Trudexa y los signos y síntomas de la enfermedad recurren, se puede re-administrar Trudexa.
Hay poca experiencia en la re-administración transcurridas más de 8 semanas desde la dosis previa.
Los corticoesteroides se pueden reducir durante el tratamiento de mantenimiento, de acuerdo con las guías de práctica clínica.
25 Para algunos pacientes que hayan experimentado una disminución de su respuesta, puede ser beneficioso un aumento de la dosis a 40 mg semanales.
Para algunos pacientes que no hayan respondido al tratamiento en la semana 4, puede ser beneficioso continuar con una terapia de mantenimiento hasta la semana 12.
La terapia continuada debe ser
a cuidadosamente reconsiderada en pacientes que no hayan respondido dentro de este periodo de
Pacientes ancianos
nu No se requiere ajuste de dosis.
Niños y adolescentes
na No hay experiencia en niños..
Insuficiencia renal y/ o hepática
ció Trudexa no se ha estudiado en estas poblaciones de pacientes, por lo que no hay recomendaciones de dosis.
Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes. r uto
Tuberculosis activa u otras infecciones graves tales como sepsis, e infecciones oportunistas (ver sección 4.4).
Insuficiencia cardiaca moderada a grave (NYHA clases III/ IV) (ver sección 4.4). na
4.4 Advertencias y precauciones especiales de empleo
Infecciones co
Los pacientes deberán ser estrechamente monitorizados para la detección de infecciones (incluyendo tuberculosis), antes, durante y después del tratamiento con Trudexa.
Dado que la eliminación de to
adalimumab puede tardar hasta cinco meses, la monitorización debe continuarse durante este periodo.
El tratamiento con Trudexa no debe iniciarse en pacientes con infecciones activas incluyendo en
infecciones crónicas o localizadas, hasta que las infecciones estén controladas.
Los pacientes que desarrollen una nueva infección mientras estén bajo tratamiento con Trudexa deben am
ser estrechamente monitorizados.
La administración de Trudexa debe interrumpirse si un paciente desarrolla una infección grave nueva, hasta que esté controlada.
Los médicos deben tener precaución cuando consideren el uso de Trudexa en pacientes con antecedentes de infección recurrente o con dic
condiciones subyacentes que puedan predisponer a los pacientes a infecciones incluido el uso concomitante de tratamiento inmunosupresor.
Se han notificado infecciones graves, sepsis, tuberculosis y otras infecciones oportunistas, incluyendo Me
Infecciones graves:
En los ensayos clínicos se detectó un aumento del riesgo de sufrir infecciones graves en pacientes tratados con Trudexa, y los informes registrados en los estudios de post-comercialización lo
26 confirman.
Son de especial importancia infecciones tales como neumonía, pielonefritis, artritis séptica y septicemia.
Tuberculosis:
Se han recogido informes de tuberculosis en pacientes en tratamiento con Trudexa.
Se debe señalar
a que en la mayoría de los casos notificados la tuberculosis fue extrapulmonar, es decir, diseminada.
lad Antes de iniciar el tratamiento con Trudexa, se debe evaluar en todos los pacientes la existencia de tuberculosis activa o inactiva (latente).
Esta evaluación debe incluir una historia médica detallada con antecedentes personales de tuberculosis o posible exposición previa a pacientes con tuberculosis activa
Se deberán realizar pruebas de detección adecuadas (es decir, prueba cutánea de la tuberculina y radiografía de tórax) en todos los pacientes (aplicando recomendaciones locales).
Se recomienda anotar en la tarjeta de alerta para el paciente la realización
Se recuerda a los médicos el riesgo de falsos negativos en la prueba cutánea de la tuberculina, especialmente en pacientes que están gravemente enfermos o inmunodeprimidos.
Si se diagnostica tuberculosis activa, no debe iniciarse el tratamiento con Trudexa (ver sección 4.3).
iza situación, el balance beneficio/ riesgo del tratamiento con Trudexa debe ser cuidadosamente considerado.
Se deben dar instrucciones a los pacientes para que consulten con su médico si apareciesen r signos/ síntomas que sugieran tuberculosis (p. ej. tos persistente, debilidad/ pérdida de peso, febrícula) uto
Otras infecciones oportunistas: na
Se han registrado informes de infecciones oportunistas graves e intensas asociadas al tratamiento con Trudexa, por ejemplo neumonía por Pneumocistis carinii, histoplasmosis diseminada, listeriosis y aspergilosis. co
Si un paciente en tratamiento con Trudexa muestra signos o síntomas prolongados o atípicos de infecciones o deterioro general, se debe tener en cuenta la prevalencia de condiciones patologías. to
Reactivación de Hepatitis B en
Se han producido casos de reactivación de la hepatitis B en pacientes portadores crónicos del virus que estaban recibiendo antagonistas del TNF(Factor de necrosis tumoral), incluyendo Trudexa, en algunos casos con desenlace fatal.
En pacientes con riesgo de infección por VHB, se debe evaluar la evidencia am
de una posible infección previa con VHB antes de iniciar una terapia con un antagonista del TNF, incluyendo Trudexa.
No existen datos adecuados dic
acerca de la prevención de la reactivación del VHB en pacientes portadores del VHB que reciban de forma conjunta tratamiento anti-viral y un antagonista del TNF.
Me
Efectos neurológicos
Los antagonistas del TNF incluyendo Trudexa han sido asociados en raras ocasiones con la nueva aparición o exacerbación de los síntomas clínicos y/ o evidencia radiográfica de enfermedad desmielinizante.
Los médicos deberán considerar con precaución el uso de Trudexa en pacientes con trastornos desmielinizantes del sistema nervioso central preexistentes o de reciente aparición.
27 Reacciones alérgicas
No se han notificado reacciones adversas alérgicas graves con la administración subcutánea de Trudexa durante los ensayos clínicos.
Las reacciones alérgicas no-graves asociadas con Trudexa fueron poco frecuentes durante los ensayos clínicos.
Después de la comercialización, se han
a notificado muy raramente reacciones alérgicas graves que incluyeron anafilaxia tras la administración
lad de Trudexa.
La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves
Inmunosupresión
na En un estudio de 64 pacientes con artritis reumatoide que fueron tratados con Trudexa, no se observó evidencia de hipersensibilidad retardada, descenso de los niveles de inmunoglobulinas, o cambio en el recuento de células efectoras T y B y células NK, monocitos/ macrófagos, y neutrófilos
ció Enfermedades malignas y trastornos linfoproliferativos
iza En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de enfermedades malignas, incluido el linfoma, entre los pacientes que recibieron un antagonista del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara.
Con el conocimiento actual, no se puede excluir uto
un posible riesgo de desarrollo de linfomas u otras enfermedades malignas en pacientes tratados con antagonistas del TNF.
No se han realizado estudios que incluyan pacientes con historial de enfermedades malignas o que na
continúen el tratamiento en pacientes que desarrollan una enfermedad maligna al recibir Trudexa.
Por tanto, se deben tomar precauciones adicionales al considerar el tratamiento de estos pacientes con Trudexa (ver sección 4.8). co
En un ensayo clínico exploratorio que evaluaba el uso de otro antagonista del TNF, infliximab, en pacientes con Enfermedad Pulmonar Obstructiva Crónica (EPOC) de moderada a grave, se registraron más casos de enfermedades malignas, la mayoría del pulmón, o cabeza y cuello, en pacientes en to
tratamiento con infliximab en comparación con el grupo control.
Todos los pacientes tenían un historial de tabaquismo importante.
Por tanto se debe tener especial cuidado cuando se utilice cualquier antagonista de TNF en pacientes con EPOC, así como en pacientes con un elevado riesgo de en
sufrir enfermedades malignas por fumar en exceso.
Reacciones hematológicas am
En raras ocasiones se han descrito casos de pancitopenia, incluyendo anemia aplásica, con agentes bloqueantes del TNF.
Con poca frecuencia se han descrito con Trudexa reacciones adversas del dic
Se debe aconsejar a todos los pacientes que consulten inmediatamente con su médico en caso de presentar signos y síntomas de discrasias sanguíneas (ej fiebre persistente, moratones, sangrado, palidez) cuando estén siendo tratados con Trudexa.
En pacientes con anomalías Me
hematológicas significativas confirmadas debe considerarse la interrupción del tratamiento con Trudexa.
Vacunas
En un ensayo con 226 sujetos adultos con artritis reumatoide que fueron tratados con adalimumab o placebo se observó una respuesta de anticuerpos similar frente a la vacuna estándar neumocócica 23-
No se dispone de datos sobre la transmisión secundaria de infecciones por vacunas vivas en pacientes tratados con Trudexa.
Los pacientes en tratamiento con Trudexa pueden ser vacunados, excepto con vacunas vivas.
Insuficiencia cardiaca congestiva
a En un ensayo clínico con otro antagonista del TNF se ha observado empeoramiento de la insuficiencia
lad cardiaca congestiva y aumento de la mortalidad debida a esta patología.
Tambien se han notificado casos de empeoramiento de insuficiencia cardiaca congestiva en pacientes tratados con Trudexa Trudexa debe utilizarse con precaución en pacientes con insuficiencia cardiaca leve (NYHA clases I/ II).
Trudexa está contraindicado en insuficiencia cardiaca moderada o grave (ver sección 4.3).
El
nu tratamiento con Trudexa debe interrumpirse en pacientes que desarrollen insuficiencia cardiaca congestiva nueva o presenten un empeoramiento de los síntomas.
na Procesos autoinmunes
El tratamiento con Trudexa puede dar lugar a la formación de autoanticuerpos.
Se desconoce el impacto del tratamiento a largo plazo con Trudexa sobre el desarrollo de enfermedades autoinmunes.
ció Si un paciente desarrolla síntomas parecidos a los de un síndrome tipo lupus después del tratamiento con Trudexa y da positivo a los anticuerpos frente al ADN bicatenario, se debe interrumpir el tratamiento con Trudexa (ver sección 4.8).
iza Administración concomitante de un antagonista TNF y anakinra
En ensayos clínicos se han observado infecciones graves con el uso concurrente de anakinra y otro r antagonista del TNF, etanercept, sin beneficio clínico añadido en comparación con el uso de uto
Por la naturaleza de los efectos adversos observados en la terapia combinada de etanercept y anakinra, la combinación de anakinra y otros antagonistas del TNF puede producir una toxicidad similar.
Por lo tanto, no se recomienda la combinación adalimumab y anakinra na
Cirugía
La experiencia de intervenciones quirúrgicas en pacientes tratados con Trudexa es limitada.
Si se planifica una intervención quirúrgica debe considerarse la larga semivida de adalimumab.
Los co
pacientes tratados con Trudexa que requieran cirugía, deben controlarse muy de cerca por la aparición de infecciones y tomar las medidas apropiadas.
La experiencia de seguridad en los pacientes a los que se les ha practicado una artroplastia, mientras estaban en tratamiento con Trudexa, es limitada. to
Obstrucción del intestino delgado en
Un fallo en la respuesta al tratamiento para la enfermedad de Crohn puede indicar la presencia de estenosis fibróticas establecidas que pueden requerir tratamiento quirúrgico.
Los datos disponibles sugieren que Trudexa no empeora ni causa las estenosis. am
4.5 Interacción con otros medicamentos y otras formas de interacción dic
Trudexa ha sido estudiado en pacientes con artritis reumatoide y artritis psoriásica tratados con Trudexa tanto en monoterapia como con metotrexato concomitantemente.
Cuando se administró Trudexa junto con metotrexato, la formación de anticuerpos fue inferior (< 1%) en comparación con el uso como monoterapia.
formación de anticuerpos, del aclaramiento y redujo la eficacia de adalimumab (ver sección 5.1).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para Trudexa.
29 En un estudio de toxicidad la exposición a Trudexa durante el realizado en monos, no hubo indicios de toxicidad maternal, embriotoxicidad o teratogenicidad.
No se dispone de datos preclínicos sobre toxicidad postnatal y efectos sobre la fertilidad de adalimumab (ver sección 5.3).
Debido a la inhibición del TNFα, la administración de adalimumab durante el embarazo podría afectar a la respuesta inmune normal en el recién nacido.
No se recomienda la administración de adalimumab
A las mujeres en edad fértil se les recomienda firmemente utilizar un método
lad anticonceptivo adecuado para prevenir el embarazo y continuar su uso durante al menos cinco meses tras el último tratamiento con Trudexa.
Uso durante la lactancia
nu Se desconoce si adalimumab se excreta en la leche humana o se absorbe sistémicamente tras su ingestión.
na Sin embargo, dado que las inmunoglobulinas humanas se excretan en la leche, las mujeres no deben dar el pecho durante al menos cinco meses tras el último tratamiento con Trudexa.
ció 4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre los efectos sobre la capacidad de conducir y utilizar máquinas.
4.8
Reacciones adversas
Ensayos clínicos r uto
Trudexa se ha estudiado en 5293 pacientes en ensayos controlados y abiertos durante un máximo de 60 meses.
Estos ensayos clínicos incluyeron pacientes con artritis reumatoide reciente o de larga duración, así como con artritis psoriásica, espondilitis anquilosante y enfermedad de Crohn.
Los datos de la Tabla 1 se basan en los ensayos controlados( I- IX, CLASSIC I, GAIN y CHARM) (descritos en na
la sección 5.1) que abarcan3271 pacientes tratados con Trudexa y 1809 pacientes con placebo o comparador activo durante el periodo controlado. co
La proporción de pacientes que interrumpió el tratamiento debido a reacciones adversas durante la fase doble ciego y controlada de los ensayos I- IX, CLASSIC I, GAIN y CHARM fue 5,7% para los pacientes tratados con Trudexa y 5,3% para el grupo control. to
Las reacciones adversas con al menos una posible relación causal con adalimumab notificadas en los ensayos I-IX, CLASSIC I, GAIN y CHARM tanto con alteraciones clínicas como de parámetros de en
laboratorio, se presentan según el sistema MedDRA de clasificación por órganos y frecuencia: muy frecuentes (≥ 1/ 10), frecuentes(≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) en la Tabla 1.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia. am
Tabla 1 Reacciones adversas en ensayos clínicos I-IV dic
Sistema Infecciones e infestaciones Me
Frecuencia Frecuentes
Reacciones adversas Infecciones del tracto respiratorio inferior (incluyendo neumonía, bronquitis) infecciones
virales (incluyendo gripe, herpes), candidiasis, infecciones bacterianas (incluyendo infecciones del tracto urinario), infecciones del tracto respiratorio superior.
Poco frecuentes
Sepsis, infecciones oportunistas (incluyendo tuberculosis histoplasmosis), abcesos,
30
infecciones de las articulaciones, infecciones de heridas, infecciones de piel (incluyendo celulitis e impétigo), infecciones fúngicas superficiales (incluyendo piel, uñas y pies).
Raros
Fascitis necrotizante, meningitis viral,
lad Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Poco frecuentes
Papilomas de piel
Raros
Linfoma, tumores sólidos de órganos
Trastornos del la sangre y del
Frecuentes
Linfopenia.
na sistema linfático
Poco frecuentes
Neutropenia (incluyendo agranulocitosis), leucopenia, trombocitopenia, anemia, linfadenopatía, leucocitosis.
ció Trastornos del sistema inmunológico
Raros Poco frecuentes
r
iza Lupus eritromatoso sistémico, angioedema, hipersensibilidad al medicamento, alergia estacional
Raros uto
Enfermedad sérica
Trastornos endocrinos Trastornos del metabolismo y de la nutrición
Raros Poco frecuentes na
Trastornos tiroideos (incluyendo bocio) Hipopotasemia, incremento de lípidos, trastornos alimentarios (incluyendo anorexia), hiperuricemia
Raros
Hipercalcemia
Trastornos psiquiátricos
Poco
Trastornos afectivos, ansiedad (incluyendo
Trastornos del sistema nervioso to
Frecuentes
Mareo (incluyendo vértigo), dolor de cabeza trastornos neurológicos sensoriales (incluyendo parestesias)
en
Poco
Síncope, migraña, temblor, trastornos del sueño.
Raros
Esclerosis múltiple.
Trastornos oculares
Frecuentes
Infección, irritación o inflamación del ojo.
Poco frecuentes
Visión borrosa, alteraciones de la sensibilidad ocular.
Raros
Panoftalmitis, iritis, glaucoma.
Trastornos del oído y del laberinto Me
Poco frecuentes
Tinnitus, molestias en el oído (incluyendo dolor e hinchazón)
Raros Trastornos cardiacos
Poco frecuentes
Arritmias, taquicardia, palpitaciones.
Raros
Paro cardiaco, insuficiencia de las arterias
31 coronarias, angina de pecho, efusión pericárdica.
Poco frecuentes
Hipertensión, rubor, hematomas.
Raros
Oclusión vascular, estenosis aórtica,
lad Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos, dolor nasofaríngeo.
Poco frecuentes
Asma, disnea, disfonía, congestión nasal.
nu
Raros
Edema pulmonar, edema faríngeo, efusión pleural, pleuresia.
na Trastornos gastrointestinales
Frecuentes
Diarrea, dolor abdominal, estomatitis y ulceración de la boca, náuseas.
Poco
Hemorragia rectal, gastritis, vómitos, dispepsia,
ció
frecuentes
distensión abdominal, estreñimiento.
Trastornos hepatobiliares
Raros Frecuentes
Estenosis intestinal, colitis, enteritis, esofagitis.
Raros iza Incremento de enzimas hepáticas.
Necrosis hepática, hepatitis.
Trastornos de la piel y tejido subcutáneo
Frecuentes uto
Rash, dermatitis y eccema, prurito, alopecia
Urticaria, psoriasis, equímosis y aumento de moratones, púrpura.
Raros na
Eritrema multiforme, paniculitis
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes
Dolor musculoesquelético
Raros
Rabdomiolisis
Trastornos renales y urinarios to
Poco frecuentes
Hematuria, insuficiencia renal, síntomas en la vejiga y la uretra.
Raros
Proteinuria, dolor renal
Trastornos del aparato en
Poco
Trastornos del ciclo menstrual y el sangrado
reproductor y de la mama Trastornos generales y alteraciones en el lugar de am
frecuentes Muy frecuentes
Reacción en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o prurito)
administración
Frecuentes
Pirexia, fatiga (incluyendo astenia y malestar).
Poco
Dolor de pecho, edema, enfermedad de tipo
frecuentes
Poco
sanguínea, prolongación del tiempo de tromboplastina parcial activada, presencia de anticuerpos.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Poco frecuentes
Lesiones accidentales, retraso en la cicatrización.
32 Reacciones en el Sitio de Inyección
En los doce ensayos controlados, el 16% de los pacientes tratados con Trudexa desarrollaron reacciones en el lugar de inyección (eritema y/ o picores, hemorragia, dolor o hinchazón), comparado con el 10% de los pacientes tratados con placebo o control activo.
No se consideró necesario interrumpir el medicamento debido a las reacciones en el lugar de administración.
a lad Infecciones
En los doce ensayos controlados, la incidencia de infecciones fue de 1,49 por paciente-año en los pacientes tratados con Trudexa y 1,42 por paciente-año en los pacientes tratados con placeboy control
Las infecciones consistieron fundamentalmente en infecciones del tracto respiratorio superior, bronquitis e infecciones del tracto urinario.
La mayoría de los pacientes continuaron con Trudexa tras resolverse la infección.
na La incidencia de infecciones graves fue de 0,03 por paciente/ año en los pacientes tratados con Trudexa y 0,03 por paciente/ año en los pacientes tratados con placebo y control activo.
ció En ensayos controlados abiertos con Trudexa, se han notificado infecciones graves (incluyendo las fatales, que han ocurrido en casos raros), entre las que se incluyen notificaciones de tuberculosis (incluida la miliar y la localización extra-pulmonar) e infecciones oportunistas invasivas (por ejemplo:
iza histoplasmosis diseminada, neumonía por Pneumocistis carinii, aspergilosis y listeriosis).
La mayoría de los casos de tuberculosis tuvieron lugar durante los primeros ocho meses de la terapia y reflejan la exacerbación de una enfermedad latente. r Enfermedades malignas y trastornos linfoproliferativos uto
Durante las fases controladas de 10 ensayos clínicos con Trudexa que duraron un mínimo 12 semanas (I-IX y CHARM) en pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante o enfermedad de Crohn de moderada a gravemente activas, se observaron enfermedades malignas, na
diferentes a linfoma y cáncer de piel (tipo no melanoma), con una incidencia de 5,7 (3,3 - 10,1) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los 2887 pacientes tratados con Trudexa, frente a una incidencia de 4,1 (1,5 - 10.9) por 1000 pacientes/ año en los 1570 pacientes del grupo control (la duración media del tratamiento con Trudexa fue de 5,7 meses para los pacientes tratados co
La incidencia de cáncer de piel (tipo no melanoma) fue de 7,6 (4,7- 12,4) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los pacientes tratados con Trudexa y 2,0 (0,5- 8,2) por 1.000 pacientes/ año en los pacientes to
La en
incidencia de linfomas fue de 1,0 (0,1 - 7,3) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Trudexa y de ,0 (0,1 - 7,3) por 1.000 pacientes/ año en los pacientes del grupo control. am
Cuando se combinan los datos obtenidos en las fases controladas de 10 ensayos clínicos (I-IX y CHARM) y los ensayos de extensión abiertos en curso con una duración media aproximada de 2 años dic
que incluyen 4843 pacientes y más de 13000 pacientes/ año de terapia, la incidencia observada de enfermedades malignas, excluyendo linfomas y cáncer de piel (tipo no melanoma), es de aproximadamente 13,6 por 1.000 pacientes/ año.
La incidencia observada de cáncer de piel (tipo no melanoma) es de aproximadamente un 9,0 por 1.000 pacientes/ año.
La incidencia observada de Me
linfomas es de aproximadamente 1,2 por 1.000 pacientes/ año.
En la experiencia post-comercialización desde enero de 2003, principalmente en pacientes con artritis reumatoide, la incidencia registrada de enfermedades malignas diferentes a linfoma y cáncer de piel (tipo no melanoma) es aproximadamente de 1,7 por 1000 pacientes/ año.
La frecuencia registrada para cáncer de piel (tipo no melanoma) y linfomas es de aproximadamente 0,2 y 0,4 por 1000 pacientes/ año, respectivamente (ver sección 4.4).
33 Autoanticuerpos
Se analizaron muestras séricas a distintos tiempos de los pacientes para la detección de autoanticuerpos en los ensayos I-V de artritis reumatoide.
En dichos ensayos, el 11,9% de los pacientes tratados con Trudexa y el 8,1% de los pacientes tratados con placebo y control activo que
a tuvieron títulos de anticuerpos anti-nucleares basales negativos dieron títulos positivos en la semana
Dos pacientes de los 3.441 tratados con Trudexa en todos los ensayos de artritis reumatoide y artritis psoriásica desarrollaron signos clínicos que sugerían un síndrome tipo al lupus de reciente aparición.
Los pacientes mejoraron tras interrumpir el tratamiento.
Ningún paciente desarrolló lupus, nefritis o síntomas a nivel del sistema nervioso central.
nu Aumento de las enzimas hepáticas
na Ensayos clínicos en artritis reumatoide: en los ensayos clínicos controlados en artritis reumatoide (ensayos I-IV), el aumento de ALT fue similar en los pacientes que recibieron adalimumab o placebo.
En pacientes con artritis reumatoide reciente (duración de la enfermedad menor de 3 años) (estudio V), el aumento de ALT fue más común en el grupo tratado con la combinación (Trudexa/ metrotexato) en
ció comparación con los grupos tratados con monoterapia de metrotexato o de Trudexa.
Ensayos clínicos en artritis psoriásica: el aumento de ALT fue más común en los pacientes de artritis
iza psoriásica (ensayos VI-VII) en comparación con los pacientes de los ensayos clínicos de artritis reumatoide.
En todos los ensayos (I-VII) los pacientes con ALT elevada fueron asintomáticos y en la mayoría de r los casos estos aumentos fueron transitorios y se resolvieron en el curso del tratamiento. uto
Ensayos clínicos en enfermedad de Crohn: en los ensayos clínicos, el aumento de ALT fue similar en los pacientes tratados con adalimumab o placebo. na
Reacciones adversas adicionales en la farmacovigilancia post-comercialización o en los ensayos clínicos de fase IV
Las reacciones adversas adicionales de la Tabla 2 se han descrito en los ensayos de farmacovigilancia co
Tabla 2 to
Reacciones adversas en los estudios de fármacovigilancia y en ensayos Clínicos de fase IV en
Sistema Trastornos hepatobiliares Trastornos del sistema nervioso am
Reacciones adversas Reactivación de hepatitis B Trastornos desmielinizantes (ej, neuritis óptica)
dic
Trastornos respiratorios, torácicos y del mediastino Trastornos de la piel y del tejido subcutáneo
Enfermedad pulmonar intersticial, incluyendo fibrosis pulmonar Vasculitis cutánea
Trastornos del sistema inmunológico
Anafilaxia
4.9 Sobredosis Me
No se observó toxicidad dosis-dependiente durante los ensayos clínicos en pacientes.
El nivel de dosis más alto evaluado ha sido dosis intravenosas múltiples de 10 mg/ kg.
5.
PROPIEDADES FARMACOLÓGICAS
34 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes inmunosupresores selectivos.
Código ATC:
L04AA17
a Mecanismo de acción
lad Adalimumab se une específicamente al TNF (Factor de necrosis tumoral) y neutraliza su función biológica al bloquear su interacción con los receptores p55 y p75 del TNF en la superficie celular.
nu Adalimumab también modula la respuesta biológica inducida o regulada por el TNF, incluyendo cambios en los niveles de las moléculas de adhesión responsables de la migración leucocitaria (ELAM-1, VCAM-1, e ICAM-1 con una CI50 de 1-2 X 10-10 M).
na Efectos farmacodinámicos
Tras el tratamiento con Trudexa, se observó una rápida disminución de los niveles de los componentes
ció de fase aguda de inflamación (proteína C reactiva (PCR) y velocidad de sedimentación globular (USG)) y de las citoquinas plasmáticas (IL-6) en comparación con el basal en pacientes con artritis reumatoide.
iza Los niveles plasmáticos de metaloproteinasas de la matriz (MMP-1 y MMP-3) que participan en la remodelación tisular responsable de la destrucción del cartílago también disminuyeron tras la administración de Trudexa.
Los pacientes tratados con Trudexa generalmente experimentaron mejorías en los signos hematológicos de inflamación crónica. r uto
Se ha observado un rápido descenso en los niveles de proteína C reactiva (PCR) en pacientes con enfermedad de Crohn.
Ensayos clínicos na
Artritis reumatoide
Trudexa se evaluó en más de 3000 pacientes en el conjunto de los ensayos clínicos de artritis co
Algunos de estos pacientes fueron sometidos a tratamiento durante un máximo de 60 meses.
En el ensayo I se evaluaron 271 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 en
Se administraron dosis de 20, 40 y 80 mg de Trudexa o de placebo en am
semanas alternas durante un periodo de 24 semanas.
En el ensayo II se evaluaron 544 pacientes con artritis reumatoide activa moderada a grave con edades dic
Se administraron dosis de 20 o de 40 mg de Trudexa mediante inyección subcutánea en semanas alternas con placebo en las semanas intermedias, o cada semana durante un periodo de 26 semanas; el placebo se administró cada semana durante el mismo periodo.
No se permitió la terapia Me
con ningún otro fármaco antirreumático modificador de la enfermedad.
En el ensayo III se evaluaron 619 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, que mostraban una respuesta insuficiente al metotrexato a dosis entre 12,5 y 25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas en el rango de 12,5 a 25 mg semanales.
Había tres grupos en este ensayo.
Al primero se le administraron inyecciones de placebo durante 52 semanas.
Al segundo se le administraron 20 mg de Trudexa semanales durante
35 52 semanas.
Al tercero se le administraron 40 mg de Trudexa en semanas alternas, con inyecciones de placebo en las semanas intermedias.
Posteriormente, los pacientes fueron incluidos en una fase de extensión abierta en la cual se administraron 40 mg de Trudexa en semanas alternas durante un máximo de 60 meses.
En el ensayo IV se evaluó fundamentalmente la seguridad en 636 pacientes con artritis reumatoide
Los pacientes podían bien no haber sido tratados previamente
lad con fármacos antirreumáticos modificadores de la enfermedad o bien seguir con su tratamiento reumatológico anterior, siempre y cuando hubiese sido un tratamiento continuado durante al menos 28 días.
Estos tratamientos incluyen metotrexato, leflunomida, hidroxicloroquina, sulfasalazina y/ o sales de oro.
nu semanas alternas durante un periodo de 24 semanas.
En el ensayo V se evaluaron 799 pacientes adultos sin tratamiento previo con metotrexato con artritis
Este ensayo evaluó la eficacia de Trudexa 40 mg administrado en semanas alternas en terapia combinada con metotrexato, Trudexa 40 mg administrado en semanas alternas en monoterapia y la monoterapia con metotrexato en la reducción de los signos, síntomas y velocidad de progresión del daño articular
La variable principal de los ensayos I, II y III, y la secundario del ensayo IV era el porcentaje de
iza pacientes que alcanzaron una respuesta ACR 20 en la semana 24 o en la 26.
La variable fundamental principaldel ensayo V era el porcentaje de pacientes que alcanzaron una respuesta ACR 50 en la semana 52.
Los ensayos III y V tenían otro objetivo primario adicional a las 52 semanas, el retraso en la progresión de la enfermedad (detectado por medio de rayos-X).
El ensayo III tenía también el r objetivo principal de cambios en la calidad de vida. uto
Respuesta ACR
El porcentaje de pacientes tratados con Trudexa que alcanzaron respuestas ACR 20, 50 y 70 fue na
constante durante los ensayos I, II y III.
Los resultados de los pacientes que recibieron dosis de 40 mg en semanas alternas se resumen en la Tabla 3. co
Respuestas ACR en ensayos controlados con placebo (Porcentaje de pacientes) Respuesta
Ensayo Ia** to
Ensayo IIa**
Ensayo IIIa**
Placebo/ MTXc n=60 en
Trudexab/ Placebo Trudexab MTXc n=110 n=113
Placebo/ MTXc Trudexab/ MTXc n=200 n=207
n=63 ACR 20
6 meses
am
13,3%
65,1%
19,1%
46,0%
29,5%
63,3%
12 meses
NA NA NA NA
24,0%
58,9%
ACR 50
6 meses
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
12 meses dic
NA NA NA NA
9,5%
41,5%
ACR 70 a
6 meses 12 meses
3,3% NA
23,8% NA
1,8% NA
12,4% NA
2,5% 4,5%
20,8% 23,2%
Ensayo I a las 24 semanas, Ensayo II a las 26 semanas, y Ensayo III a las 24 y 52 semanas Me
b 40 mg Trudexa administrados en semanas alternas c MTX = metotrexato **p < 0,01, Trudexa versus placebo
En los ensayos I-IV, todos los componentes individuales de los criterios de respuesta ACR (número de articulaciones doloridas e inflamadas, valoración por parte del médico y del paciente de la actividad de la enfermedad y dolor, resultados del índice de discapacidad (HAQ) y valores PCR (mg/ dl)) mejoraron
36 a las 24 o 26 semanas en comparación con placebo.
En el ensayo III, estas mejorías se mantuvieron durante 52 semanas.
Además, las tasas de respuesta ACR se mantuvieron en la mayoría de los pacientes a los que se hizo un seguimiento en la fase de extensión abierta hasta la semana 104.
De los 207 pacientes tratados, 114 continuaron el tratamiento con Trudexa 40 mg en semanas alternas durante 60 meses.
De estos últimos, 86, 72 y 41 alcanzaron la respuesta ACR 20/ 50/ 70 respectivamente en el mes 60.
a lad En el ensayos IV, la respuesta ACR 20 en pacientes tratados con Trudexa y cuidados estándar fue mejor de forma estadísticamente significativa que en pacientes tratados con placebo y cuidados estándar (p < 0,001).
nu En los ensayos I-IV, los pacientes tratados con Trudexa alcanzaron respuestas ACR 20 y 50 estadísticamente significativas en comparación con placebo tan solo una a dos semanas después de iniciar el tratamiento.
ció con Trudexa en la semana 52 y dichas respuestas se mantuvieron en la semana 104 (ver Tabla 4)
Respuestas ACR en el Ensayo V
Respuesta
Trudexa
(Porcentaje de pacientes)
Trudexa/ MTX ACR 20
n=257
n=274 uto
n=268
Valor pa
Valor pb
Valor pc
ACR 50
Semana 52 Semana 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 70
Semana 52 Semana 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
a. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. b. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con to
Trudexa y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. c. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con en
Trudexa y la la monoterapia con metotrexato usando el test de Mann-Whitney U.
En la semana 52, el 42,9% de los pacientes en tratamiento con la terapia combinada am
La combinación Trudexa/ metotrexato era clínica y estadísticamente superior a la monoterapia con metotrexato (p < 0,001) y a la monoterapia con Trudexa (p < 0,001) a la hora de reducir la gravedad de la dic
Me
Respuesta radiográfica
En el ensayo III, en el que los pacientes tratados con Trudexa habían tenido artritis reumatoide durante una media de 11 años, se valoró radiográficamente el daño estructural en las articulaciones y se expresó como el cambio en el índice total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes tratados con Trudexa/ metotrexato demostraron una progresión radiográfica significativamente menor que los
37 pacientes tratados sólo con metotrexato a los 6 y 12 meses (ver tabla 5).
Los datos de la fase de extensión abierta indican que la reducción en la frecuencia de la progresión del daño estructural se mantuvo 60 meses en un subgrupo de pacientes.
A los 5 años se evaluaron radiográficamente 113 de los 207 pacientes tratados con Trudexa 40 mg en semanas alternas.
De los pacientes analizados, 66 no mostraron progresión del daño estructural, definido como un cambio en el índice total de Sharp de cero o menos.
a lad Tabla 5:
Cambios radiográficos medios durante 12 meses en el Ensayo III
Placebo/ MTX- TRUDEXA/ MTX
Placebo/ MTX
a
TRUDEXA/ MTX
Valor P
nu 40 mg en (Intervalo de semanas alternas confianzab 95%) Índice total de Sharp
2,7
0,1
2,6 (1,4, 3,8)
< 0,001c
na a
Índice de erosión Índice JSNd
1,6 1,0
0,0 0,1
1,6 (0,9, 2,2) 0,9 (0,3, 1,4)
< 0,001 0,002
metotrexato b Intervalo de confianza del 95% para las diferencias en el cambio de los índices entre metotrexato y
ció Trudexa. c Basado en análisis de rango d Estrechamiento del espacio articular
iza En el ensayo V, el daño estructural en las articulaciones se valoró radiográficamente y se expresó como cambio en el índice total de Sharp modificado (ver Tabla 6). r Tabla 6:
Principales cambios radiográficos en la semana 52 en el Ensayo V uto
MTX
Trudexa na
X
n=257
n=274
n=268
Valor pa
Valor pb
Valor pc
(Intervalo de (Intervalo de
(Intervalo de
confianza 95%) confianza 95%)
confianza 95%)
Índice total 5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001
< 0,001
3,7 (2,7-4,7) to
0,8 (0,4-1,2)
< 0,001
< 0,001
Índice JSN 2,0 (1,2-2,8)
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001
0,151
a. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con en
metotrexato y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. b. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con am
Trudexa y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. c. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Trudexa y la monoterapia con metotrexato usando el test de Mann-Whitney U. dic
En las siguientes 52 semanas y en las 104 semanas de tratamiento, el porcentaje de pacientes sin progresión (cambio de la línea base del índice total de Sharp≤ 0,5) fue significativamente mayor con la terapia combinada Trudexa/ metotrexato (63,8% y 61,2% respectivamente) en comparación con la monoterapia con metotrexato (37,4% y 33,5% respectivamente, p < 0,001) y con la monoterapia con Me
Trudexa (50,7%, p < 0,002 y 44,5%, p < 0,001 respectivamente).
Calidad de vida rendimiento físico
La calidad de vida relacionada con la salud y el rendimiento físico se evaluó usando el índice de discapacidad del Cuestionario de Evaluación del Estado de Salud HAQ (Health Assessment Questionnaire) en los cuatro ensayos originales controlados, siendo éste uno de los objetivos
38 fundamentales a la semana 52 en el ensayo III.
Los resultados del Cuestionario de Salud Abreviado SF 36 (Short Form Health Survey) para todas las dosis/ pautas de Trudexa en los cuatro ensayos respaldan estos hallazgos, con unos resultados del resumen del componente físico PCS (Physical Component
a Summary) estadísticamente significativos, así como unos resultados estadísticamente significativos en
Se ha observado una disminución estadísticamente significativa de la fatiga, medida mediante la escala de valoración funcional del tratamiento de enfermedades crónicas (FACIT) en los tres ensayos en los que se evaluó (ensayos I, III, IV).
nu En el ensayo III, la mejora en la función se mantuvo durante las 260 semanas (60 meses) de tratamiento abierto.
La mejora en la calidad de vida se midió hasta la semana 156 (36 meses),
En el ensayo V, la mejoría en el índice de discapacidad del Cuestionario HAQ y del componente físico del SF 36 mostró una mejora superior (p < 0,001) para la combinación Trudexa/ metotrexato frente a la
ció monoterapia con metotrexato y la monoterapia con Trudexa en la semana 52, que se mantuvo en la semana 104.
Artritis Psoriásica iza Trudexa, 40 mg administrado en semanas alternas, se ha estudiado en pacientes con artritis psoriásica activa moderada a grave en dos ensayos controlados con placebo (VI y VII).
El ensayo VI de 24 semanas de duración, incluyó a 313 pacientes adultos con una respuesta inadecuada a la terapia con r antiinflamatorios no esteroideos, y de éstos el 50% estaban tomando metotrexato.
El ensayo VII, de 12 uto
similar a la espondilitis anquilosante, debido al bajo número de pacientes estudiados (ver tabla 7).
Tabla 7:
Respuesta ACR en ensayos de artritis psoriásica controlados con placebo (Porcentaje de pacientes) co
Ensayo VI
Ensayo VII
Respuesta
Placebo
Trudexa Placebo
Trudexa
ACR 20
N=162
N=151
N=49
N=51
Semana 12
39%
Semana 24
N/ A
N/ A
***
***
Semana 12
4%
36%
***
2%
25%
Semana 24
6%
39%
N/ A
N/ A
ACR 70
Semana 12
1%
2
14%
***
Semana 24
1%
23%
N/ A
N/ A
*** p < 0,001 en todas las comparaciones entre Trudexa y placebo Me
p < 0,05 en todas las comparaciones entre Trudexa y placebo
N/ A no aplicable
Las respuestas ACR en el ensayo VI eran similares con o sin terapia concomitante con metotrexato
Los pacientes tratados con Trudexa mostraron una mejoría del rendimiento físico, medida con los cuestionarios HAQ y de salud abreviado SF 36 (Short Form Health Survey), desde el nivel basal hasta la semana 24.
79 pacientes (20,1%) fueron
lad tratados concomitantemente con un fármaco antirreumático modificador de la enfermedad, y 37 pacientes (9,4%) con glucocorticoides.
Tras el periodo doble-ciego se continuó con un periodo abierto durante el cual los pacientes recibieron Trudexa 40 mg cada dos semanas por vía subcutánea, durante 28 semanas adicionales.
Los pacientes (n=215, 54.7%) que no consiguieron una puntuación de 20 en
nu el índice ASAS (Assessment in Ankylosing Spondylitis, o Evaluaciones en Espondilitis Anquilosante) a las semanas 12, 16 o 20 recibieron prematuramente terapia de rescate con Adalimumab 40 mg subcutáneo en semanas alternas y, posteriormente fueron considerados como no-respondedores en los
La primera respuesta significativa fue observada en la
ció segunda semana y se mantuvo durante 24 semanas (tabla 8).
Respuesta de eficacia en el ensayo VIII de Espondilitis Anquilosante controlado con placebo. iza Reducción de signos y síntomas.
Respuesta
Placebo r
Trudexa
ASASa 20
uto
N=107
N=208
Semana 2 Semana 12 Semana 24 ASAS 50
na
16% 21% 19%
42%*** 58%*** 51%***
ACR 70
Semana 2 Semana 12 Semana 24
co
3% 10% 11%
16%*** 38%*** 35%***
Semana 2 Semana 12 Semana 24 b
0% 5% 8%
7%** 23%*** 24%***
BASDAI
50 to
en
Semana 2 Semana 12
4% 16%
20%*** 45%***
*** **
Semana 24
15%
42%***
, Estadísticamente significativa a p < 0.001, < 0.01 para todas las comparaciones entre Trudexa y placebo en las semanas 2, 12 y 24. a Evaluaciones en Espondilitis Anquilosante am
b Índice de Bath para la actividad de la enfermedad Espondilitis Anquilosante.
Los pacientes tratados con Trudexa tienen una mejoría significativamente mayor en la semana 12, la dic
cual se mantiene hasta la semana 24 tanto en el SF36 como en el Cuestionario de Calidad de Vida de Espondilitis anquilosante (ASQoL).
Se observaron tendencias similares (no todas estadísticamente significativas) en un ensayo más Me
pequeño aleatorizado, doble ciego, controlado con placebo (IX) de 82 pacientes adultos con espondilitis anquilosante activa.
Enfermedad de Crohn Se valoró la seguridad y la eficacia de Trudexa en más de 1400 pacientes con enfermedad de Crohn moderada a grave (Índice de Actividad de la Enfermedad de Crohn (CDAI) ≥ 220 y ≤ 450) en ensayos randomizados doble-ciego controlados con placebo.
478 de los pacientes incluidos (32%) se habían
40 clasificado como graves (CDAI > 300 y tratamiento concomitante con corticoesteroides y/ o inmunosupresores), lo que se corresponde con la población definida en la indicación (ver sección 4.1).
Se permitieron tratamientos con dosis estables de aminosalicilatos, corticoesteroides y/ o agentes inmunomoduladores, y el 79% de los pacientes continuaron recibiendo como mínimo uno de estos medicamentos.
a Se evaluó la inducción de la remisión clinica (definida como CDAI < 150) en dos ensayos, CLASSIC
En el ensayo CLASSIC I, 299 pacientes que no habían recibido tratamiento previo con antagonistas del TNF, fueron aleatorizados a uno de los siguientes 4 grupos de tratamiento: placebo en las semanas 0 y 4, 160 mg de Trudexa en la semana 0 y 80 mg en la semana 2, 80 mg en la semana 0 y 40 mg en la semana 2, o bien 40 mg en la semana 0 y 20 mg en la semana 2.
En el ensayo GAIN, 325
nu pacientes que habían dejado de responder o eran intolerantes a infliximab fueron aleatorizados para recibir 160 mg de Trudexa en la semana 0 y 80 mg en la semana 2 o bien placebo en las semanas 0 y 2.
Los pacientes no-respondedores primarios fueron excluidos de los ensayos y por tanto no fueron
En el ensayo CHARM se evaluó el mantenimiento de la remisión clínica.
En la semana
iza habían respondido en la semana 4.
La reducción de la dosis de corticoesteroides se permitió después de la semana 8.
Las tasas de inducción de la remisión y respuesta de los ensayos CLASSIC I y GAIN se presentan en r la tabla 9. uto
Tabla 9:
Inducción de Remisión clínica y la Respuesta (Porcentaje de pacientes)
CLASSIC I:
Pacientes sin tratamiento na
GAIN:
previo con Infliximab.
Placebo Trudexa Trudexa
Trudexa
N=74 co
80/ 40 mg N = 75
160/ 80 mg N=76
160/ 80 mg N=159
Semana 4 Remisión clínica Respuesta clínica (CR- 100)
to
12% 24%
24% 37%
36%* 49%**
7% 25%
21%* 38%**
Todos los p-valores se refieren a la comparación del par de valores proporcionales para Trudexa versus placebo * p < 0.001 en
** p < 0.01
Se observaron incidencias similares de remisión para los regímenes de inducción 160/ 80 mg y am
80/ 40 mg en la semana 8, siendo los efectos adversos más frecuentes en el grupo 160/ 80 mg.
En el ensayo CHARM, en la semana 4, el 58% (499/ 854) de los pacientes presentaban respuesta clínica, y fueron evaluados en el análisis primario.
En aquellos pacientes que presentaban respuesta dic
clínica en la semana 4, el 48% habían recibido previamente tratamiento con otro anti-TNF.
Las tasas de mantenimiento de la remisión y la respuesta se presentan en la tabla 10.
Los resultados de remisión clínica permanecieron relativamente constantes, independientemente de si había un tratamiento previo Me
41 Tabla 10:
Mantenimiento de la Remisión Clínica y la Respuesta (Porcentaje de pacientes)
Placebo
40 mg Trudexa
40 mg Trudexa
en semanas alternas
semanales
Semana 26 Remisión clínica
N=170 17%
N=172 40%*
N=157 47%*
Pacientes con remisión libre de esteroides durante > =90 díasa
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
Semana 56 Remisión Clínica
N=170 12%
N=172 36%*
N=157 41%*
Pacientes con remisión libre de esteroides durante > =90 díasa
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
na * p < 0.001 comparación del par de valores proporcionales para Trudexa versus placebo ** p < 0.02 comparación del par de valores proporcionales para Trudexa versus placebo a De aquellos que recibían corticoesteroides al inicio del ensayo
ció Entre los pacientes que no respondieron en la semana 4, el 43% de los pacientes en terapia de mantenimiento con Trudexa respondió hasta la semana 12, comparado con el 30% de los pacientes con placebo.
La terapia continuada
pasada la semana 12 no dio lugar a una tasa de respuesta significativamente superior (ver sección 4.2).
En los ensayos CLASSIC I y GAIN, se consiguió una mejora estadísticamente significativa de la uto puntuación total en el cuestionario de la enfermedad inflamatoria intestinal (IBDQ) específico de la patología, realizado en la semana 4 en pacientes aleatorizados al tratamiento con Trudexa 80/ 40 mg y 160/ 80 mg comparado con placebo.
Estos resultados se pudieron reproducir en las semanas 26 y 56 en los grupos de tratamiento con adalimumab comparado con placebo durante el ensayo CHARM. na
La formación de anticuerpos anti-adalimumab se asocia con un incremento en el aclaramiento y una co
No existe una correlación aparente entre la presencia de anticuerpos anti-adalimumab y los efectos adversos.
Se determinaron a varios tiempos los anticuerpos anti-adalimumab en pacientes en ensayos en fase I, to
En los ensayos pivotales, se identificaron anticuerpos anti- adalimumab en 58 de 1053 (5,5%) pacientes tratados con adalimumab comparado con 2 de 370 (0,5%) en
En los pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 12,4%, comparado con el 0,6% cuando se administraba Trudexa como terapia adicional (add-on) al metotrexato. am
En pacientes con artritis psoriásica, se identificaron anticuerpos anti-adalimumab en 38 de 376 (10%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 13,5% (24 de 178 sujetos), comparado con el 7% (14 de 198 dic
sujetos) cuando adalimumab se administraba como terapia adicional a metotrexato.
En pacientes con espondilitis anquilosante se identificaron anticuerpos en 17 de 204 sujetos (8,3%) Me
tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 16 de 185 (8,6%), comparado con 1 de 19 (5,3%) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con enfermedad de Crohn, se identificaron anticuerpos anti-adalimumab en 7 de 269 sujetos (2,6%) tratados con adalimumab.
42 Debido a que los análisis de inmunogenicidad son específicos de cada medicamento, no es apropiado comparar la incidencia de desarrollo de anticuerpos con la de otros medicamentos.
5.2 Propiedades farmacocinéticas
La absorción y distribución de adalimumab tras la administración subcutánea de una dosis única de
a 40 mg, fue lenta, alcanzándose las concentraciones plasmáticas máximas a los 5 días después de la
La media de la biodisponibilidad absoluta de adalimumab fue del 64%, estimada a partir de tres ensayos con una dosis subcutánea única de 40.
Tras la administración intravenosa de dosis únicas en
nu un rango de 0,25 a 10 mg/ kg, las concentraciones fueron proporcionales a la dosis.
Tras la administración de dosis de 0,5 mg/ kg (∼ 40 mg), el aclaramiento osciló en el rango de 11 a 15 ml/ hora, el volumen de distribución (Vss) entre 5 y 6 litros, y la semivida media de eliminación terminal fue
na aproximadamente dos semanas.
ció Tras la administración subcutánea de 40 mg de Trudexa en semanas alternas en pacientes con artritis reumatoide (AR), la media de las concentraciones en el punto mínimo en el estado estacionario fue aproximadamente 5 microgramos / ml (sin tratamiento concomitante con metotrexato) y 8 a 9
iza microgramos / ml (con metotrexato concomitante).
Los niveles plasmáticos de adalimumab en el estado estacionario aumentaron más o menos proporcionalmente con la dosis tras la administración subcutánea de 20, 40 y 80 mg en semanas alternas y cada semana. r En pacientes con enfermedad de Crohn, con la dosis de carga de 80 mg de Trudexa en la semana 0, uto
seguida de 40 mg de Trudexa en la semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 5,5 microgramos/ ml durante el periodo de inducción.
Con la dosis de carga de 160 mg de Trudexa en la semana 0, seguida de 80 mg de Trudexa en la semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 12 microgramos/ ml na
durante el periodo de inducción.
Se observaron niveles medios en el punto mínimo en el estado estacionario de aproximadamente 7 microgramos/ ml en pacientes con enfermedad de Crohn que recibieron una dosis de mantenimiento de 40 mg de Trudexa en semanas alternas. co
Los análisis farmacocinéticos poblacionales con datos de aproximadamente 1300 pacientes con AR revelaron una tendencia a una correlación directa entre el incremento aparente del aclaramiento de adalimumab y el peso corporal.
Después de un ajuste según las diferencias de peso corporal, se to
Los niveles plasmáticos de adalimumab libre (no unido a anticuerpos anti-adalimumab, AAA) se observó que eran en
inferiores en pacientes con AAA cuantificables.
No se ha estudiado el tratamiento con Trudexa en niños, ni en pacientes con insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad am
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad a dosis única, de dosis repetidas y genotoxicidad. dic
Se ha llevado a cabo un estudio de toxicidad en el desarrollo embrio-fetal/ perinatal en monos cinomolgos con dosis de 0,30 y 100 mg/ kg (9-17 monos/ grupo) que no revela daños fetales debidos a adalimumab.
No se llevaron a cabo estudios de carcinogénesis o de evaluación estándar de la Me
fertilidad y de la toxicidad postnatal con adalimumab debido a la falta de modelos apropiados para estudiar un anticuerpo con reactividad cruzada limitada al TNF del roedor y al desarrollo de anticuerpos neutralizantes en roedores.
6.
DATOS FARMACÉUTICOS
43 6.1 Lista de excipientes
Manitol Ácido cítrico monohidrato Citrato de sodio Fosfato de sodio dihidrogenado dihidrato
a Fosfato de disodio dihidrato
lad Cloruro de sodio Polisorbato 80 Hidróxido de sodio Agua para preparaciones inyectables
nu 6.2 Incompatibilidades
na En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
ció 18 meses
6.4 Precauciones especiales de conservación
iza Conservar en nevera (2°C - 8°C).
Mantener la jeringa dentro del embaalaje.
No congelar.
6.5 Naturaleza y contenido del recipiente r uto
Trudexa 40 mg solución inyectable en jeringa precargada de un solo uso (vidrio tipo I) para paciente:
Envases de: • 1 jeringa precargada (0,8 ml solución estéril) con una toallita impregnada en alcohol en un na
blister. • 2 jeringas precargadas (0,8 ml solución estéril) cada una con una toallita impregnada en alcohol, en un blister. co
• 4 jeringas precargadas (0,8 ml solución estéril) cada una con una toallita impregnada en alcohol, en un blister. • 6 jeringas precargadas (0,8 ml solución estéril) cada una con una toallita impregnada en alcohol, en un blister. to
Posible comercialización solamente de algunos tamaños de envase. en
6.6 Precauciones especiales de eliminación am
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales. dic
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
Kent ME11 5EL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 257/ 002
44 EU/ 1/ 03/ 257/ 003 EU/ 1/ 03/ 257/ 004 EU/ 1/ 03/ 257/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
lad 1 septiembre 2003
nu 10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
to en am dic Me
45 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en jeringa precargada con protector de aguja.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
a lad Cada jeringa precargada con una dosis única de 0,8 ml contiene 40 mg de adalimumab.
Adalimumab es un anticuerpo monoclonal humano recombinante expresado en células de Ovario de Hámster Chino.
nu Para la lista completa de excipientes, ver sección 6.1.
na 3.
FORMA FARMACÉUTICA
Solución inyectable en jeringa precargada con protector de aguja.
ció 4.
DATOS CLÍNICOS
4.1
Indicaciones terapéuticas
iza
Artritis reumatoide r uto
Trudexa en combinación con metotrexato, está indicado para:
el tratamiento de la artritis reumatoide activa moderada a grave en pacientes adultos, cuando la respuesta a fármacos antirreumáticos modificadores de la enfermedad, incluyendo metotrexato na
el tratamiento de la artritis reumatoide activa, grave y progresiva en adultos no tratados previamente con metotrexato co
Trudexa puede ser administrado como monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible. to
Trudexa ha demostrado reducir la tasa de progresión del daño de las articulaciones medido por rayos X y mejorar el rendimiento físico, cuando se administra en combinación con metotrexato. en
Artritis psoriásica am
Trudexa está indicado para el tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a la terapia previa con antirreumáticos modificadores de la enfermedad haya sido insuficiente. dic
Enfermedad de Crohn
Trudexa está indicado para el tratamiento de la enfermedad de Crohn activa grave, en pacientes que no hayan respondido a una terapia, completa y adecuada, con corticoesteroides y/ o inmunosupresores, o que son intolerantes o tienen contraindicaciones médicas para este tipo de terapias.
Trudexa puede
46 administrarse en monoterapia en caso de intolerancia a los corticoesteroides o cuando el tratamiento continuado con éstos sea inapropiado (ver sección 4.2).
4.2 Posología y forma de administración
El tratamiento con Trudexa debe ser iniciado y supervisado por médicos especialistas con experiencia
a en el diagnóstico y el tratamiento de la artritis reumatoide, de la artritis psoriásica, de la espondilitis
lad anquilosante o de la enfermedad de Crohn..
Tras un adecuado aprendizaje de la técnica de inyección, los pacientes pueden autoinyectarse Trudexa
nu si el médico lo considera apropiado y les hace el seguimiento médico necesario.
Durante el tratamiento con Trudexa, se deben optimizar otras terapias concomitantes (por ejemplo
na corticoesteroides y/ o agentes inmunomoduladores).
ció Artritis reumatoide
La dosis recomendada de Trudexa para pacientes adultos con artritis reumatoide es 40 mg de
iza adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
Glucocorticoides, salicilatos, fármacos antiinflamatorios no esteroideos, o analgésicos pueden r mantenerse durante el tratamiento con Trudexa.
Para la combinación con fármacos antirreumáticos uto
modificadores de la enfermedad distintos del metotrexato ver secciones 4.4 y 5.1.
En monoterapia, los pacientes que experimenten una disminución en su respuesta pueden beneficiarse de un aumento de la dosis a 40 mg de adalimumab cada semana. na
Artritis psoriásica y espondilitis anquilosante. co
La dosis recomendada de Trudexa para pacientes con artritis psoriásica y espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea. to
Para todas las indicaciones anteriormente mencionadas, los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento.
La continuación en
con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondiden este periodo de tiempo.
Enfermedad de Crohn am
El régimen de dosificación inicial recomendado de Trudexa para pacientes adultos con enfermedad de Crohn grave es de 80 mg en la semana 0 seguido de 40 mg en la semana 2.
En caso de que sea dic
necesaria una respuesta más rápida a la terapia, se puede cambiar la posología a 160 mg en la semana 0 (esta dosis puede administrarse mediante 4 inyecciones en un día o con 2 inyecciones por día durante dos días consecutivos), seguido de 80 mg en la semana 2, siendo consciente del mayor riesgo de reacciones adversas durante el inicio del tratamiento.
Me
Después de iniciar el tratamiento, la dosis recomendada es de 40 mg administrados en semanas alternas vía inyección subcutánea.
De forma alternativa, si un paciente interrumpe el tratamiento con Trudexa y los signos y síntomas de la enfermedad recurren, se puede re-administrar Trudexa.
Hay poca experiencia en la re-administración transcurridas más de 8 semanas desde la dosis previa.
47 Los corticoesteroides se pueden reducir durante el tratamiento de mantenimiento, de acuerdo con las guías de práctica clínica.
Para algunos pacientes que hayan experimentado una disminución de su respuesta, puede ser beneficioso un aumento de la dosis a 40 mg semanales.
a Para algunos pacientes que no hayan respondido al tratamiento en la semana 4, puede ser beneficioso
La terapia continuada debe ser cuidadosamente reconsiderada en pacientes que no hayan respondido dentro de este periodo de tiempo.
nu Pacientes ancianos
No se requiere ajuste de dosis.
na Niños y adolescentes
No hay experiencia en niños..
ció Insuficiencia renal y/ o hepática
iza Trudexa no se ha estudiado en estas poblaciones de pacientes, por lo que no hay recomendaciones de dosis.
4.3 Contraindicaciones r uto
Hipersensibilidad al principio activo o a alguno de los excipientes.
Tuberculosis activa u otras infecciones graves tales como sepsis, e infecciones oportunistas (ver sección 4.4). na
Insuficiencia cardiaca moderada a grave (NYHA clases III/ IV) (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo co
Infecciones to
Los pacientes deberán ser estrechamente monitorizados para la detección de infecciones (incluyendo tuberculosis), antes, durante y después del tratamiento con Trudexa.
Dado que la eliminación de adalimumab puede tardar hasta cinco meses, la monitorización debe continuarse durante este periodo. en
El tratamiento con Trudexa no debe iniciarse en pacientes con infecciones activas, incluyendo infecciones crónicas o localizadas, hasta que las infecciones estén controladas. am
Los pacientes que desarrollen una nueva infección mientras estén bajo tratamiento con Trudexa deben ser estrechamente monitorizados.
La administración de Trudexa debe interrumpirse si un paciente dic
desarrolla una infección grave nueva hasta que esté controlada.
Los médicos deben tener precaución cuando consideren el uso de Trudexa en pacientes con historia de infección recurrente o con condiciones subyacentes que puedan predisponer a los pacientes a infecciones, incluido el uso concomitante de tratamiento inmunosupresor.
Me
Se han notificado infecciones graves, sepsis, tuberculosis y otras infecciones oportunistas, incluyendo muertes, con Trudexa.
Infecciones graves:
48 En los ensayos clínicos se detectó un aumento del riesgo de sufrir infecciones graves en pacientes tratados con Trudexa, y los informes registrados en los estudios de post-comercialización lo confirman.
Son de especial importancia infecciones tales como neumonía, pielonefritis, artritis séptica y septicemia.
Tuberculosis:
a lad Se han recogido informes de tuberculosis en pacientes en tratamiento con Trudexa.
Se debe señalar que en la mayoría de los casos notificados la tuberculosis fue extrapulmonar, es decir, diseminada.
Antes de iniciar el tratamiento con Trudexa, se debe evaluar en todos los pacientes la existencia de
nu tuberculosis activa o inactiva (latente).
Esta evaluación debe incluir una historia médica detallada con antecedentes personales de tuberculosis o posible exposición previa a pacientes con tuberculosis activa y tratamiento inmunosupresor previo y/ o actual.
Se deberán realizar pruebas de detección adecuadas
na (es decir, prueba cutánea de la tuberculina y radiografía de tórax) en todos los pacientes (aplicando recomendaciones locales).
Se recomienda anotar en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los médicos el riesgo de falsos negativos en la prueba cutánea de la tuberculina, especialmente en pacientes que están gravemente enfermos o inmunodeprimidos.
ció Si se diagnostica tuberculosis activa, no debe iniciarse el tratamiento con Trudexa (ver sección 4.3).
En esta situación, el balance beneficio/ riesgo del tratamiento con Trudexa debe ser cuidadosamente considerado. r uto
Se deben dar instrucciones a los pacientes para que consulten con su médico si apareciesen signos/ síntomas que sugieran tuberculosis (p. ej. tos persistente, debilidad/ pérdida de peso, febrícula) durante o después del tratamiento con Trudexa. na
Otras infecciones oportunistas:
Se han registrado informes de infecciones oportunistas graves e intensas asociadas al tratamiento con Trudexa, por ejemplo neumonía por Pneumocistis carinii, histoplasmosis diseminada, listeriosis y co
aspergilosis.
Si un paciente en tratamiento con Trudexa muestra signos o síntomas prolongados o atípicos de to
Reactivación de Hepatitis B
Se han producido casos de reactivación de la hepatitis B en pacientes portadores crónicos del virus que am
En pacientes con riesgo de infección por VHB, se debe evaluar la evidencia de una posible infección previa con VHB antes de iniciar una terapia con un antagonista del TNF, incluyendo Trudexa.
Se monitorizaran estrechamente los signos y síntomas de infección activa por dic
VHB durante todo el tratamiento y hasta varios meses después de la finalización de la terapia en aquellos portadores de VHB que requieran tratamiento con Trudexa.
En pacientes que sufran una Me
reactivación del VHB, se debe interrumpir el tratamiento con Trudexa e iniciar una terapia anti-viral efectiva con el tratamiento de soporte apropiado.
Efectos neurológicos
Los antagonistas del TNF incluyendo Trudexa han sido asociados en raras ocasiones con la nueva aparición o exacerbación de los síntomas clínicos y/ o evidencia radiográfica de enfermedad
Los médicos deberán considerar con precaución el uso de Trudexa en pacientes con trastornos desmielinizantes del sistema nervioso central preexistentes o de reciente aparición.
Reacciones alérgicas
No se han notificado reacciones adversas alérgicas graves con la administración subcutánea de
Las reacciones alérgicas no-graves asociadas con Trudexa
lad fueron poco frecuentes durante los ensayos clínicos.
Después de la comercialización, se han notificado muy raramente reacciones alérgicas graves que incluyeron anafilaxia tras la administración de Trudexa.
Si aparece una reacción anafiláctica u otra reacción alérgica seria, se debe interrumpir inmediatamente la administración de Trudexa e iniciar el tratamiento apropiado.
nu La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes sensibles al látex.
na Inmunosupresión
En un estudio de 64 pacientes con artritis reumatoide que fueron tratados con Trudexa, no se observó
ció evidencia de hipersensibilidad retardada, descenso de los niveles de inmunoglobulinas, o cambio en el recuento de células efectoras T y B y células NK, monocitos/ macrófagos, y neutrófilos.
Enfermedades malignas y trastornos linfoproliferativos iza En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de enfermedades malignas, incluido el linfoma, entre los pacientes que recibieron un antagonista r del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara.
Además, existe un uto
mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras enfermedades malignas en pacientes tratados con antagonistas del TNF. na
Por tanto, se deben tomar precauciones adicionales al considerar el tratamiento de estos pacientes con co
Trudexa (ver sección 4.8).
En un ensayo clínico exploratorio que evaluaba el uso de otro antagonista del TNF, infliximab, en to
pacientes con Enfermedad Pulmonar Obstructiva Crónica (EPOC) de moderada a grave, se registraron más casos de enfermedades malignas, la mayoría del pulmón, o cabeza y cuello, en pacientes en tratamiento con infliximab en comparación con el grupo control.
Todos los pacientes tenían un en
Por tanto, se debe tener especial cuidado cuando se utilice cualquier antagonista de TNF en pacientes con EPOC, así como en pacientes con un elevado riesgo de sufrir enfermedades malignas por fumar en exceso. am
Reacciones hematológicas dic
En raras ocasiones se han descrito casos de pancitopenia incluyendo anemia aplásica con agentes bloqueantes del TNF.
Con poca frecuencia se han descrito con Trudexa reacciones adversas del sistema hematológico incluyendo citopenias significativas desde el punto de vista médico (ej. trombocitopenia, leucopenia).
Se debe aconsejar a todos los pacientes que consulten inmediatamente Me
con su médico en caso de presentar signos y síntomas de discrasias sanguíneas (ej fiebre persistente, moratones, sangrado, palidez) cuando estén siendo tratados con Trudexa.
En pacientes con anomalías hematológicas significativas confirmadas debe considerarse la interrupción del tratamiento con Trudexa.
Vacunas
50 En un ensayo con 226 sujetos adultos con artritis reumatoide que fueron tratados con adalimumab o placebo se observó una respuesta de anticuerpos similar frente a la vacuna estándar neumocócica 23 valente y la vacuna trivalente para el virus de la gripe.
No se dispone de datos sobre la transmisión secundaria de infecciones por vacunas vivas en pacientes tratados con Trudexa.
Los pacientes en tratamiento con Trudexa pueden ser vacunados, excepto con vacunas vivas.
Insuficiencia cardiaca congestiva
a lad En un ensayo clínico con otro antagonista del TNF se ha observado empeoramiento de la insuficiencia cardiaca congestiva y aumento de la mortalidad debida a esta patología..
Tambien se han notificado casos de empeoramiento de la insuficiencia cardiaca congestiva en pacientes tratados con Trudexa Trudexa debe utilizarse con precaución en pacientes con insuficiencia cardiaca leve (NYHA clases
Trudexa está contraindicado en insuficiencia cardiaca moderada o grave (ver sección 4.3).
El tratamiento con Trudexa debe interrumpirse en pacientes que desarrollen insuficiencia cardiaca congestiva nueva o presenten un empeoramiento de los síntomas.
na Procesos autoinmunes
El tratamiento con Trudexa puede dar lugar a la formación de autoanticuerpos.
Se desconoce el
ció impacto del tratamiento a largo plazo con Trudexa sobre el desarrollo de enfermedades autoinmunes.
Si un paciente desarrolla síntomas parecidos a los de un síndrome tipo lupus después del tratamiento con Trudexa y da positivo a los anticuerpos frente al ADN bicatenario, se debe interrumpir el tratamiento con Trudexa (ver sección 4.8). iza Administración concomitante de un antagonista TNF y anakinra r En ensayos clínicos se han observado infecciones graves con el uso concurrente de anakinra y otro uto
antagonista del TNF, etanercept, sin beneficio clínico añadido en comparación con el uso de etanercept solo.
Por la naturaleza de los efectos adversos observados en la terapia combinada de etanercept y anakinra, la combinación de anakinra y otros antagonistas del TNF puede producir una toxicidad similar.
Por lo tanto, no se recomienda la combinación adalimumab y anakinra na
Cirugía
Si se co
planifica una intervención quirúrgica debe considerarse la larga semivida de eliminación de adalimumab.
Los pacientes tratados con Trudexa que requieran cirugía, deben controlarse muy de cerca por la aparición de infecciones y tomar las medidas apropiadas.
La experiencia de seguridad en to
los pacientes a los que se les ha practicado una artroplastia, mientras estaban en tratamiento con Trudexa, es limitada. en
Obstrucción del intestino delgado
Un fallo en la respuesta al tratamiento para la enfermedad de Crohn puede indicar la presencia de am
estenosis fibróticas establecidas que pueden requerir tratamiento quirúrgico.
Los datos disponibles sugieren que Trudexa no empeora ni causa las estenosis. dic
4.5 Interacción con otros medicamentos y otras formas de interacción
Cuando se administró Me
Trudexa junto con metotrexato, la formación de anticuerpos fue inferior (< 1%) en comparación con el uso como monoterapia.
La administración de Trudexa sin metotrexato resultó en un incremento de la formación de anticuerpos, del aclaramiento y redujo la eficacia de adalimumab (ver sección 5.1).
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición a Trudexa durante el embarazos.
51 En un estudio de toxicidad para el desarrollo realizado en monos, no hubo indicios de toxicidad maternal, embriotoxicidad o teratogenicidad.
No se dispone de datos preclínicos sobre toxicidad postnatal y efectos sobre la fertilidad de adalimumab (ver sección 5.3).
Debido a la inhibición del TNFα, la administración de adalimumab durante el embarazo podría afectar
No se recomienda la administración de adalimumab
A las mujeres en edad fértil se les recomienda firmemente utilizar un método anticonceptivo adecuado para prevenir el embarazo y continuar su uso durante al menos cinco meses tras el último tratamiento con Trudexa.
nu Uso durante la lactancia
Se desconoce si adalimumab se excreta en la leche humana o se absorbe sistémicamente tras su
na ingestión.
Sin embargo, dado que las inmunoglobulinas humanas se excretan en la leche, las mujeres no deben dar el pecho durante al menos cinco meses tras el último tratamiento con Trudexa.
ció 4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
4.8 Reacciones adversas
Ensayos clínicos uto
Trudexa se ha estudiado en 3834 pacientes en ensayos controlados y abiertos durante un máximo de 60 meses.
Los datos na
de la Tabla 1 se basan en los ensayos controlados (I-IX, CLASSIC I, GAIN y CHARM) (descritos en la sección 5.1) que abarcan 3271 pacientes tratados con Trudexa y 1809 pacientes con placebo o comparador activo durante el periodo controlado. co
La proporción de pacientes que interrumpió el tratamiento debido a reacciones adversas durante la fase doble ciego y controlada de los ensayos I-IX, CLASSIC I, GAIN y CHARM fue 5,7% para los pacientes tratados con Trudexa y 5,3% para el grupo control. to
Las reacciones adversas con al menos una posible relación causal con adalimumab notificadas en los en
ensayos I-IX, CLASSIC I, GAIN y CHARM, tanto con alteraciones clínicas como de parámetros de laboratorio, se presentan según el sistema MedDRA de clasificación por órganos y frecuencia: muy frecuentes (≥ 1/ 10), frecuentes(≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) en la Tabla 1.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro am
52 Tabla 1 Reacciones adversas en ensayos clínicos I-IV
Sistema Infecciones e infestaciones
Frecuencia Frecuentes
Reacciones adversas Infecciones del tracto respiratorio inferior (incluyendo neumonía, bronquitis), infecciones
lad infecciones bacterianas (incluyendo infecciones del tracto urinario), infecciones del tracto respiratorio superior
nu
Poco frecuentes
Sepsis, infecciones oportunistas (incluyendo tuberculosis histoplasmosis), abcesos, infecciones de las articulaciones, infecciones de
na heridas, infecciones de piel (incluyendo celulitis e impétigo), infecciones fúngicas superficiales (incluyendo piel, uñas y pies).
ció
Raros
Fascitis necrotizante, meningitis viral, diverticulitis.
Neoplasias benignas, malignas y Poco no especificadas (incl quistes y frecuentes pólipos) Raros
Papilomas de piel iza
Trastornos del la sangre y del sistema linfático
Frecuentes
Linfopenia.
Poco na
Neutropenia (incluyendo agranulocitosis),
frecuentes
leucopenia, trombocitopenia, anemia, linfadenopatía, leucocitosis.
Raros co
Pancitopenia, trombocitopenia idiopática
Trastornos inmunológico
del
sistema to
Poco frecuentes
Lupus eritromatoso sistémico, angioedema, hipersensibilidad al medicamento, alergia estacional
Raros
Enfermedad sérica
Trastornos endocrinos Trastornos del metabolismo y de la nutrición am
Raros Poco frecuentes
Trastornos tiroideos (incluyendo bocio) Hipopotasemia, incremento de lípidos, trastornos alimentarios (incluyendo anorexia),
hiperuricemia.
Raros
Hipercalcemia
Trastornos psiquiátricos dic
Poco
Trastornos afectivos, ansiedad (incluyendo
crisis nerviosas y agitación).
Frecuentes
Mareo (incluyendo vértigo), dolor de cabeza, trastornos neurológicos sensoriales (incluyendo
parestesias)
Poco frecuentes
Síncope, migraña, temblor, trastornos del sueño.
Raros
Esclerosis múltiple.
Trastornos oculares
Frecuentes
Infección, irritación o inflamación del ojo.
Poco frecuentes
Visión borrosa, alteraciones de la sensibilidad ocular.
Raros
Panoftalmitis, iritis, glaucoma.
Trastornos del oído y del laberinto
Poco frecuentes
Tinnitus, molestias en el oído (incluyendo dolor e hinchazón).
Raros
Pérdida de capacidad auditiva
Trastornos cardiacos
Poco frecuentes
Arritmias, taquicardia, palpitaciones.
Raros
coronarias, angina de pecho, efusión pericárdica.
Trastornos vasculares
Poco
Hipertensión, rubor, hematomas.
Raros
Oclusión vascular, estenosis aórtica, trombloflebitis, aneurisma aórtico.
ció Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos, dolor nasofaríngeo.
Poco frecuentes
Asma, disnea, disfonía, congestión nasal.
Raros
iza Edema pulmonar, edema faríngeo, efusión pleural, pleuresia
Trastornos gastrointestinales
Frecuentes uto
Diarrea, dolor abdominal, estomatitis y
ulceración de la boca, náuseas.
Poco frecuentes na
Hemorragia rectal, gastritis, vómitos, dispepsia.
Raros
Estenosis intestinal, colitis, enteritis, esofagitis.
Trastornos hepatobiliares
Frecuentes
Incremento de enzimas hepáticas.
Raros
Necrosis hepáticas, hepatitis.
Trastornos de la piel y del subcutáneo
Frecuentes
Rash, dermatitis y eccema, prurito, alopecia.
Urticaria, psoriasis, equímosis y aumento de moratones, púrpura.
Raros
Eritrema multiforme, paniculitis
Trastornos musculoesqueléticos am
Frecuentes
Dolor musculoesquelético
y del tejido conjuntivo
Raros
Rabdomiolisis.
Trastornos renales y urinarios dic
Poco
Hematuria, insuficiencia renal, síntomas en la
frecuentes
vejiga y la uretra.
Raros
Proteinuria, dolor renal
Trastornos del aparato Me
Poco
Trastornos del ciclo menstrual y el sangrado
reproductor y de la mama Trastornos generales y alteraciones en el lugar de administración
frecuentes Muy frecuentes
Reacción en el lugar de inyección (incluido dolor, hinchazón, enrojecimiento o prurito)
Frecuentes
Pirexia, fatiga (incluyendo astenia y malestar).
Poco
Dolor de pecho, edema, enfermedad de tipo
frecuentes
Poco frecuentes
Aumento de la creatina fosfoquinasa (CPK) sanguínea, prolongación del tiempo de tromboplastina parcial activada, presencia de autoanticuerpos.
a Lesiones traumáticas,
Poco
Lesiones accidentales, retraso en la
Reacciones en el Sitio de Inyección
nu En los doce ensayos controlados, el 16% de los pacientes tratados con Trudexa desarrollaron reacciones en el lugar de inyección (eritema y/ o picores, hemorragia, dolor o hinchazón), comparado
No se consideró necesario interrumpir el medicamento debido a las reacciones en el lugar de administración.
Infecciones
ció En los doce ensayos controlados, la incidencia de infecciones fue de 1,49 por paciente-año en los pacientes tratados con Trudexa y 1,42 por paciente-año en los pacientes tratados con placeboy control
Las infecciones consistieron fundamentalmente en infecciones del tracto respiratorio superior, bronquitis e infecciones del tracto urinario.
La mayoría de los pacientes continuaron con Trudexa tras resolverse la infección. r La incidencia de infecciones graves fue de 0,03 por paciente/ año en los pacientes tratados con Trudexa uto
y 0,03 por paciente/ año en los pacientes tratados con placebo y control activo.
En ensayos controlados abiertos con Trudexa, se han notificado infecciones graves (incluyendo las fatales, que han ocurrido en casos raros), entre las que se incluyen notificaciones de tuberculosis na
(incluida la miliar y la localización extra-pulmonar) e infecciones oportunistas invasivas (por ejemplo: histoplasmosis diseminada, neumonía por Pneumocistis carinii, aspergilosis y listeriosis).
La mayoría de los casos de tuberculosis tuvieron lugar durante los primeros ocho meses de la terapia y reflejan la co
Enfermedades malignas y trastornos linfoproliferativos to
Durante las fases controladas de 10 ensayos clínicos con Trudexa que duraron un mínimo 12 semanas (I-IX y CHARM) en pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante o en
enfermedad de Crohn de moderada a gravemente activas, se observaron enfermedades malignas, diferentes a linfoma y cáncer de piel (tipo no melanoma), con una ncidencia de 5,7 (3,3 - 10,1) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los 2887 pacientes tratados con Trudexa, am
frente a una incidencia de 4,1 (1,5 - 10.9) por 1.000 pacientes/ año en los 1570 pacientes del grupo control (la duración media del tratamiento con Trudexa fue de 5,7 meses para los pacientes tratados con Trudexa y de 5,5 meses para los pacientes tratados del grupo control).
La incidencia de cáncer de piel (tipo no melanoma) fue de 7,6 (4,7- 12,4) por 1.000 pacientes/ año (intervalo de confianza del 95 dic
La Me
incidencia de linfomas fue de 1,0 (0,1 - 7,3) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Trudexa y de 1,0 (0,1 - 7,3) por 1.000 pacientes/ año en los pacientes del grupo control.
Cuando se combinan los datos obtenidos en las fases controladas de 10 ensayos clínicos (I-IX y CHARM) y los ensayos de extensión abiertos en curso con una duración media aproximada de 2 años que incluyen 4843 pacientes y más de 13000 pacientes/ año de terapia, la incidencia observada de
55 enfermedades malignas, excluyendo linfomas y cáncer de piel (tipo no melanoma), es de aproximadamente 13,6 por 1.000 pacientes/ año.
La incidencia observada de cáncer de piel (tipo no melanoma) es de aproximadamente un 9,0 por 1.000 pacientes/ año.
La incidencia observada de linfomas es de aproximadamente 1,2 por 1000 pacientes/ año.
En la experiencia post-comercialización desde enero de 2003, principalmente en pacientes con artritis
a reumatoide, la incidencia registrada de enfermedades malignas diferentes a linfoma y cáncer de piel
La frecuencia registrada para cáncer de piel (tipo no melanoma) y linfomas es de aproximadamente 0,2 y 0,4 por 1000 pacientes/ año, respectivamente (ver sección 4.4).
nu Autoanticuerpos
na autoanticuerpos en los ensayos I-V de artritis reumatoide.
En dichos ensayos, el 11,9% de los pacientes tratados con Trudexa y el 8,1% de los pacientes tratados con placebo y control activo que tuvieron títulos de anticuerpos anti-nucleares basales negativos dieron títulos positivos en la semana 24.
ció artritis psoriásica desarrollaron signos clínicos que sugerían un síndrome tipo lupus de reciente aparición.
Los pacientes mejoraron tras interrumpir el tratamiento.
Ningún paciente desarrolló lupus, nefritis o síntomas a nivel del sistema nervioso central.
Aumento de las enzimas hepáticas Ensayos clínicos en artritis reumatoide: en los ensayos r
iza clínicos controlados en artritis reumatoide
(ensayos I-IV), el aumento de ALT fue similar en los pacientes que recibieron adalimumab o placebo. uto
En pacientes con artritis reumatoide reciente (duración de la enfermedad menor de 3 años) (estudio V), el aumento de ALT fue más común en el grupo de la combinación (Trudexa/ metrotexato) en comparación con los grupos tratado con monoterapia de metrotexato o de Trudexa. na
Ensayos clínicos en artritis psoriásica: el aumento de ALT fue más común en los pacientes de artritis psoriásica (ensayos VI-VII) en comparación con los pacientes de los ensayos clínicos de artritis reumatoide. co
En todos los ensayos (I-VII) los pacientes con ALT elevada fueron asintomáticos y en la mayoría de los casos estos aumentos fueron transitorios y se resolvieron en el curso del tratamiento.. to
Ensayos clínicos en enfermedad de Crohn: en los ensayos clínicos, el aumento de ALT fue similar en los pacientes tratados con adalimumab o placebo. en
Reacciones adversas adicionales en la farmacovigilancia post-comercialización o en los ensayos clínicos de fase IV am
Las reacciones adversas adicionales de la Tabla 2 se han descrito en los ensayos de farmacovigilancia o ensayos clínicos de fase IV dic
Tabla 2 Reacciones adversas en los estudios de farmacovigilancia y en ensayos clínicos de fase IV Me
Sistema Trastornos hepatobiliares Trastornos del sistema nervioso Trastornos respiratorios, torácicos y del mediastino Trastornos de la piel y del tejido subcutáneo
Reacciones adversas Reactivación de hepatitis B Trastornos desmielinizantes (ej, neuritis óptica) Enfermedad pulmonar intersticial, incluyendo fibrosis pulmonar Vasculitis cutánea
56
Trastornos del sistema inmunológico
Anafilaxia
4.9 Sobredosis
No se observó toxicidad dosis-dependiente durante los ensayos clínicos en pacientes.
El nivel de dosis
a más alto evaluado ha sido dosis intravenosas múltiples de 10 mg/ kg.
lad 5.
PROPIEDADES FARMACOLÓGICAS
nu 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes inmunosupresores selectivos.
na Código ATC:
L04AA17
Mecanismo de acción
ció Adalimumab se une específicamente al TNF (Factor de necrosis tumoral) y neutraliza su función biológica al bloquear su interacción con los receptores p55 y p75 del TNF en la superficie celular.
iza Adalimumab también modula la respuesta biológica inducida o regulada por el TNF, incluyendo cambios en los niveles de las moléculas de adhesión responsables de la migración leucocitaria (ELAM-1, VCAM-1, e ICAM-1 con una CI50 de 1-2 X 10-10 M). r uto
Efectos farmacodinámicos
Tras el tratamiento con Trudexa, se observó una rápida disminución de los niveles de los componentes de fase aguda de inflamación (proteína C reactiva (PCR) y velocidad de sedimentación globular na
(USG)) y de las citoquinas plasmáticas (IL-6) en comparación con los valores basales en pacientes con artritis reumatoide.
Los niveles plasmáticos de metaloproteinasas de la matriz (MMP-1 y MMP-3) que participan en la co
Los pacientes tratados con Trudexa generalmente experimentaron mejorías en los signos hematológicos de inflamación crónica. to
Se ha observado un rápido descenso en los niveles de proteína C reactiva (PCR) en pacientes con enfermedad de Crohn. en
Ensayos clínicos
Artritis reumatoide am
Trudexa se evaluó en más de 3000 pacientes en el conjunto de los ensayos clínicos de artritis reumatoide.
Algunos de estos pacientes fueron sometidos a tratamiento durante un máximo de 60 dic
En el ensayo I se evaluaron 271 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 Me
años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad y mostraban una respuesta no suficientemente eficaz al metotrexato a dosis entre 12,5 y 25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas de 10 a 25 mg semanales.
Se administraron dosis de 20, 40 y 80 mg de Trudexa o de placebo en semanas alternas durante un periodo de 24 semanas.
57 En el ensayo II se evaluaron 544 pacientes con artritis reumatoide activa moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad.
Se administraron dosis de 20 o de 40 mg de Trudexa mediante inyección subcutánea en semanas alternas con placebo en las semanas intermedias, o cada semana durante un periodo de 26 semanas; el placebo se administró cada semana durante el mismo periodo.
No se permitió la terapia con ningún otro fármaco antirreumático modificador de la enfermedad.
a lad En el ensayo III se evaluaron 619 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, que mostraban una respuesta insuficiente al metotrexato a dosis entre 12,5 y 25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas en el rango de 12,5 a 25 mg semanales.
Había tres grupos en este ensayo.
Al primero se le administraron inyecciones
Al segundo se le administraron 20 mg de Trudexa semanales durante 52 semanas.
Al tercero se le administraron 40 mg de Trudexa en semanas alternas, con inyecciones de placebo en las semanas intermedias.
na extensión abierta en la cual se administraron 40 mg de Trudexa en semanas alternas durante un máximo de 60 meses.
En el ensayo IV se evaluó fundamentalmente la seguridad en 636 pacientes con artritis reumatoide
Los pacientes podían bien no haber sido tratados previamente con fármacos antirreumáticos modificadores de la enfermedad o bien seguir con su tratamiento reumatológico anterior, siempre y cuando hubiese sido un tratamiento continuado durante al menos 28
Estos tratamientos incluyen metotrexato, leflunomida, hidroxicloroquina, sulfasalazina y/ o sales de oro.
Los pacientes se aleatorizaron a los grupos de tratamiento con 40 mg de Trudexa o placebo en semanas alternas durante un periodo de 24 semanas. r En el ensayo V se evaluaron 799 pacientes adultos sin tratamiento previo con metotrexato con artritis uto
reumatoide temprana moderada a grave (duración media de la enfermedad menor de 9 meses).
Este ensayo evaluó la eficacia de Trudexa 40 mg administrado en semanas alternas en terapia combinada con metotrexato, Trudexa 40 mg administrado en semanas alternas en monoterapia y la monoterapia con metotrexato en la reducción de los signos, síntomas y velocidad de progresión del daño articular na
La variable principal de los ensayos I, II y III, y la secundaria del ensayo IV era el porcentaje de co
pacientes que alcanzaron una respuesta ACR 20 en la semana 24 o en la 26.
La variable principal del ensayo V era el porcentaje de pacientes que alcanzaron una respuesta ACR 50 en la semana 52.
Los ensayos III y V tenían otro objetivo primarioadicional a las 52 semanas, el retraso en la progresión de la enfermedad (detectado por medio de rayos-X).
El ensayo III tenía también el objetivo principal de to
cambios en la calidad de vida. en
Respuesta ACR
El porcentaje de pacientes tratados con Trudexa que alcanzaron respuestas ACR 20, 50 y 70 fue am
constante durante los ensayos I, II y III.
Los resultados de los pacientes que recibieron dosis de 40 mg en semanas alternas se resumen en la Tabla 3. dic Me
Respuestas ACR en ensayos controlados con placebo (Porcentaje de pacientes) a Respuesta
Ensayo I **
Ensayo IIa**
Ensayo IIIa**
Placebo/ MTXc n=60
Trudexab/ Placebo Trudexab MTXc n=110 n=113
Placebo/ MTXc Trudexab/ MTXc n=200 n=207
a n=63
lad ACR 20
6 meses 12 meses
13,3% NA
65,1% NA
19,1% NA
46,0% NA
29,5% 24,0%
63,3% 58,9%
ACR 50
nu
6 meses
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
12 meses
NA NA NA NA
9,5%
41,5%
ACR 70
na a
6 meses 12 meses
3,3% NA
23,8% NA
1,8% NA
12,4% NA
2,5% 4,5%
20,8% 23,2%
Ensayo I a las 24 semanas, Ensayo II a las 26 semanas, y Ensayo III a las 24 y 52 semanas b 40 mg Trudexa administrados en semanas alternas
ció c MTX = metotrexato **p < 0,01, Trudexa versus placebo
iza En los ensayos I-IV, todos los componentes individuales de los criterios de respuesta ACR (número de articulaciones doloridas e inflamadas, valoración por parte del médico y del paciente de la actividad de la enfermedad y dolor, resultados del índice de discapacidad (HAQ) y valores PCR (mg/ dl)) mejoraron r a las 24 o 26 semanas en comparación con placebo.
En el ensayo III, estas mejorías se mantuvieron uto
durante 52 semanas.
Además, las tasas de respuesta ACR se mantuvieron en la mayoría de los pacientes a los que se hizo un seguimiento en la fase de extensión abierta hasta la semana 104.
De los 207 pacientes tratados, 114 continuaron el tratamiento con Trudexa 40 mg en semanas alternas durante na
De estos últimos, 86, 72 y 41 alcanzaron la respuesta ACR 20/ 50/ 70 respectivamente en el mes 60.
En el ensayo IV, la respuesta ACR 20 en pacientes tratados con Trudexa y cuidados estándar fue co
mejor de forma estadísticamente significativa que en pacientes tratados con placebo y cuidados estándar (p < 0,001).
En los ensayos I-IV, los pacientes tratados con Trudexa alcanzaron respuestas ACR 20 y 50 to
estadísticamente significativas en comparación con placebo tan solo una a dos semanas después de iniciar el tratamiento. en
En el ensayo V con pacientes con artritis reumatoide temprana sin tratamiento previo con metotrexato, la terapia combinada con Trudexa y metotrexato resultó en a una respuesta ACR significativamente am
mayor y más rápida que en la monoterapia con metotrexato y en la monoterapia con Trudexa en la semana 52 y dichas respuestas se mantuvieron en la semana 104 (ver Tabla 4)
Tabla 4:
(Porcentaje de pacientes)
Respuesta Me
n=257
n=274
n=268
Valor pa
Valor pb
Valor pc
ACR 20
Semana 52 Semana 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 50
Semana 52 Semana 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
a Trudexa y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U.
lad c. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Trudexa y la monoterapia con metotrexato usando el test de Mann-Whitney U.
La combinación Trudexa/ metotrexato era clínica y estadísticamente superior a la monoterapia con
na metotrexato (p < 0,001) y a la monoterapia con Trudexa (p < 0,001) a la hora de reducir la gravedad de la enfermedad en pacientes diagnosticados con artritis reumatoide reciente moderada a grave.
La respuesta a las dos monoterapias fue similar (p=0,447).
ció Respuesta radiográfica
En el ensayo III, en el que los pacientes tratados con Trudexa habían tenido artritis reumatoide
iza durante una media aproximada de 11 años, se valoró radiográficamente el daño estructural en las articulaciones y se expresó como el cambio en el índice total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes tratados con r Trudexa/ metotrexato demostraron una progresión radiográfica significativamente menor que los uto pacientes tratados sólo con metotrexato a los 6 y 12 meses (ver tabla 5).
Los datos de la fase de extensión abierta indican que la reducción en la frecuencia de la progresión del daño estructural se mantuvo durante 60 meses en un subgrupo de pacientes.
De los pacientes na
analizados, 66 no mostraron progresión del daño estructural, definido como un cambio en el índice total de Sharp de cero o menos.
Tabla 5:
Cambios radiográficos medios durante 12 meses en el Ensayo III co
Placebo/ MTX- TRUDEXA/ MTX
TRUDEXA/ MTX
Placebo/ MTX
40 mg en
(Intervalo de
Valor P
semanas alternas confianzab 95%) to
Índice total de Sharp Índice de erosión en
2,7 1,6
0,1 0,0
2,6 (1,4, 3,8) 1,6 (0,9, 2,2)
< 0,001c < 0,001
a
Índice JSNd
1,0
0,1
0,9 (0,3, 1,4)
0,002
metotrexato b Intervalo de confianza del 95% para las diferencias en el cambio de los índices entre metotrexato y am
Trudexa. c Basado en análisis de rango d Estrechamiento del espacio articular dic
En el ensayo V, el daño estructural en las articulaciones se valoró radiográficamente y se expresó como cambio en el índice total de Sharp modificado (ver Tabla 6) Me
Tabla 6:
Principales cambios radiográficos en la semana 52 en el Estudio V
MTX
Trudexa
X
n=257
n=274
n=268
Valor pa
Valor pb
Valor pc
(Intervalo de (Intervalo de
(Intervalo de
confianza 95%) confianza 95%)
confianza 95%)
60 Índice total 5,7 (4,2-7,3) de Sharp
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001
0,0020
< 0,001
Índice de 3,7 (2,7-4,7) erosión
1,7 (1,0-2,4)
0,8 (0,4-1,2)
< 0,001
< 0,001
Índice JSN 2,0 (1,2-2,8)
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001
0,151
a. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con
a metotrexato y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney
lad U. b. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Trudexa y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. c. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con
nu Trudexa y la la monoterapia con metotrexato usando el test de Mann-Whitney U.
En las siguientes 52 semanas y en las 104 semanas de tratamiento, el porcentaje de pacientes sin
na progresión (cambio de la línea base del índice total de Sharp≤ 0,5) fue significativamente mayor con la terapia combinada Trudexa/ metotrexato (63,8% y 61,2% respectivamente) en comparación con la monoterapia con metotrexato (37,4% y 33,5% respectivamente, p < 0,001) y con la monoterapia con Trudexa (50,7%, p < 0,002 y 44,5%, p < 0,001 respectivamente).
ció Calidad de vida y rendimiento físico
iza La calidad de vida relacionada con la salud y el rendimiento físico se evaluó usando el índice de discapacidad del Cuestionario de Evaluación del Estado de Salud HAQ (Health Assessment Questionnaire) en los cuatro ensayos originales controlados, siendo éste uno de los objetivos fundamentales a la semana 52 en el ensayo III.
En los cuatro ensayos, todas las dosis/ pautas de r Trudexa mostraron de forma estadísticamente significativa superioridad en la mejoría en el índice de uto
discapacidad del HAQ desde el nivel basal hasta el mes 6 comparado con placebo y en el ensayo III se observó lo mismo a la semana 52.
Los resultados del Cuestionario de Salud Abreviado SF 36 (Short Form Health Survey) para todas las dosis/ pautas de Trudexa en los cuatro ensayos respaldan estos na
Se ha observado una disminución estadísticamente significativa de la fatiga, medida mediante la escala de valoración co
funcional del tratamiento de enfermedades crónicas (FACIT) en los tres ensayos en los que se evaluó (Ensayos I, III, IV).
En el ensayo III, la mejora en la función física se mantuvo durante las 260 semanas (60 meses) de to
La mejora en la calidad de vida se midió hasta la semana 156 (36 meses) manteniéndose a lo largo de este periodo de tiempo en
En el ensayo V, la mejoría en el índice de discapacidad del Cuestionario HAQ y del componente físico del SF 36 mostró una mejora superior (p < 0,001) para la combinación Trudexa/ metotrexato frente a la am
monoterapia con metotrexato y la monoterapia con Trudexa en la semana 52, que se mantuvo en la semana 104.
Artritis Psoriásica dic
Trudexa, 40 mg administrado en semanas alternas, se ha estudiado en pacientes con artritis psoriásica activa moderada a grave en dos ensayos controlados con placebo (VI y VII).
El ensayo VI, de 24 semanas de duración, incluyó a 313 pacientes adultos con una respuesta inadecuada a la terapia con Me
El ensayo VII de 12 semanas de duración, incluyó a 100 pacientes con respuesta inadecuada a la terapia con fármacos antirreumáticos modificadores de la enfermedad (DMARD).
61 Tabla 7:
Respuesta ACR en ensayos de artritis psoriásica controlados con placebo (Porcentaje de pacientes)
Ensayos VI
Ensayos VII
Respuesta
Placebo
Trudexa
N=151 N=49
N=51
Semana 12
58%
***
16%
39%
Semana 24
15%
57%
N/ A
N/ A
ACR 50
Semana 12
36%
Semana 24
N/ A
N/ A
ACR 70
Semana 12
1%
2
14%
na ***
Semana 24
1%
23%
N/ A
N/ A
p < 0,05 en todas las comparaciones entre Trudexa y placebo
ció N/ A no aplicable
Las respuestas ACR en el ensayo VI eran similares con o sin terapia concomitante con metotrexato
iza Los pacientes tratados con Trudexa mostraron una mejoría del rendimiento físico, medido con los cuestionarios HAQ y de salud abreviado SF 36 (Short Form Health Survey), desde el nivel basal hasta la semana 24. r uto Espondilitis anquilosante Se evaluó el tratamiento con Trudexa 40 mg cada 2 semanas mediante dos ensayos aleatorizados, doble-ciego controlados con placebo de 24 semanas de duración en 393 pacientes con espondilitis anquilosante activa (la media de partida de la actividad basal de la enfermedad según el índice na
funcional de Bath [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] fue de 6,3 en todos los grupos) que habían presentado una respuesta inadecuada a la terapia convencional.
79 pacientes (20,1%) fueron tratados concomitantemente con un fármaco antirreumático modificador de la enfermedad, y 37 pacientes (9,4%) con glucocorticoides.
Tras el periodo doble-ciego se continuó co
con un periodo abierto durante el cual los pacientes recibieron Trudexa 40 mg cada dos semanas por vía subcutánea, durante 28 semanas adicionales.
Los pacientes (n=215, 54.7%) que no consiguieron una puntuación de 20 en el índice ASAS (Assessment in Ankylosing Spondylitis, o Evaluaciones en Espondilitis Anquilosante) a las semanas 12, 16 o 20 recibieron prematuramente terapia de rescate con to
adalimumab 40 mg subcutáneo en semanas alternas y, posteriormente considerados como no- respondedores en los análisis estadísticos doble ciego. en
En el ensayo más amplio (VIII), con 315 pacientes, los resultados mostraron una mejora estadísticamente significativa de los signos y síntomas de la espondilitis anquilosante en pacientes am
tratados con Trudexa comparado con placebo.
La primera respuesta significativa fue observada en la segunda semana y se mantuvo durante 24 semanas (tabla 8).
Tabla 8:
Respuesta en de eficacia el ensayo VIII de Espondilitis Anquilosante dic
controlado con placebo.
Placebo
Trudexa
N=107
N=208
Semana 2 Semana 12 Semana 24 ASAS 50
16% 21% 19%
42%*** 58%*** 51%***
Semana 2 Semana 12
3% 10%
16%*** 38%***
62
Semana 24 ACR 70
11%
35%***
Semana 2 Semana 12 Semana 24 b BASDAI 50
0% 5% 8%
7%** 23%*** 24%*** 20%***
a
Semana 2
4%
Semana 12
16%
45%***
lad
*** **
Semana 24
15%
42%***
, Estadísticamente significativa a p < 0.001, < 0.01 para todas las comparaciones entre Trudexa y placebo en las semanas 2, 12 y 24. a Evaluaciones en Espondilitis Anquilosante
nu b Índice de Bath para la actividad de la enfermedad Espondilitis Anquilosante.
Los pacientes tratados con Trudexa tienen una mejoría significativamente mayor en la semana 12, la
na cual se mantiene hasta la semana 24 tanto en el SF36 como en el Cuestionario de Calidad de Vida de Espondilitis anquilosante (ASQoL).
Se observaron tendencias similares (no todas estadísticamente significativas) en un ensayo más
ció pequeño aleatorizado, doble ciego, controlado con placebo (IX) de 82 pacientes adultos con espondilitis anquilosante activa.
Enfermedad de Crohn iza Se valoró la seguridad y la eficacia de Trudexa en más de 1400 pacientes con enfermedad de Crohn moderada a grave (Índice de Actividad de la Enfermedad de Crohn (CDAI) ≥ 220 y ≤ 450) en ensayos randomizados doble-ciego controlados con placebo.
478 de los pacientes incluidos (32%) se habían r clasificado como graves (CDAI > 300 y tratamiento concomitante con corticoesteroides y/ o uto
inmunosupresores), lo que se corresponde con la población definida en la indicación (ver sección 4.1).
Se permitieron tratamientos con dosis estables de aminosalicilatos, corticoesteroides y/ o agentes inmunomoduladores, y el 79% de los pacientes continuaron recibiendo como mínimo uno de estos medicamentos. na
Se evaluó la inducción de la remisión clinica (definida como CDAI < 150) en dos ensayos, CLASSIC I y GAIN.
En el ensayo CLASSIC I, 299 pacientes que no habían recibido tratamiento previo con antagonistas del TNF, fueron aleatorizados a uno de los siguientes 4 grupos de tratamiento: placebo en co
las semanas 0 y 4, 160 mg de Trudexa en la semana 0 y 80 mg en la semana 2, 80 mg en la semana 0 y 40 mg en la semana 2, o bien 40 mg en la semana 0 y 20 mg en la semana 2.
En el ensayo GAIN, 325 pacientes que habían dejado de responder o eran intolerantes a infliximab fueron aleatorizados para to
recibir 160 mg de Trudexa en la semana 0 y 80 mg en la semana 2 o bien placebo en las semanas 0 y 2.
Los pacientes no-respondedores primarios fueron excluidos de los ensayos y por tanto no fueron evaluados. en
En el ensayo CHARM se evaluó el mantenimiento de la remisión clínica.
En la semana am
4 los pacientes fueron aleatorizados a 40 mg en semanas alternas, 40 mg semanales o placebo, con una duración total del ensayo de 56 semanas.
Los pacientes que respondieron clínicamente (disminución en CDAI ≥ 70) en la semana 4 fueron estratificados y analizados por separado de aquellos que no habían respondido en la semana 4.
La reducción de la dosis de corticoesteroides se permitió después dic
de la semana 8.
la tabla 9.
63 Tabla 9:
Inducción de Remisión clínica y la Respuesta (Porcentaje de pacientes)
CLASSIC I:
Pacientes sin tratamiento previo con Infliximab Placebo Trudexa Trudexa N=74 80/ 40 mg 160/ 80 mg
GAIN:
Pacientes con tratamiento previo con Infliximab.
Placebo Trudexa N=166 160/ 80 mg
a Semana 4
N = 75
N=76
N=159
lad Remisión clínica Respuesta clínica (CR- 100)
12% 24%
24% 37%
36%* 49%**
7% 25%
21%* 38%**
nu Todos los p-valores se refieren a la comparación del par de valores proporcionales para Trudexa versus placebo * p < 0.001 ** p < 0.01
na Se observaron incidencias similares de remisión para los regímenes de inducción 160/ 80 mg y 80/ 40 mg en la semana 8, siendo los efectos adversos más frecuentes en el grupo 160/ 80 mg.
ció En el ensayo CHARM, en la semana 4, el 58% (499/ 854) de los pacientes presentaban respuesta clínica, y fueron evaluados en el análisis primario.
En aquellos pacientes que presentaban respuesta clínica en la semana 4, el 48% habían recibido previamente tratamiento con otro anti-TNF.
Las tasas de mantenimiento de la remisión y la respuesta se presentan en la tabla 10.
clínica permanecieron relativamente constantes, independientemente de si había un tratamiento previo
Tabla 10:
Mantenimiento de la Remisión Clínica y la Respuesta uto (Porcentaje de pacientes)
Placebo
40 mg Trudexa
40 mg Trudexa
en semanas alternas
semanales
Semana 26
N=170
N=172
N=157
17% 27%
Pacientes con remisión libre de esteroides durante > =90 díasa co
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
Semana 56 Remisión Clínica Respuesta Clínica (CR-100)
N=170 12% 17%
N=172 36%* 41%*
N=157 41%* 48%*
Pacientes con remisión libre de esteroides to
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
durante > =90 díasa * p < 0.001 comparación del par de valores proporcionales para Trudexa versus placebo en
** p < 0.02 comparación del par de valores proporcionales para Trudexa versus placebo a De aquellos que recibían corticoesteroides al inicio del ensayo
Entre los pacientes que no respondieron en la semana 4, el 43% de los pacientes en terapia de am
mantenimiento con Trudexa respondió hasta la semana 12, comparado con el 30% de los pacientes con placebo.
La terapia continuada dic
pasada la semana 12 no dio lugar a una tasa de respuesta significativamente superior (ver sección 4.2).
Calidad de vida En los ensayos CLASSIC I y GAIN, se consiguió una mejora estadísticamente significativa de la Me
puntuación total en el cuestionario de la enfermedad inflamatoria intestinal (IBDQ) específico de la patología, realizado en la semana 4 en pacientes aleatorizados al tratamiento con Trudexa 80/ 40 mg y 160/ 80 mg comparado con placebo.
Estos resultados se pudieron reproducir en las semanas 26 y 56 en los grupos de tratamiento con adalimumab comparado con placebo durante el ensayo CHARM.
Inmunogenicidad
64 La formación de anticuerpos anti-adalimumab se asocia con un incremento en el aclaramiento y una reducción de la eficacia de adalimumab.
No existe una correlación aparente entre la presencia de anticuerpos anti-adalimumab y los efectos adversos.
Se determinaron a varios tiempos los anticuerpos anti-adalimumab en pacientes en ensayos en fase I, II y III durante un periodo de 6 a 12 meses.
En los ensayos pivotales, se identificaron anticuerpos anti-
a adalimumab en 58 de 1053 (5,5%) pacientes tratados con adalimumab comparado con 2 de 370 (0,5%)
En los pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 12,4%, comparado con el 0,6% cuando se administraba Trudexa como terapia adicional (add-on) al metotrexato.
nu En pacientes con artritis psoriásica, se identificaron anticuerpos anti-adalimumab en 38 de 376 (10%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 13,5% (24 de 178 sujetos), comparado con el 7% (14 de 198
na sujetos) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con espondilitis anquilosante, se identificaron anticuerpos en 17 de 204 sujetos (8,3%) tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con
ció metotrexato, la incidencia fue de 16 de 185 (8,6%), comparado con 1 de 19 (5,3%) cuando adalimumab se administraba como terapia adicional a metotrexato.
iza En pacientes con enfermedad de Crohn, se identificaron anticuerpos anti-adalimumab en 7 de 269 sujetos (2,6%) tratados con adalimumab.
Debido a que los análisis de inmunogenicidad son específicos de cada medicamento, no es apropiado r comparar la incidencia de desarrollo de anticuerpos con la de otros medicamentos. uto
5.2 Propiedades farmacocinéticas
La absorción y distribución de adalimumab tras la administración subcutánea de una dosis única de na
40 mg fue lenta, alcanzándose las concentraciones plasmáticas máximas a los 5 días después de la administración.
La media de la biodisponibilidad absoluta de adalimumab fue del 64%, estimada a partir de tres co
Tras la administración intravenosa de dosis únicas en un rango de 0,25 a 10 mg/ kg, las concentraciones fueron proporcionales a la dosis.
Tras la administración de dosis de 0,5 mg/ kg (∼ 40 mg), el aclaramiento osciló en el rango de 11 a 15 ml/ hora, to
Las concentraciones de adalimumab en el líquido sinovial, en
determinadas en varios pacientes con artritis reumatoide, oscilaron entre el 31 y el 96% de las plasmáticas.
reumatoide (AR), la media de las concentraciones en el punto mínimo en el estado estacionario fue aproximadamente 5 microgramos / ml (sin tratamiento concomitante con metotrexato) y 8 a 9 microgramos / ml (con metotrexato concomitante).
Los niveles plasmáticos de adalimumab en el dic
estado estacionario aumentaron más o menos proporcionalmente con la dosis tras la administración subcutánea de 20, 40 y 80 mg en semanas alternas y cada semana.
En pacientes con enfermedad de Crohn, con la dosis de carga de 80 mg de Trudexa en la semana 0, Me
seguida de 40 mg de Trudexa en la semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 5,5 microgramos/ ml durante el periodo de inducción.
Con la dosis de carga de 160 mg de Trudexa en la semana 0, seguida de 80 mg de Trudexa en la semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 12 microgramos/ ml durante el periodo de inducción.
Se observaron niveles medios en el punto mínimo en el estado estacionario de aproximadamente 7 microgramos/ ml en pacientes con enfermedad de Crohn que recibieron una dosis de mantenimiento de 40 mg de Trudexa en semanas alternas.
Después de un ajuste según las diferencias de peso corporal, se observó que el efecto del sexo y la edad sobre el aclaramiento de adalimumab era mínimo.
Los niveles plasmáticos de adalimumab libre (no unido a anticuerpos anti-adalimumab, AAA) eran inferiores en
No se ha estudiado el tratamiento con Trudexa en niños, ni en
lad pacientes con insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad
nu Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad a dosis única, de dosis repetidas y genotoxicidad.
na Se ha llevado a cabo un estudio de toxicidad en el desarrollo embrio-fetal/ perinatal en monos cinomolgos acon dosis de 0,30 y 100 mg/ kg (9-17 monos/ grupo) que no revela de daños fetales debidos a adalimumab.
No se llevaron a cabo estudios de carcinogénesis o de evaluación estándar de la fertilidad y de la toxicidad postnatal con adalimumab debido a la falta de modelos apropiados para
ció estudiar un anticuerpo con reactividad cruzada limitada al TNF del roedor y al desarrollo de anticuerpos neutralizantes en roedores.
6.
DATOS FARMACÉUTICOS Lista de excipientes
uto
Manitol Ácido cítrico monohidrato Citrato de sodio Fosfato de sodio dihidrogenado dihidrato na
Fosfato de disodio dihidrato Cloruro de sodio Polisorbato 80 Hidróxido de sodio co
Agua para preparaciones inyectables.
6.2 Incompatibilidades to
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros. en
6.3 Periodo de validez
18 meses am
6.4 Precauciones especiales de conservación dic
Conservar en nevera (2°C - 8°C).
Mantener la jeringa dentro del embalaje.
No congelar.
6.5 Naturaleza y contenido del recipiente Me
Trudexa 40 mg solución inyectable en jeringa precargada de un solo uso (vidrio tipo I) con protector de aguja (para uso hospitalario y por personal sanitario):
1 jeringa precargada con protector de aguja (0,8 ml de solución estéril) en un blister, y una toallita impregnada en alcohol.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
a 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
lad Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL
nu Reino Unido
na 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 257/ 006
ció 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
1 septiemb
10.
FECHA DE LA REVISIÓN DEL TEXTO uto
{MM/ AAAA} na co to en am dic Me
67 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
a lad Cada pluma precargada con una dosis única de 0,8 ml contiene 40 mg de adalimumab.
Adalimumab es un anticuerpo monoclonal humano recombinante expresado en células de Ovario de Hámster Chino.
nu Para la lista completa de excipientes, ver sección 6.1.
na 3.
FORMA FARMACÉUTICA
Solución inyectable en pluma precargada.
ció 4.
DATOS CLÍNICOS
4.1
Indicaciones terapéuticas
iza
Artritis reumatoide r uto
Trudexa en combinación con metotrexato, está indicado para:
el tratamiento de la artritis reumatoide activa moderada a grave en pacientes adultos, cuando la respuesta a fármacos antirreumáticos modificadores de la enfermedad incluido metotrexato na
el tratamiento de la artritis reumatoide activa, grave y progresiva en adultos no tratados previamente con metotrexato. co
Trudexa puede ser administrado como monoterapia en caso de intolerancia al metotrexato o cuando el tratamiento continuado con metotrexato no sea posible. to
Trudexa ha demostrado reducir la tasa de progresión del daño de las articulaciones medido por rayos X y mejorar el rendimiento físico, cuando se administra en combinación con metotrexato. en
Artritis psoriásica am
Trudexa está indicado para el tratamiento de la artritis psoriásica activa y progresiva en adultos cuando la respuesta a la terapia previa con antirreumáticos modificadores de la enfermedad haya sido insuficiente. dic
Me
Enfermedad de Crohn Trudexa está indicado para el tratamiento de la enfermedad de Crohn activa grave, en pacientes que no hayan respondido a una terapia, completa y adecuada, con corticoesteroides y/ o inmunosupresores, o que son intolerantes o tienen contraindicaciones médicas para este tipo de terapias.
Trudexa puede
68 administrarse en monoterapia en caso de intolerancia a los corticoesteroides o cuando el tratamiento continuado con éstos sea inapropiado (ver sección 4.2).
4.3 Posología y forma de administración
El tratamiento con Trudexa debe ser iniciado y supervisado por médicos especialistas con experiencia
a en el diagnóstico y el tratamiento de la artritis reumatoide, de la artritis psoriásica, de la espondilitis
lad anquilosante o de la enfermedad de Crohn.
Tras un adecuado aprendizaje de la técnica de inyección, los pacientes pueden autoinyectarse Trudexa
nu si el médico lo considera apropiado y les hace el seguimiento médico necesario.
Durante el tratamiento con Trudexa, se deben optimizar otras terapias concomitantes (por ejemplo
na corticoesteroides y/ o agentes inmunomoduladores).
ció Artritis reumatoide
La dosis recomendada de Trudexa para pacientes adultos con artritis reumatoide es 40 mg de
iza adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea.
Glucocorticoides, salicilatos, fármacos antiinflamatorios no esteroideos, o analgésicos pueden r mantenerse durante el tratamiento con Trudexa.
Para la combinación con fármacos antirreumáticos uto
modificadores de la enfermedad distintos del metotrexato ver secciones 4.4 y 5.1.
En monoterapia, los pacientes que experimenten una disminución en su respuesta pueden beneficiarse de un aumento de la dosis a 40 mg de adalimumab cada semana. na
Artritis psoriásica y espondilitis anquilosante. co
La dosis recomendada de Trudexa para pacientes con artritis psoriásica y espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única en inyección por vía subcutánea. to
Para todas las indicaciones anteriormente mencionadas, los datos disponibles sugieren que la respuesta clínica se consigue, por lo general, dentro de las primeras 12 semanas de tratamiento.
La continuación en
con el tratamiento debe ser reconsiderada cuidadosamente en los pacientes que no hayan respondido en este periodo de tiempo.
Enfermedad de Crohn am
El régimen de dosificación inicial recomendado de Trudexa para pacientes adultos con enfermedad de Crohn grave es de 80 mg en la semana 0 seguido de 40 mg en la semana 2.
En caso de que sea dic
necesaria una respuesta más rápida a la terapia, se puede cambiar la posología a 160 mg en la semana 0 (esta dosis puede administrarse mediante 4 inyecciones en un día o con 2 inyecciones por día durante dos días consecutivos), seguido de 80 mg en la semana 2, siendo consciente del mayor riesgo de reacciones adversas durante el inicio del tratamiento.
Me
Después de iniciar el tratamiento, la dosis recomendada es de 40 mg administrados en semanas alternas vía inyección subcutánea.
De forma alternativa, si un paciente interrumpe el tratamiento con Trudexa y los signos y síntomas de la enfermedad recurren, se puede re-administrar Trudexa.
Hay poca experiencia en la re-administración transcurridas más de 8 semanas desde la dosis previa.
69 Los corticoesteroides se pueden reducir durante el tratamiento de mantenimiento, de acuerdo con las guías de práctica clínica.
Para algunos pacientes que hayan experimentado una disminución de su respuesta, puede ser beneficioso un aumento de la dosis a 40 mg semanales.
a Para algunos pacientes que no hayan respondido al tratamiento en la semana 4, puede ser beneficioso
La terapia continuada debe ser cuidadosamente reconsiderada en pacientes que no hayan respondido dentro de este periodo de tiempo.
nu Pacientes ancianos
No se requiere ajuste de dosis.
na Niños y adolescentes
No hay experiencia en niños.
ció Insuficiencia renal y/ o hepática
iza Trudexa no se ha estudiado en estas poblaciones de pacientes, por lo que no hay recomendaciones de dosis.
4.3 Contraindicaciones r uto
Hipersensibilidad al principio activo o a alguno de los excipientes.
Tuberculosis activa u otras infecciones graves tales como sepsis, e infecciones oportunistas (ver sección 4.4). na
Insuficiencia cardiaca moderada a grave (NYHA clases III/ IV) (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo co
Infecciones to
Los pacientes deberán ser estrechamente monitorizados para la detección de infecciones (incluida tuberculosis), antes, durante y después del tratamiento con Trudexa.
Dado que la eliminación de adalimumab puede tardar hasta cinco meses, la monitorización debe continuarse durante este periodo. en
El tratamiento con Trudexa no debe iniciarse en pacientes con infecciones activas, incluidas infecciones crónicas o localizadas, hasta que las infecciones estén controladas. am
Los pacientes que desarrollen una nueva infección mientras estén bajo tratamiento con Trudexa deben ser estrechamente monitorizados.
La administración de Trudexa deberinterrumpirse si un paciente dic
desarrolla una infección grave nueva hasta que esté controladas.
Los médicos deben tener precaución cuando consideren el uso de Trudexa en pacientes con antecedentes de infección recurrente o con condiciones subyacentes que puedan predisponer a los pacientes a infecciones, incluido el uso concomitante de tratamiento inmunosupresor.
Me
Se han notificado infecciones graves, sepsis, tuberculosis y otras infecciones oportunistas, incluidas muertes, con Trudexa.
Infecciones graves:
70 En los ensayos clínicos se detectó un aumento del riesgo de sufrir infecciones graves en pacientes tratados con Trudexa, y los informes registrados en los estudios de post-comercialización lo confirman.
Son de especial importancia infecciones tales como neumonía, pielonefritis, artritis séptica y septicemia.
Tuberculosis:
a lad Se han recogido informes de tuberculosis en pacientes en tratamiento con Trudexa.
Se debe señalar que en la mayoría de los casos notificados la tuberculosis fue extrapulmonar, es decir,. diseminada.
Antes de iniciar el tratamiento con Trudexa, se debe evaluar en todos los pacientes la existencia de
nu tuberculosis activa o inactiva (latente).
Esta evaluación debe incluir una historia médica detallada con antecedentes personales de tuberculosis o posible exposición previa a pacientes con tuberculosis activa y tratamiento inmunosupresor previo y/ o actual.
Se deberán realizar pruebas de detección adecuadas
na (es decir, prueba cutánea de la tuberculina y radiografía de tórax) en todos los pacientes (aplicando recomendaciones locales).
Se recomienda anotar en la tarjeta de alerta para el paciente la realización de estas pruebas.
Se recuerda a los médicos el riesgo de falsos negativos en la prueba cutánea de la tuberculina, especialmente en pacientes que están gravemente enfermos o inmunodeprimidos.
ció Si se diagnostica tuberculosis activa, no debe iniciarse el tratamiento con Trudexa (ver sección 4.3).
En esta situación, el balance beneficio/ riesgo del tratamiento con Trudexa debe ser cuidadosamente considerado. r uto
Se deben dar instrucciones a los pacientes para que consulten con su médico si apareciesen signos/ síntomas que sugieran tuberculosis (p. ej. tos persistente, debilidad/ pérdida de peso, febrícula) durante o después del tratamiento con Trudexa. na
Otras infecciones oportunistas:
Se han registrado informes de infecciones oportunistas graves e intensas asociadas al tratamiento con Trudexa, por ejemplo neumonía por Pneumocistis carinii, histoplasmosis diseminada, listeriosis y co
aspergillosis.
Si un paciente en tratamiento con Trudexa muestra signos o síntomas prolongados o atípicos de to
Reactivación de Hepatitis B
Se han producido casos de reactivación de la hepatitis B en pacientes portadores crónicos del virus que am
En pacientes con riesgo de infección por VHB se debe evaluar la evidencia de una posible infección previa con VHB antes de iniciar una terapia con un antagonista del TNF, incluyendo Trudexa.
Se monitorizaran estrechamente los signos y síntomas de infección activa por dic
VHB durante todo el tratamiento y hasta varios meses después de la finalización de la terapia en aquellos portadores de VHB que requieran tratamiento con Trudexa.
En pacientes que sufran una Me
reactivación del VHB, se debe interrumpir el tratamiento con Trudexa e iniciar una terapia anti-viral efectiva con el tratamiento de soporte apropiado.
Efectos neurológicos
Los antagonistas del TNF incluido Trudexa han sido asociados en raras ocasiones con la nueva aparición o exacerbación de los síntomas clínicos y/ o evidencia radiográfica de enfermedad
Los médicos deberán considerar con precaución el uso de Trudexa en pacientes con trastornos desmielinizantes del sistema nervioso central preexistentes o de reciente aparición.
Reacciones alérgicas
No se han notificado reacciones adversas alérgicas graves con la administración subcutánea de
Las reacciones alérgicas no-graves asociadas con Trudexa
lad fueron poco frecuentes durante los ensayos clínicos.
Después de la comercialización, se han notificado muy raramente reacciones alérgicas graves que incluyeron anafilaxia tras la administración de Trudexa.
Si aparece una reacción anafiláctica u otra reacción alérgica seria, se debe interrumpir inmediatamente la administración de Trudexa e iniciar el tratamiento apropiado.
nu La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas graves en pacientes sensibles al látex.
na Inmunosupresión
En un estudio de 64 pacientes con artritis reumatoide que fueron tratados con Trudexa, no se observó
ció evidencia de hipersensibilidad retardada, descenso de los niveles de inmunoglobulinas, o cambio en el recuento de células efectoras T y B y células NK, monocitos/ macrófagos, y neutrófilos.
Enfermedades malignas y trastornos linfoproliferativos iza En las partes controladas de los ensayos clínicos de los antagonistas del TNF, se han observado más casos de enfermedades malignas, incluido el linfoma, entre los pacientes que recibieron un antagonista r del TNF en comparación con el grupo control.
Sin embargo, la incidencia fue rara.
Además, existe un uto
mayor riesgo basal de linfomas en pacientes con artritis reumatoide con enfermedad inflamatoria de alta actividad, que complica la estimación del riesgo.
Con el conocimiento actual, no se puede excluir un posible riesgo de desarrollo de linfomas u otras enfermedades malignas en pacientes tratados con antagonistas del TNF. na
Por tanto, se deben tomar precauciones adicionales al considerar el tratamiento de estos pacientes con co
Trudexa (ver sección 4.8).
En un ensayo clínico exploratorio que evaluaba el uso de otro antagonista del TNF, infliximab, en to
pacientes con Enfermedad Pulmonar Obstructiva Crónica (EPOC) de moderada a grave, se registraron más casos de enfermedades malignas, la mayoría del pulmón, o cabeza y cuello, en pacientes en tratamiento con infliximab en comparación con el grupo control.
Todos los pacientes presentaban un en
Por tanto se debe tener especial cuidado cuando se utilice cualquier antagonista de TNF en pacientes con EPOC, así como en pacientes con un elevado riesgo de sufrir enfermedades malignas por fumar en exceso. am
Reacciones hematológicas dic
En raras ocasiones se han descrito informes de pancitopenia incluida anemia aplásica con agentes bloqueantes del TNF.
Con poca frecuencia se han descrito con Trudexa reacciones adversas del sistema hematológico incluidas citopenias significativas desde el punto de vista médico (ej. trombocitopenia, leucopenia).
Se debe aconsejar a todos los pacientes que consulten inmediatamente Me
con su médico en caso de presentar signos y síntomas de discrasias sanguíneas (ej fiebre persistente, moratones, sangrado, palidez) cuando estén siendo tratados con Trudexa.
En pacientes con anomalías hematológicas significativas confirmadas debe considerarse la interrupción del tratamiento con Trudexa.
Vacunas
72 En un ensayo con 226 sujetos adultos con artritis reumatoide que fueron tratados con adalimumab o placebo, se observó una respuesta de anticuerpos similar frente a la vacuna estándar neumocócica 23- valente y la vacuna trivalente para el virus de la gripe.
No se dispone de datos sobre la transmisión secundaria de infecciones por vacunas vivas en pacientes tratados con Trudexa.
Los pacientes en tratamiento con Trudexa pueden ser vacunados, excepto con vacunas vivas.
a Insuficiencia cardiaca congestiva
lad En un ensayo clínico con otro antagonista del TNF se ha observado empeoramiento de la insuficiencia cardiaca congestiva y aumento de la mortalidad debida a esta patología..
Tambien se han notificado informes de empeoramiento de la insuficiencia cardiaca congestiva en pacientes tratados con Trudexa
nu Trudexa debe utilizarse con precaución en pacientes con insuficiencia cardiaca leve (NYHA clases I/ II).
Trudexa está contraindicado en insuficiencia cardiaca moderada o grave (ver sección 4.3).
El tratamiento con Trudexa debe interrumpirse en pacientes que desarrollen insuficiencia cardiaca
na congestiva nueva o presenten un empeoramiento de los síntomas.
Procesos autoinmunes
ció El tratamiento con Trudexa puede dar lugar a la formación de autoanticuerpos.
Se desconoce el impacto del tratamiento a largo plazo con Trudexa sobre el desarrollo de enfermedades autoinmunes.
Si un paciente desarrolla síntomas parecidos a los de un síndrome tipo lupus después del tratamiento
iza con Trudexa y da positivo a los anticuerpos frente al ADN bicatenario, se debe interrumpir el tratamiento con Trudexa (ver sección 4.8).
Administración concomitante de un antagonista TNF y anakinra r uto
En ensayos clínicos se han observado infecciones graves con el uso concurrente de anakinra y otro antagonista del TNF, etanercept, sin beneficio clínico añadido en comparación con el uso de etanercept solo.
Por la naturaleza de los efectos adversos observados en la terapia combinada de etanercept y anakinra, la combinación de anakinra y otros antagonistas del TNF puede producir una na
Por lo tanto, no se recomienda la combinación adalimumab y anakinra
Cirugía co
La experiencia de intervenciones quirúrgicas en pacientes tratados con Trudexa es limitada.
Si se planifica una intervención quirúrgica debe considerarse la larga semivida de eliminación de adalimumab.
Los pacientes tratados con Trudexa que requieran cirugía, deben controlarse muy de to
cerca por la aparición de infecciones y tomar las medidas apropiadas.
La experiencia de seguridad en los pacientes a los que se les ha practicado una artroplastia, mientras estaban en tratamiento con Trudexa, es limitada. en
Obstrucción del intestino delgado am
Un fallo en la respuesta al tratamiento para la enfermedad de Crohn puede indicar la presencia de estenosis fibróticas establecidas que pueden requerir tratamiento quirúrgico.
Los datos disponibles sugieren que Trudexa no empeora ni causa las estenosis. dic
4.5 Interacción con otros medicamentos y otras formas de interacción
Trudexa tanto en monoterapia como con metotrexato concomitantemente.
Cuando se administró Trudexa junto con metotrexato, la formación de anticuerpos fue inferior (< 1%) en comparación con el uso como monoterapia.
La administración de Trudexa sin metotrexato resultó en un incremento de la formación de anticuerpos, del aclaramiento y redujo la eficacia de adalimumab (ver sección 5.1).
4.6 Embarazo y lactancia
73 No se dispone de datos clínicos sobre la exposición a Trudexa durante el embarazo.
En un estudio de toxicidad para el desarrollo realizado en monos, no hubo indicios de toxicidad maternal, embriotoxicidad o teratogenicidad.
No se dispone de datos preclínicos sobre toxicidad postnatal y efectos sobre la fertilidad de adalimumab (ver sección 5.3).
a Debido a la inhibición del TNFα, la administración de adalimumab durante el embarazo podría afectar
No se recomienda la administración de adalimumab durante el embarazo.
A las mujeres en edad fértil se les recomienda firmemente utilizar un método anticonceptivo adecuado para prevenir el embarazo y continuar su uso durante al menos cinco meses tras el último tratamiento con Trudexa.
nu Uso durante la lactancia
na Se desconoce si adalimumab se excreta en la leche humana o se absorbe sistémicamente tras su ingestión.
Sin embargo, dado que las inmunoglobulinas humanas se excretan en la leche, las mujeres no deben
ció dar el pecho durante al menos cinco meses tras el último tratamiento con Trudexa.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
iza No se han realizado estudios sobre los efectos sobre la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas r uto
Ensayos clínicos
Trudexa se ha estudiado en 5293 pacientes en ensayos controlados y abiertos durente un máximo de 60 meses.
Estos ensayos clínicos incluyeron pacientes con artritis reumatoide reciente o de larga na
duración, así como con artritis psoriásica, espondilitis anquilosante y enfermedad de Crohn.
Los datos de la Tabla 1 se basan en los ensayos controlados (I-IX, CLASSIC I, GAIN y CHARM) (descritos en la sección 5.1) que abarcan 3271 pacientes tratados con Trudexa y 1809 pacientes con placebo o co
comparador activo durante el periodo controlado.
La proporción de pacientes que interrumpió el tratamiento debido a reacciones adversas durante la fase doble ciego y controlada de los ensayos I-IX, CLASSIC I, GAIN y CHARM fue 5,7% para los to
pacientes tratados con Trudexa y 5,3% para el grupo control. en
< 1/ 1.000) en la Tabla 1.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia. dic
Tabla 1 Reacciones adversas en ensayos clínicos I-IV
Reacciones adversas
Infecciones e infestaciones
Frecuentes
Infecciones del tracto respiratorio inferior (incluidas neumonía, bronquitis), infecciones virales (incluyendo gripe, herpes), candidiasis, infecciones bacterianas (incluyendo infecciones del tracto urinario), infecciones del tracto respiratorio superior
74
Poco frecuentes
Sepsis, infecciones oportunistas (incluyendo tuberculosis histoplasmosis), abcesos, infecciones de las articulaciones, infecciones de heridas, infecciones de piel (incluidos celulitis e impétigo), infecciones fúngicas superficiales (incluyendo piel, uñas y pies).
a lad
Raros
Fascitis necrotizante, meningitis viral, diverticulitis.
Neoplasias benignas, malignas y no especificadas (incl quistes y
Poco frecuentes
Papilomas de piel
nu pólipos)
Raros
Linfoma, tumores sólidos de órganos (incluyendo mama, ovárico y testicular),
Trastornos del la sangre y del sistema linfático
Frecuentes
Neutropenia (incluyendo agranulocitosis),
ció
frecuentes
Trastornos del sistema Raros
Angioedema, hipersensibilidad al medicamento, inmunológico
frecuentes uto
r
Lupus eritromatoso sistémico, enfermedad sérica
Trastornos endocrinos Trastornos del metabolismo y
Raros Poco na
Trastornos tiroideos (incluyendo bocio) Hipopotasemia, incremento de lípidos, tratornos
de la nutrición
frecuentes
alimentarios (incluyendo anorexia), hiperuricemia.
co
Raros
Hipercalcemia
Trastornos psiquiátricos
Poco frecuentes
Trastornos afectivos, ansiedad (incluidas crisis nerviosas y agitación).
Sistema Nervioso
Frecuentes
trastornos neurológicos sensoriales (incluyendo parestesias) en
am
Poco frecuentes
Síncope, migraña, temblor, trastornos del sueño.
Raros
Esclerosis múltiple.
Trastornos oculares dic
Frecuentes
Infección, irritación o inflamación del ojo.
Poco frecuentes
Visión borrosa, alteraciones de la sensibilidad ocular.
Me
Raros
Panoftalmitis, iritis, glaucoma.
Trastornos del oído y del laberinto
Poco frecuente
Tinnitus, molestias en el oído (incluyendo dolor e hinchazón)
Raros
Pérdida de capacidad auditiva
Trastornos cardiacos
Poco frecuentes
Arritmias, taquicardia, palpitaciones.
Raros
coronarias, angina de pecho, efusión pericárdica.
Trastornos vasculares
Poco frecuentes
Hipertensión, rubor, hematomas
Raros
Oclusión vascular, estenosis aórtica,
lad Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos, dolor nasofaríngeo.
Poco frecuentes
Asma, disnea, disfonía, congestión nasal.
nu Edema pulmonar, edema faríngeo, efusión
Raros
pleural, pleuresia.
na Trastornos gastrointestinales
Frecuentes
Diarrea, dolor abdominal, estomatitis y ulceración de la boca, náuseas.
Poco
Hemorragia rectal, gastritis, vómitos, dispepsia,
ció
frecuentes
distensión abdominal, estreñimiento.
Trastornos hepatobiliares
Raros Frecuentes
Estenosis intestinal, colitis, enteritis, esofagitis.
Raros iza Incremento de enzimas hepáticas.
Necrosis hepática, hepatitis.
Trastornos de la piel y del tejido subcutáneo
Frecuentes uto
Rash, dermatitis y eccema, prurito, alopecia
Urticaria, psoriasis, equímosis y aumento de moratones, púrpura.
Raros na
Eritrema multiforme, paniculitis
Trastornos musculoesqueléticos y del tejido conjuntivo
co
Poco frecuentes
Dolor musculoesquelético
Raros
Rabdomiolisis
Trastornos renales y urinarios to
Poco frecuente
Hematuria, insuficiencia renal, síntomas en la vejiga y la uretra.
en
Raros
Proteinuria, dolor renal
Trastornos del aparato reproductor y de la mama Trastornos generales y am
Poco frecuentes Muy
Reacción en el lugar de inyección (incluido
alteraciones en el lugar de administración
frecuentes
dolor, hinchazón, enrojecimiento o prurito)
dic
Frecuentes
Pirexia, fatiga (incluido astenia y malestar).
Poco frecuente
Dolor de pecho, edema, enfarmedad de tipo gripal.
Exploraciones complementarias
Poco frecuentes
Aumento de la creatina fosfoquinasa (CPK) sanguínea, prolongación del tiempo de tromboplastina parcial activada, presencia de autoanticuerpos.
Lesiones traumáticas, intoxicaciones y complicaciones
Poco frecuentes
Lesiones accidentales, retraso en la cicatrización.
Reacciones en el lugar de inyección
En los doce ensayos controlados, el 16% de los pacientes tratados con Trudexa desarrollaron reacciones en el lugar de inyección (eritema y/ o picores, hemorragia, dolor o hinchazón), comparado
No se consideró necesario
Infecciones
Las infecciones consistieron fundamentalmente en infecciones del tracto respiratorio superior,
na bronquitis e infecciones del tracto urinario.
La mayoría de los pacientes continuaron con Trudexa tras resolverse la infección.
La incidencia de infecciones graves fue de 0,03 por paciente/ año en los pacientes tratados con Trudexa
En ensayos controlados abiertos con Trudexa, se han notificado infecciones graves (incluidas las
iza fatales, que han ocurrido en casos raros), entre las que se incluyen notificaciones de tuberculosis (incluida la miliar y la localización extra-pulmonar) e infecciones oportunistas invasivas (por ejemplo: histoplasmosis diseminada, neumonía por Pneumocisitis carinii, aspergilosis y listeriosis).
La mayoría de los casos de tuberculosis tuvieron lugar durante los primeros ocho meses de la terapia y reflejan la r exacerbación de una enfermedad latente. uto
Enfermedades malignas y trastornos linfoproliferativos
Durante las fases controladas de 10 ensayos clínicos con Trudexa que duraron un mínimo 12 semanas na
(I-IX y CHARM) en pacientes con artritis reumatoide, artritis psoriásica, espondilitis anquilosante o enfermedad de Crohn de moderada a gravemente activas, se observaron enfermedades malignas, diferentes a linfoma y cáncer de piel (tipo no melanoma), con una incidencia de 5,7 (3,3 - 10,1) por co
La incidencia de cáncer de to
piel (tipo no melanoma) fue de 7,6 (4,7- 12,4) por 1.000 pacientes/ año (intervalo de confianza del 95%) en los pacientes tratados con Trudexa y 2,0 (0,5- 8,2) por 1.000 pacientes/ año en los pacientes en
De estos casos de cáncer de piel, el carcinoma de células escamosas se produjo con una incidencia de 2,4 (1,0- 5,7) por 1.000 pacientes/ año (intervalo de confianza del 95%) entre los pacientes tratados con Trudexa y de un 0 por 1000 pacientes/ año en los pacientes del grupo control.
%) entre los pacientes tratados con Trudexa y de 1,0 (0,1 - 7,3) por 1.000 pacientes/ año en los pacientes del grupo control. dic
Cuando se combinan los datos obtenidos en las fases controladas de 10 ensayos controlados I-IX y CHARM y los ensayos de extensión abiertos en curso, con una duración media aproximada de 2 años que incluyen 4843 pacientes y más de 13000 pacientes/ año de terapia, la incidencia observada de enfermedades malignas, excluyendo linfomas y cáncer de piel (tipo no melanoma), es de Me
aproximadamente 13,6 por 1.000 pacientes/ año.
La incidencia observada de cáncer de piel (tipo no melanoma) es de aproximadamente un 9,0 por 1.000 pacientes/ año.
La incidencia observada de linfomas es de aproximadamente 1,2 por 1.000 pacientes/ año.
La frecuencia registrada para
77 cáncer de piel (tipo no melanoma) y linfomas es de aproximadamente 0,2 y 0,4 por 1000 pacientes/ año, respectivamente (ver sección 4.4).
Autoanticuerpos
a autoanticuerpos en los ensayos I-V de artritis reumatoide.
En dichos ensayos, el 11,9% de los
lad pacientes tratados con Trudexa y el 8,1% de los pacientes tratados con placebo y control activo que tuvieron títulos de anticuerpos anti-nucleares basales negativos dieron títulos positivos en la semana 24.
Dos pacientes de los 3.441 tratados con Trudexa en todos los ensayos de artritis reumatoide y artritis psoriásica desarrollaron signos clínicos que sugerían un síndrome tipo lupus de reciente
Los pacientes mejoraron tras interrumpir el tratamiento.
Ningún paciente desarrolló lupus, nefritis o síntomas a nivel del sistema nervioso central.
na Aumento de las enzimas hepáticas
Ensayos clínicos en artritis reumatoide: en los ensayos clínicos controlados en artritis reumatoide (ensayos I-IV), el aumento de ALT fue similar en los pacientes que recibieron adalimumab o placebo.
ció En pacientes con artritis reumatoide reciente (duración de la enfermedad menor de 3 años) (estudio V), el aumento de ALT fue más común en el grupo tratado con de combinación (Trudexa/ metrotexato) en comparación con los brazos tratados con monoterapia de metrotexato o de Trudexa.
iza Ensayos clínicos en artritis psoriásica: el aumento de ALT fue más común en los pacientes de artritis psoriásica (ensayos VI-VII) en comparación con los pacientes de los ensayos clínicos de artritis reumatoide. r uto
En todos los ensayos (I-VII) los pacientes con ALT elevada fueron asintomáticos y en la mayoría de los casos estos aumentos fueron transitorios y se resolvieron en el curso del tratamiento.
Ensayos clínicos en enfermedad de Crohn: en los ensayos clínicos, el aumento de ALT fue similar en na
los pacientes tratados con adalimumab o placebo.
Reacciones adversas adicionales en la farmacovigilancia post-comercialización o en los ensayos clínicos de fase IV. co
Las reacciones adversas adicionales de la Tabla 2 se han descrito en los ensayos de farmacovigilancia o ensayos clínicos de fase IV. to
Tabla 2 Reacciones adversas en los estudios de farmacovigilancia y en ensayos clínicos de fase IV en
Sistema Trastornos hepatobiliares am
Reacciones adversas Reactivación de hepatitis B
dic
Trastornos del sistema nervioso Trastornos respiratorios, torácicos y del mediastino
Trastornos desmielinizantes (ej, neuritis óptica) Enfermedad pulmonar intersticial, incluida fibrosis pulmonar
Trastornos de la piel y del tejido subcutáneo
Vasculitis cutánea
Me
Trastornos del sistema inmunológico
Anafilaxia
4.9 Sobredosis
No se observó toxicidad dosis-dependiente durante los ensayos clínicos en pacientes.
El nivel de dosis más alto evaluado ha sido dosis intravenosas múltiples de 10 mg/ kg.
78 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes inmunosupresores selectivos.
a Código ATC:
L04AA17
lad Mecanismo de acción
Adalimumab se une específicamente al TNF (Factor de necrosis tumoral) y neutraliza su función
na cambios en los niveles de las moléculas de adhesión responsables de la migración leucocitaria (ELAM-1, VCAM-1, e ICAM-1 con una CI50 de 1-2 X 10-10 M).
Efectos farmacodinámicos
ció Tras el tratamiento con Trudexa, se observó una rápida disminución de los niveles de los componentes de fase aguda de inflamación (proteína C reactiva (PCR) y velocidad de sedimentación globular
(USG)) y de las citoquinas plasmáticas (IL-6) en comparación con el basal en pacientes con artritis
Los niveles plasmáticos de metaloproteinasas de la matriz (MMP-1 y MMP-3) que participan en la remodelación tisular responsable de la destrucción del cartílago también disminuyeron tras la r administración de Trudexa.
Los pacientes tratados con Trudexa generalmente experimentaron uto
mejorías en los signos hematológicos de inflamación crónica.
Se ha observado un rápido descenso en los niveles de proteína C reactiva (PCR) en pacientes con enfermedad de Crohn. na
Ensayos clínicos
Artritis reumatoide co
Trudexa se evaluó en más de 3000 pacientes en el conjunto de los ensayos clínicos de artritis reumatoide.
Algunos de estos pacientes fueron sometidos a tratamiento durante un máximo de 60 to
En el ensayo I se evaluaron 271 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad y mostraban una respuesta no suficientemente eficaz al metotrexato a dosis entre 12,5 y am
25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas de 10 a 25 mg semanales.
Se administraron dosis de 20, 40 y 80 mg de Trudexa o de placebo en semanas alternas durante un periodo de 24 semanas. dic
En el ensayo II se evaluaron 544 pacientes con artritis reumatoide activa moderada a grave con edades ≥ 18 años, que no habían respondido a la terapia con al menos un fármaco antirreumático modificador de la enfermedad.
Se administraron dosis de 20 o de 40 mg de Trudexa mediante inyección subcutánea Me
en semanas alternas, con inyecciones de placebo en las semanas intermedias, o cada semana durante un periodo de 26 semanas; el placebo se administró cada semana durante el mismo periodo.
No se permitió la terapia con ningún otro fármaco antirreumático modificador de la enfermedad.
En el ensayo III se evaluaron 619 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años, que mostraban una respuesta insuficiente al metotrexato a dosis entre 12,5 y 25 mg (10 mg si no toleraban el metotrexato) semanales y cuyas dosis de metotrexato se mantuvieron fijas en el rango
79 12,5 a 25 mg semanales.
Había tres grupos en este ensayo.
Al primero se le administraron inyecciones de placebo durante 52 semanas.
Al segundo se le administraron 20 mg de Trudexa semanales durante 52 semanas.
Al tercero se le administraron 40 mg de Trudexa en semanas alternas con inyecciones de placebo en las semanas intermedias.
Posteriormente, los pacientes fueron incluidos en una fase de extensión abierta en la cual se administraron 40 mg de Trudexa en semanas alternas durente un máximo de 60 meses.
a lad En el ensayo IV se evaluó fundamentalmente la seguridad en 636 pacientes con artritis reumatoide moderada a grave con edades ≥ 18 años.
A los pacientes podían bien no haber sido tratados previamente con fármacos antirreumáticos modificadores de la enfermedad o seguir con su tratamiento reumatológico anterior siempre y cuando hubiese sido un tratamiento continuado durante al menos 28
Estos tratamientos incluyen metotrexato, leflunomida, hidroxicloroquina, sulfasalazina y/ o sales de oro.
Los pacientes se aleatorizaron a los grupos de tratamiento con 40 mg de Trudexa o placebo en semanas alternas durante un periodo de 24 semanas.
na En el ensayo V se evaluaron 799 pacientes adultos sin tratamiento previo con metotrexato con artritis reumatoide temprana moderada a grave (duración media de la enfermedad menor de 9 meses).
Este ensayo evaluó la eficacia de Trudexa 40 mg administrado en semanas alternas en terapia combinada
ció con metotrexato, Trudexa 40 mg administrado en semanas alternas en monoterapia y la monoterapia con metotrexato en la reducción de los signos, síntomas y velocidad de progresión del daño articular en la artritis reumatoide durante 104 semanas.
iza La variable principal de los ensayos I, II y III, y la secundaria del ensayo IV era el porcentaje de pacientes que alcanzaron una respuesta ACR 20 en la semana 24 o en la 26.
La variable del ensayo V era el porcentaje de pacientes que alcanzaron una respuesta ACR 50 en la semana 52.
Los ensayos III r y V tenían otro objetivo primarioadicional a las 52 semanas, el retraso en la progresión de la uto
El ensayo III tenía también el objetivo principal de cambios en la calidad de vida.
Respuesta ACR na
El porcentaje de pacientes tratados con Trudexa que alcanzaron respuestas ACR 20, 50 y 70 fue constante durante los ensayos I, II y III.
Los resultados de los pacientes que recibieron dosis de 40 mg co
en semanas alternas se resumen en la Tabla 3.
Respuestas ACR en ensayos controlados con placebo (Porcentaje de pacientes) to
a Respuesta
en
Ensayo I **
Ensayo IIa**
Ensayo IIIa**
Placebo/ MTXc n=60 am
Trudexab/ Placebo Trudexab MTXc n=110 n=113 n=63
Placebo/ MTXc Trudexab/ MTXc n=200 n=207
ACR 20
6 meses 12 meses
13,3% NA
65,1% NA
19,1% NA
46,0% NA
29,5% 24,0%
63,3% 58,9%
ACR 50 dic
6 meses
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
12 meses
NA NA NA NA
9,5%
41,5%
ACR 70 Me
6 meses
3,3%
23,8%
1,8%
12,4%
2,5%
20,8%
12 meses
NA NA NA NA
4,5%
23,2%
Ensayo I a las 24 semanas, Ensayo II a las 26 semanas, y Ensayo III a las 24 y 52 semanas b 40 mg Trudexa administrados en semanas alternas c MTX = metotrexato **p < 0,01, Trudexa versus placebo
80 En los ensayos I-IV, todos los componentes individuales de los criterios de respuesta ACR (número de articulaciones doloridas e inflamadas, valoración por parte del médico y del paciente de la actividad de la enfermedad y dolor, resultados del índice de discapacidad (HAQ) y valores PCR (mg/ dl)) mejoraron a las 24 o 26 semanas en comparación con placebo.
En el ensayo III, estas mejorías se mantuvieron durante 52 semanas.
De los
a 207 pacientes tratados, 114 continuaron el tratamiento con Trudexa 40 mg en semanas alternas durante
lad 60 meses.
De estos últimos, 86, 72 y 41 alcanzaron la respuesta ACR 20/ 50/ 70 respectivamente en el mes 60.
En el ensayo IV, la respuesta ACR 20 en pacientes tratados con Trudexa y cuidados estándar fue
nu mejor de forma estadísticamente significativa que en pacientes tratados con placebo y cuidados estándar (p < 0,001).
na En los ensayos I-IV, los pacientes tratados con Trudexa alcanzaron respuestas ACR 20 y 50 estadísticamente significativas en comparación con placebo tan solo una a dos semanas después de iniciar el tratamiento.
ció En el ensayo V con pacientes con artritis reumatoide temprana sin tratamiento previo con metotrexato, la terapia combinada con Trudexa y metotrexato resultó en a una respuesta ACR significativamente mayor y más rápida que en la monoterapia con metotrexato y en la monoterapia con Trudexa en la
iza semana 52 y dichas respuestas se mantuvieron en la semana 104 (ver Tabla 4)
Tabla 4:
Respuestas ACR en el Ensayo V (Porcentaje de pacientes) r uto
Trudexa/ MTX
n=257
n=274
n=268
Valor pa
Valor pb
Valor pc
Semana 52
Semana 104
56,0%
49,3%
69,4%
0,002
< 0,001
0,140
45,9% co
Semana 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
b. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Trudexa y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. c. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con am
Trudexa y la monoterapia con metotrexato usando el test de Mann-Whitney U.
En la semana 52, el 42,9% de los pacientes en tratamiento con la terapia combinada Trudexa/ metotrexato alcanzó la remisión clínica (DAS28 < 2,6), comparado con el 20,6% de los dic
La combinación Trudexa/ metotrexato era clínica y estadísticamente superior a la monoterapia con metotrexato (p < 0,001) y a la monoterapia con Trudexa (p < 0,001) a la hora de reducir la gravedad de la Me
La respuesta a las dos monoterapias fue similar (p=0,447).
Respuesta radiográfica
En el ensayo III, en el que los pacientes tratados con Trudexa habían tenido artritis reumatoide durante una media de 11 años, se valoró radiográficamente el daño estructural en las articulaciones y se
81 expresó como el cambio en el índice total de Sharp modificado y sus componentes, el índice de erosión y el índice de estrechamiento del espacio articular.
Los pacientes tratados con Trudexa/ metotrexato demostraron una progresión radiográfica significativamente menor que los pacientes tratados sólo con metotrexato a los 6 y 12 meses (ver tabla 5).
a 113 de los 207 pacientes tratados con Trudexa 40 mg en semanas alternas.
De los pacientes
lad analizados, 66 no mostraron progresión del daño estructural, definido como un cambio en el índice total de Sharp de cero o menos.
Tabla 5:
Cambios radiográficos medios durante 12 meses en el Ensayo III
nu Placebo/ MTX- TRUDEXA/ MTX TRUDEXA/ MTX
Placebo/ MTXa
40 mg en
(Intervalo de
Valor P
na semanas alternas confianzab 95%) Índice total de Sharp Índice de erosión d
2,7 1,6
0,1 0,0
2,6 (1,4, 3,8) 1,6 (0,9, 2,2)
< 0,001c < 0,001
Índice JSN
1,0
0,1
0,9 (0,3, 1,4)
0,002
Estrechamiento del espacio articular
iza
En el ensayo V, el daño estructural en las articulaciones se valoró radiográficamente y se expresó r como cambio en el índice total de Sharp modificado (ver Tabla 6) uto
Tabla 6:
Principales cambios radiográficos en la semana 52 en el Estudio V na
MTX
Trudexa
X
n=257
n=274
n=268
Valor pa
Valor pb
Valor pc
(Intervalo de
(Intervalo de co
(Intervalo de
confianza 95%) confianza 95%)
confianza 95%)
Índice total 5,7 (4,2-7,3) de Sharp to
1,3 (0,5-2,1)
< 0,001
< 0,001
3,7 (2,7-4,7)
1,7 (1,0-2,4)
< 0,001
< 0,001
Índice JSN 2,0 (1,2-2,8)
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001
0,151
a. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con metotrexato y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney am
U. b. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con Trudexa y la terapia combinada con Trudexa/ metotrexato usando el test de Mann-Whitney U. c. valor p se refiere a la comparación del par de valores correspondientes a la monoterapia con dic
Trudexa y la la monoterapia con metotrexato usando el test de Mann-Whitney U.
En las siguientes 52 semanas y en las 104 semanas de tratamiento, el porcentaje de pacientes sin Me
progresión (cambio de la línea base del índice total de Sharp≤ 0,5) fue significativamente mayor con la terapia combinada Trudexa/ metotrexato (63,8% y 61,2% respectivamente) en comparación con la monoterapia con metotrexato (37,4% y 33,5% respectivamente, p < 0,001) y con la monoterapia con Trudexa (50,7%, p < 0,002 y 44,5%, p < 0,001 respectivamente).
Calidad de vida y rendimiento físico
82 La calidad de vida relacionada con la salud y el rendimiento físico se evaluó usando el índice de discapacidad del Cuestionario de Evaluación del Estado de Salud HAQ (Health Assessment Questionnaire) en los cuatro ensayos originales controlados, siendo éste uno de los objetivos fundamentales a la semana 52 en el ensayo III.
En los cuatro ensayos, todas las dosis/ pautas de Trudexa mostraron de forma estadísticamente significativa superioridad en mejoría en el índice de discapacidad del HAQ desde el nivelbasal hasta el mes 6 comparado con placebo y en el ensayo III se
a observó lo mismo a la semana 52.
Los resultados del Cuestionario de Salud Abreviado SF 36 (Short
Se ha observado una
nu disminución estadísticamente significativa de la fatiga, medida mediante la escala de valoración funcional del tratamiento de enfermedades crónicas (FACIT) en los tres ensayos en los que se evaluó (ensayos I, III, IV).
na En el ensayo III, la mejora en la función física se mantuvo durante las 260 semanas (60 meses) de tratamiento abierto La mejora en la calidad de vida se midió hasta la semana 156 (36 meses) manteniéndose a lo largo de este periodo de tiempo.
ció En el ensayo V, la mejoría en el índice de discapacidad del Cuestionario HAQ y del componente físico del SF 36 mostró una mejora superior (p < 0,001) para la combinación Trudexa/ metotrexato frente la
iza monoterapia con metotrexato y la monoterapia con Trudexa en la semana 52, que se mantuvo en la semana 104.
Artritis Psoriásica r uto
Trudexa, 40 mg administrado en semanas alternas, se ha estudiado en pacientes con artritis psoriásica activa moderada a grave en dos ensayos controlados con placebo (VI y VII).
semanas de duración, incluyó a 100 pacientes con respuesta inadecuada a la terapia con fármacos antirreumáticos modificadores de la enfermedad (DMARD).
No existe suficiente evidencia acerca de la eficacia de Trudexa en pacientes con artropatías psoriásicas co
similares a la espondilitis anquilosante debido al bajo número de pacientes estudiados (ver tabla 7).
Tabla 7:
Respuesta ACR en estudios de artritis psoriásica controlados con placebo to
(Porcentaje de pacientes) en
Ensayo VI
Ensayo VII
Respuesta
Placebo
Trudexa Placebo
Trudexa
N=162
N=151 N=49
N=51
ACR 20
Semana 12
39%
Semana 24
N/ A
N/ A
***
***
Semana 12
4%
36%
***
2%
25%
Semana 24
6%
39%
N/ A
N/ A
ACR 70 Me
Semana 12
1%
2
0% ***
14%
Semana 24
1%
23%
N/ A
N/ A
*** p < 0,001 en todas las comparaciones entre Trudexa y placebo
p < 0,05 en todas las comparaciones entre Trudexa y placebo
N/ A no aplicable
Las respuestas ACR en el ensayo VI eran similares con o sin terapia concomitante con metotrexato
83 Los pacientes tratados con Trudexa mostraron una mejoría del rendimiento físico, medida con los cuestionarios HAQ y de salud abreviado SF 36 (Short Form Health Survey), desde el nivel basal hasta la semana 24.
Espondilitis anquilosante
79
nu pacientes (20.1%) fueron tratados concomitantemente con un fármaco antirreumático modificador de la enfermedad, y 37 pacientes (9.4%) con glucocorticoides.
Tras el periodo doble-ciego se continuó con un periodo abierto durante el cual los pacientes recibieron Trudexa 40 mg cada dos semanas por
na vía subcutánea, durante 28 semanas adicionales.
ció considerados como no-respondedores en los análisis estadísticos doble ciego.
En el ensayo más amplio (VIII), con 315 pacientes, los resultados mostraron una mejora
La primera respuesta significativa fue observada en la segunda semana y se mantuvo durante 24 semanas (tabla 8). r Tabla 8:
Reducción de signos y síntomas.
na
Placebo
Trudexa
Respuesta
ASASa 20
N=107
N=208
Semana 2
co
16%
Semana 12
21%
ASAS 50
Semana 24
51%***
Semana 2 to
3%
16%***
Semana 12 Semana 24
10% 11%
ACR 70
am
Semana 2 Semana 12 Semana 24
0% 5% 8%
b BASDAI 50
dic
Semana 2 Semana 12
4% 16%
***
**
Semana 24
15%
42%***
,
Estadísticamente significativa a p < 0.001, < 0.01 para todas las
comparaciones entre Trudexa y placebo en las semanas 2, 12 y 24. a Evaluaciones en Espondilitis Anquilosante Me
b Índice de Bath para la actividad de la enfermedad Espondilitis Anquilosante.
Los pacientes tratados con Trudexa tienen una mejoría significativamente mayor en la semana 12, la cual se mantiene hasta la semana 24 tanto en el SF36 como en el Cuestionario de Calidad de Vida de Espondilitis anquilosante (ASQoL).
84 Se observaron tendencias similares (no todas estadísticamente significativas) en un ensayo más pequeño aleatorizado, doble ciego, controlado con placebo (IX) de 82 pacientes adultos con espondilitis anquilosante activa.
Enfermedad de Crohn
a Se valoró la seguridad y la eficacia de Trudexa en más de 1400 pacientes con enfermedad de Crohn
lad moderada a grave (Índice de Actividad de la Enfermedad de Crohn (CDAI) ≥ 220 y ≤ 450) en ensayos randomizados doble-ciego controlados con placebo.
478 de los pacientes incluidos (32%) se habían clasificado como graves (CDAI > 300 y tratamiento concomitante con corticoesteroides y/ o inmunosupresores), lo que se corresponde con la población definida en la indicación (ver sección 4.1).
nu Se permitieron tratamientos con dosis estables de aminosalicilatos, corticoesteroides y/ o agentes inmunomoduladores, y el 79% de los pacientes continuaron recibiendo como mínimo uno de estos medicamentos.
na Se evaluó la inducción de la remisión clinica (definida como CDAI < 150) en dos ensayos, CLASSIC I y GAIN.
En el ensayo CLASSIC I, 299 pacientes que no habían recibido tratamiento previo con antagonistas del TNF, fueron aleatorizados a uno de los siguientes 4 grupos de tratamiento: placebo en
ció las semanas 0 y 4, 160 mg de Trudexa en la semana 0 y 80 mg en la semana 2, 80 mg en la semana 0 y 40 mg en la semana 2, o bien 40 mg en la semana 0 y 20 mg en la semana 2.
En el ensayo GAIN, 325 pacientes que habían dejado de responder o eran intolerantes a infliximab fueron aleatorizados para
iza recibir 160 mg de Trudexa en la semana 0 y 80 mg en la semana 2 o bien placebo en las semanas 0 y 2.
En el ensayo CHARM, 854 uto
pacientes recibieron en el periodo abierto 80 mg en la semana 0 y 40 mg en la semana 2.
En la semana 4 los pacientes fueron aleatorizados a 40 mg en semanas alternas, 40 mg semanales o placebo, con una duración total del ensayo de 56 semanas.
habían respondido en la semana 4.
La reducción de la dosis de corticoesteroides se permitió después de la semana 8.
la tabla 9.
Tabla 9:
(Porcentaje de pacientes)
CLASSIC I:
Pacientes sin tratamiento previo con Infliximab
GAIN:
Pacientes con tratamiento previo con Infliximab.
Trudexa Trudexa Placebo
Placebo Trudexa Trudexa Placebo
Trudexa
am
80/ 40 mg N = 75
160/ 80 mg N=76
160/ 80 mg N=159
Semana 4 Remisión clínica Respuesta clínica (CR- 100) dic
12% 24%
24% 37%
36%* 49%**
7% 25%
21%* 38%**
Todos los p-valores se refieren a la comparación del par de valores proporcionales para Trudexa versus placebo * p < 0.001 ** p < 0.01 Me
Se observaron incidencias similares de remisión para los regímenes de inducción 160/ 80 mg y 80/ 40 mg en la semana 8, siendo los efectos adversos más frecuentes en el grupo 160/ 80 mg.
En el ensayo CHARM, en la semana 4, el 58% (499/ 854) de los pacientes presentaban respuesta clínica, y fueron evaluados en el análisis primario.
En aquellos pacientes que presentaban respuesta clínica en la semana 4, el 48% habían recibido previamente tratamiento con otro anti-TNF.
Las tasas de mantenimiento de la remisión y la respuesta se presentan en la tabla 10.
Los resultados de remisión 85 clínica permanecieron relativamente constantes, independientemente de si había un tratamiento previo con antagonistas del TNF o no.
Tabla 10:
Mantenimiento de la Remisión Clínica y la Respuesta (Porcentaje de pacientes)
Placebo
40 mg Trudexa
40 mg Trudexa
a
en semanas alternas
semanales
lad Semana 26 Remisión clínica Respuesta clínica (CR-100)
N=170 17% 27%
N=172 40%* 52%*
N=157 47%* 52%*
Pacientes con remisión libre de esteroides
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
nu durante > =90 díasa Semana 56 Remisión Clínica
N=170 12%
N=172 36%*
N=157 41%*
Pacientes con remisión libre de esteroides durante > =90 díasa
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
* p < 0.001 comparación del par de valores proporcionales para Trudexa versus placebo
ció ** p < 0.02 comparación del par de valores proporcionales para Trudexa versus placebo a De aquellos que recibían corticoesteroides al inicio del ensayo
Entre los pacientes que no respondieron en la semana 4, el 43% de los pacientes en terapia de iza mantenimiento con Trudexa respondió hasta la semana 12, comparado con el 30% de los pacientes con placebo.
Estos resultados sugieren que algunos pacientes que no habían respondido en la semana 4 se benefician de la terapia continuada de mantenimiento hasta la semana 12.
La terapia continuada r pasada la semana 12 no dio lugar a una tasa de respuesta significativamente superior (ver sección 4.2). uto
Calidad de vida
puntuación total en el cuestionario de la enfermedad inflamatoria intestinal (IBDQ) específico de la patología, realizado en la semana 4 en pacientes aleatorizados al tratamiento con Trudexa 80/ 40 mg y 160/ 80 mg comparado con placebo.
Estos resultados se pudieron reproducir en las semanas 26 y 56 en los grupos de tratamiento con adalimumab comparado con placebo durante el ensayo CHARM. co
La formación de anticuerpos anti-adalimumab se asocia con un incremento en el aclaramiento y una to
No existe una correlación aparente entre la presencia de anticuerpos anti-adalimumab y los efectos adversos. en
Se determinaron a varios tiempos los anticuerpos anti-adalimumab en pacientes en ensayos en fase I, II y III durante un periodo de 6 a 12 meses.
En los ensayos pivotales, se identificaron anticuerpos anti- am
En los pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue del 12,4%, comparado con el 0,6% cuando se administraba Trudexa como terapia adicional (add-on) al metotrexato. dic
En pacientes con artritis psoriásica, se identificaron anticuerpos anti-adalimumab en 38 de 376 (10%) sujetos tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante Me
con metotrexato, la incidencia fue del 13,5% (24 de 178 sujetos), comparado con el 7% (14 de 198 sujetos) cuando adalimumab se administraba como terapia adicional al metotrexato.
En pacientes con espondilitis anquilosante se identificaron anticuerpos en 17 de 204 sujetos (8,3%) tratados con adalimumab.
En pacientes que no estaban recibiendo tratamiento concomitante con metotrexato, la incidencia fue de 16 de 185 (8,6%), comparado con 1 de 19 (5,3%) cuando adalimumab se administraba como terapia adicional al metotrexato.
86 En pacientes con enfermedad de Crohn, se identificaron anticuerpos anti-adalimumab en 7 de 269 sujetos (2,6%) tratados con adalimumab.
Debido a que los análisis de inmunogenicidad son específicos de cada medicamento, no es apropiado comparar la incidencia de desarrollo de anticuerpos con la de otros medicamentos.
a 5.2 Propiedades farmacocinéticas
lad La absorción y distribución de adalimumab tras la administración subcutánea de una dosis única de 40 mg, fue lenta, alcanzándose las concentraciones plasmáticas máximas a los 5 días después de la administración.
Tras la administración intravenosa de dosis únicas en un
na rango de 0,25 a 10 mg/ kg, las concentraciones fueron proporcionales a la dosis.
Tras la administración de dosis de 0,5 mg/ kg (∼ 40 mg), el aclaramiento osciló en el rango de 11 a 15 ml/ hora, el volumen de distribución (Vss) entre 5 y 6 litros, y la semivida media de eliminación terminal fue aproximadamente dos semanas.
Las concentraciones de adalimumab en el líquido sinovial, determinadas en varios
ció pacientes con artritis reumatoide, oscilaron entre el 31 y el 96% de las plasmáticas.
Tras la administración subcutánea de 40 mg de Trudexa en semanas alternas en pacientes con artritis
iza reumatoide (AR), la media de las concentraciones en el punto mínimo en el estado estacionario fue aproximadamente 5 microgramos/ ml (sin tratamiento concomitante con metotrexato) y 8 a 9 microgramos/ ml (con metotrexato concomitante).
Los niveles plasmáticos de adalimumab en estado estacionario aumentaron más o menos proporcionalmente con la dosis tras la administración r subcutánea de 20, 40 y 80 mg en semanas alternas y cada semana. uto
En pacientes con enfermedad de Crohn, con la dosis de carga de 80 mg de Trudexa en la semana 0, seguida de 40 mg de Trudexa en la semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 5,5 microgramos/ ml durante el periodo de inducción.
Con la dosis na
de carga de 160 mg de Trudexa en la semana 0, seguida de 80 mg de Trudexa en la semana 2, se alcanzaron concentraciones plasmáticas de adalimumab de aproximadamente 12 microgramos/ ml durante el periodo de inducción.
estacionario de aproximadamente 7 microgramos/ ml en pacientes con enfermedad de Crohn que recibieron una dosis de mantenimiento de 40 mg de Trudexa en semanas alternas.
Los análisis farmacocinéticos poblacionales con datos de aproximadamente 1300 con AR pacientes to
revelaron una tendencia a una correlación directa entre el incremento aparente del aclaramiento de adalimumab y el peso corporal.
Después de un ajuste según las diferencias de peso corporal, se en
Los niveles plasmáticos de adalimumab libre (no unido a anticuerpos anti-adalimumab, AAA) eran inferiores en pacientes con AAA cuantificables.
No se ha estudiado el tratamiento con Trudexa en niños, ni en pacientes con insuficiencia hepática o renal. am
5.3 Datos preclínicos sobre seguridad dic
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios de toxicidad a dosis única, de dosis repetidas y genotoxicidad.
Se ha llevado a cabo un estudio de toxicidad en el desarrollo embrio-fetal/ perinatal en monos Me
cinomolgos con dosis de 0,30 y 100 mg/ kg (9-17 monos/ grupo) que no revela evidencia de daños fetales debido a adalimumab.
No se llevaron a cabo estudios de carcinogénesis o de evaluación estándar de la fertilidad y de la toxicidad postnatal con adalimumab debido a la falta de modelos apropiados para estudiar un anticuerpo con reactividad cruzada limitada al TNF del roedor y al desarrollo de anticuerpos neutralizantes en roedores.
87 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Ácido cítrico monohidrato
a Citrato de sodio
lad Fosfato de sodio dihidrogenado dihidrato Fosfato de disodio dihidrato Cloruro de sodio Polisorbato 80
nu Hidróxido de sodio Agua para preparaciones inyectables
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
ció 6.3 Periodo de validez
18 meses
Precauciones especiales de conservación
Conservar en nevera (2°C - 8°C).
Mantener la pluma dentro del embalaje.
No congelar. r uto
6.5 Naturaleza y contenido del recipiente
Trudexa 40 mg solución inyectable en pluma precargada de un solo uso para pacientes. na
2 pluma precargada en un blister, y una toallita impregnada en alcohol. co
6 pluma precargada en un blister, y una toallita impregnada en alcohol.
Puede que no estén comercializadas todas las presentaciones. to
6.6 Precauciones espaciales de eliminación en
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.. am
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN dic
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Reino Unido Me
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 257/ 007 EU/ 1/ 03/ 257/ 008 EU/ 1/ 03/ 257/ 009
88 EU/ 1/ 03/ 257/ 010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
1 septiembre 2003
a lad 10.
FECHA DE LA REVISIÓN DEL TEXTO
to en am dic Me
89 a lad nu na ció ANEXO II
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) uto
BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN na co to en am dic Me
90 A FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) ACTIVO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante (s) del (de los) principio (s) activo (s) biológico (s)
a Abbott Bioresearch Center
lad 100 Research Drive Worcester MA 01605 EEUU
nu Nombre y direccióndel (de los) fabricante (s) responsable (s) de la liberación de los lotes
na Abbott Biotechnology Deutschland GmBH Max-Planck-Ring 2 D-65205 Wiesbaden Alemania
ció B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características uto
del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO na
No procede. co
• OTRAS CONDICIONES
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el plan de farmacovigilancia. to
El titular de la autorización de comercialización debe presentar los Informes Periódicos de Seguridad semestralmente. am dic Me
91 a lad nu na ció iza ANEXO III r ETIQUETADO Y PROSPECTO uto na co to en am dic Me
92 Me dic am en to co
93 na uto A.
ETIQUETADO riza ció na nu lad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
a lad 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada vial de 0,8 ml contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
iza dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial contiene 40 mg de adalimumab 1 jeringa estéril para inyección con aguja fija na
2 toallitas impregnadas en alcohol
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS am
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
94 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener el vial en el embalaje exterior.
No congelar.
a lad 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
nu 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
na Abbott Laboratories Ltd Queenborough Kent ME11 5EL
ció Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 030/ 257/ 001
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN co
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO to en
INFORMACIÓN EN BRAILE
Trudexa 40 mg am dic Me
95 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
a Trudexa 40 mg solución inyectable.
Conservar en nevera.
nu 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
na Abbott Laboratories Ltd
3.
FECHA DE CADUCIDAD
ció CAD {MM/ AAAA}
4.
Lote:
NÚMERO DE LOTE
OTROS en am
dic Me
96 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
a lad 1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Trudexa 40 mg inyectable Vía subcutánea
nu 2.
FORMA DE ADMINISTRACIÓN
na 3.
FECHA DE CADUCIDAD
ció CAD {MM/ AAAA}
4.
Lote:
NÚMERO DE LOTE
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
40 mg/ 0,8 ml na
6 OTROS co to en am dic Me
97 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
a lad 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en jeringa precargada Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada jeringa precargada de 0,8 ml contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
iza dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada contiene 40 mg de adalimumab 1 toallita impregnada en alcohol na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener la jeringa en el embalaje exterior.
No congelar.
98 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
lad COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough
nu Kent ME11 5EL Reino Unido
na 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 257/ 002
ció 13.
NÚMERO DE LOTE
Lote: r iza 14.
CONDICIONES GENERALES DE DISPENSACIÓN uto
Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILE
Trudexa 40 mg to en am dic Me
99 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR
a lad 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en jeringa precargada Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada jeringa precargada de 0,8 ml contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
iza dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 jeringas precargadas que contienen cada una 40 mg de adalimumab 2 toallitas impregnadas en alcohol na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener la jeringa en el embalaje exterior.
No congelar.
100 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
lad COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough
nu Kent ME11 5EL Reino Unido
na 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 257/ 003
ció 13.
NÚMERO DE LOTE
Lote: r iza 14.
CONDICIONES GENERALES DE DISPENSACIÓN uto
Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILE
Trudexa 40 mg to en am dic Me
101 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
a lad 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en jeringa precargada Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada jeringa precargada de 0,8 ml contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
iza dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 jeringas precargadas que contienen cada una 40 mg de adalimumab 4 toallitas impregnadas en alcohol na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener la jeringa en el embalaje exterior.
No congelar.
102 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a lad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
nu Queenborough Kent ME11 5EL Reino Unido
na 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ció EU/ 1/ 03/ 257/ 004
13.
NÚMERO DE LOTE
uto
r
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILE
Trudexa 40 mg to en am dic Me
103 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
a lad 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en jeringa precargada Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada jeringa precargada de 0,8 ml contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
iza dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 jeringas precargadas que contienen cada una 40 mg de adalimumab 6 toallitas impregnadas en alcohol na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener la jeringa en el embalaje exterior.
No congelar.
104 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a lad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
nu Queenborough Kent ME11 5EL Reino Unido
na 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ció EU/ 1/ 03/ 257/ 005
13.
Lote:
NÚMERO DE LOTE DEL FABRICANTE
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILE
Trudexa 40 mg to en am dic Me
105 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA
a 1.
NOMBRE DEL MEDICAMENTO
lad Trudexa 40 mg solución inyectable en jeringa precargada Adalimumab
nu Conservar en nevera.
na 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd.
ció 3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} iza 4.
NÚMERO DE LOTE r uto
Lote: na
5 OTROS co to en am dic Me
106 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
a lad 1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Trudexa 40 mg inyectable
nu Vía subcutánea
na 2.
FORMA DE ADMINISTRACIÓN
ció 3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
uto
r
iza
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES na
40 mg/ 0,8 ml
6 OTROS co to en am dic Me
107 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
a lad 1.
NOMBRE DEL MEDICAMENTO
Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada jeringa precargada de 0,8 ml con protector de aguja contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 jeringa precargada contiene 40 mg de adalimumab 1 toallita impregnada en alcohol na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener la jeringa en el embalaje exterior.
No congelar.
108 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a lad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
nu Queenborough Kent ME11 5EL Reino Unido
na 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ció EU/ 1/ 03/ 257/ 006
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILE
Trudexa 40 mg to en am dic Me
109 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA
a 1.
NOMBRE DEL MEDICAMENTO
Adalimumab
nu Conservar en nevera.
na 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
ció 3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} iza 4.
NÚMERO DE LOTE r uto
Lote: na
5 OTROS co to en am dic Me
110 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA
a lad 1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Trudexa 40 mg inyectable Vía subcutánea
nu 2.
FORMA DE ADMINISTRACIÓN
na 3.
FECHA DE CADUCIDAD
ció CAD {MM/ AAAA}
4.
Lote:
NÚMERO DE LOTE
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
40 mg/ 0,8 ml na
6 OTROS co to en am dic Me
111 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
a lad 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en pluma precargada Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada pluma precargada de 0,8 ml contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
iza dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma precargada contiene 40 mg de adalimumab 1 toallita impregnada en alcohol na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener la pluma en el embalaje exterior.
No congelar.
112 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a lad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
nu Queenborough Kent ME11 5EL Reino Unido
na 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ció EU/ 1/ 03/ 257/ 007
13.
NÚMERO DE LOTE
Lote: r iza 14.
CONDICIONES GENERALES DE DISPENSACIÓN uto
Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILE
Trudexa 40 mg to en am dic Me
113 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
a lad 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en pluma precargada Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada pluma precargada de 0,8 ml contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
iza dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 plumas precargadas que contienen cada una 40 mg de adalimumab 2 toallitas impregnadas en alcohol na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener la pluma en el embalaje exterior.
No congelar.
114 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a lad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
nu Queenborough Kent ME11 5EL Reino Unido
na 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ció EU/ 1/ 03/ 257/ 008
13.
NÚMERO DE LOTE
Lote: r iza 14.
CONDICIONES GENERALES DE DISPENSACIÓN uto
Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILE
Trudexa 40 mg to en am dic Me
115 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
a lad 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en pluma precargada Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada pluma precargada de 0,8 ml contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
Excipientes: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4 plumas precargadas que contienen cada una 40 mg de adalimumab 4 toallitas impregnadas en alcohol na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener la pluma en el embalaje exterior.
No congelar.
116 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a lad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
nu Queenborough Kent ME11 5EL Reino Unido
na 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ció EU/ 1/ 03/ 257/ 009
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILE
Trudexa 40 mg to en am dic Me
117 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
a lad 1.
NOMBRE DEL MEDICAMENTO
Trudexa 40 mg solución inyectable en pluma precargada Adalimumab
nu 2.
PRINCIPIO(S) ACTIVO(S)
na Cada pluma precargada de 0,8 ml contiene 40 mg de adalimumab
ció 3.
LISTA DE EXCIPIENTES
iza dihidrato, fosfato de disodio dihidrato, cloruro de sodio, polisorbato 80, hidróxido de sodio y agua para preparaciones inyectables.
Consulte el prospecto para más información. r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 plumas precargadas que contienen cada una 40 mg de adalimumab 6 toallitas impregnadas en alcohol na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea
Leer el prospecto antes de utilizar este medicamento. to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE en
Mantener fuera del alcance y de la vista de los niños. am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD Me
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Mantener la pluma en el embalaje exterior.
No congelar.
118 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
a lad 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
nu Queenborough Kent ME11 5EL Reino Unido
na 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ció EU/ 1/ 03/ 257/ 010
13.
Lote:
NÚMERO DE LOTE
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
INFORMACIÓN EN BRAILE
Trudexa 40 mg to en am dic Me
119 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO DE LA BANDEJA
a 1.
NOMBRE DEL MEDICAMENTO
lad Trudexa 40 mg solución inyectable en pluma precargada Adalimumab
nu Conservar en nevera.
na 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd
ció 3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} iza 4.
NÚMERO DE LOTE r uto
Lote: na
5 OTROS co to en am dic Me
120 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA PLUMA
a lad 1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Trudexa 40 mg inyectable Vía subcutánea
nu 2.
FORMA DE ADMINISTRACIÓN
na 3.
FECHA DE CADUCIDAD
ció CAD {MM/ AAAA}
4.
Lote:
NÚMERO DE LOTE
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
40 mg/ 0,8 ml na
6 OTROS co to en am dic Me
121 TEXTO DE LOS ADHESIVOS RECORDATORIO (Incluidos en el envase)
Trudexa
a lad Señale la fecha de la próxima dosis en su calendario con los adhesivos que se adjuntan.
am dic Me
122 TEXTO DE LA TARJETA DE ALERTA PARA EL PACIENTE (no incluida en el estuche o como parte del prospecto)
Tarjeta de Alerta para el Paciente en
Insuficiencia cardiaca
Esta tarjeta de alerta contiene información • Trudexa no debe utilizarse si tiene importante de seguridad que necesita conocer
insuficiencia cardiaca moderada o grave.
nu antes de administrarle Trudexa y durante el tratamiento con Trudexa.
Durante el tratamiento con Trudexa: • Si presenta síntomas de insuficiencia cardiaca
Infecciones
(dificultad al respirar o hinchazón de los pies) debe ponerse en contacto con su médico inmediatamente.
ció Fechas del tratamiento con Trudexa:
Trudexa incrementa el riesgo de contraer infecciones.
Las infecciones pueden progresar más rápidamente y ser más graves.
Esto incluye
Primera inyección: _______________________ Siguientes inyecciones:
Antes del tratamiento con Trudexa: • No debe ser tratado con Trudexa si tiene una uto
r
iza _______________________ _______________________ _______________________ _______________________
infección grave. • Debe realizarse las pruebas de tuberculosis.
Es muy importante que informe a su médico na
• Para más información, lea el prospecto de Trudexa. • Cuando vaya al médico, enfermera o
si ha tenido alguna vez tuberculosis, o si ha estado en estrecho contacto con alguien que haya tenido tuberculosis.
Por favor anote debajo las fechas de las últimas pruebas de co
farmacéutico asegúrese de llevar una lista de todos los demás medicamentos que esté usando.
detección de tuberculosis:
Nombre del paciente: _____________________
Prueba de la Tuberculina: _______________ Radiografía de tórax: _______________ to
Nombre del médico: _____________________ Teléfono del médico: _____________________
Durante el tratamiento con Trudexa: • Si presenta síntomas que sugieran en
•
Guarde esta tarjeta durante 5 meses después de la última dosis de Trudexa, ya que las
Me
infecciones, como fiebre, tos persistente, pérdida de peso, o cansancio, debe ponerse en contacto con su médico inmediatamente. am dic
reacciones adversas pueden aparecer mucho tiempo después de la última dosis de Trudexa.
123 Me dic am en to co
124 na B.
PROSPECTO uto riza ció na nu lad a PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Trudexa 40 mg solución inyectable en viales Adalimumab
Le a todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
lad
- Su médico también le dará una Tarjeta de Alerta para el Paciente, que contiene información de
seguridad importante que necesita conocer antes y durante el tratamiento con Trudexa.
Conserve esta Tarjeta de Alerta para el Paciente junto con el prospecto.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
nu
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
na adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Trudexa y para qué se utiliza
Antes de usar Trudexa 3.
Cómo usar Trudexa 4.
Conservación de Trudexa
rmación adicional r
1.
QUÉ ES TRUDEXA Y PARA QUÉ SE UTILIZA uto
Trudexa está indicado en el tratamiento de la artritis reumatoide, de la artritis psoriásica y de la espondilitis anquilosante.
Es un medicamento que disminuye el proceso de inflamación asociado a estas enfermedades.
mediante cultivos celulares.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas de forma selectiva.
Adalimumab se une a una proteína específica (factor de necrosis tumoral o TNFα), cuyos niveles aumentan en las enfermedades inflamatorias tales como la artritis co
reumatoide, la artritis psoriásica y la espondilitis anquilosante.
Artritis reumatoide to
La artritis reumatoide es una enfermedad inflamatoria de las articulaciones.
Si usted padece artritis reumatoide activa moderada a grave, puede que se le administren antes otros medicamentos en
modificadores de la enfermedad tales como metotrexato.
En caso de que la respuesta a estos medicamentos no sea suficiente, se le administrará Trudexa para tratar su artritis reumatoide. am
Trudexa también puede usarse en el tratamiento de la artritis reumatoide grave, activa y progresiva sin tratamiento previo con metotrexato.
Trudexa ha demostrado reducir el daño de los cartí lagos y huesos de las articulaciones producido por dic
Habitualmente Trudexa se usa con metotrexato.
Me
Artritis psoriásica
La artritis psoriásica es una inflamación de las articulaciones asociada con la psoriasis.
Espondilitis anquilosante.
125 La espondilitis anquilosante es una enfermedad inflamatoria que afecta a la columna vertebral.
Si tiene espondilitis anquilosante, será tratado primero con otros medicamentos, si no responde suficientemente a esos medicamentos, recibirá Trudexa para reducir los signos y síntomas de su enfermedad.
Enfermed ad de Crohn
a lad La enfermedad de Crohn es una enfermedad inflamatoria del tracto digestivo.
Si padece enfermedad de Crohn será tratado primero con otros medicamentos.
Si no responde suficientemente a estos medicamentos, recibirá Trudexa para reducir los signos y síntomas de la enfermedad.
nu 2.
ANTES DE USAR TRUDEXA
na No use Trudexa:
• Si es alérgico (hipersensible) a adalimumab o a cualquiera de los demás componentes de Trudexa.
ció • Si padece una infección grave, incluyendo tuberculosis activa (ver “Tenga especial cuidado con Trudexa”).
Si padece insuficiencia cardiaca moderada o grave.
Es importante que le diga a su médico si ha tenido o tiene algún problema cardiaco serio (ver “ Tenga especial cuidado con Trudexa”). r uto
Tenga especial cuidado con Trudexa:
• Si notase una reacción alérgica como opresión en el pecho, dificultad para respirar, mareo, na
hinchazón o sarpullido, interrumpa la administración de Trudexa y póngase en contacto con su médico inmediatamente.
• La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas co
graves en pacientes al látex.
Se debe informar a los pacientes, que tienen una hipersensibilidad conocida al látex, para que eviten tocar la cubierta interior.
• Si padece cualquier infección, incluy endo las crónicas o las localizadas (por ejemplo: una úlcera to
en la pierna), consulte a su médico antes de comenzar el tratamiento con Trudexa.
Si no está seguro, póngase en contacto con su médico. en
• Con el tratamiento con Trudexa podría contraer infecciones con más facilidad, incluyendo infecciones graves, tuberculosis, infecciones oportunistas y sepsis que podrían, en casos raros, am
poner en peligro su vida.
Por esta razón es importante que en el caso de que tenga síntomas como fiebre, heridas, cansancio o problemas dentales, se lo diga a su médico.
• Dado que se han descrito casos de tuberculosis en pacientes en tratamiento con Trudexa, su dic
médico le examinará en busca de signos o síntomas de tuberculosis antes de comenzar su tratamiento con Trudexa.
Esto incluirá la elaboración de un historial médico minucioso, radiografía de tórax y la prueba de la tuberculina.
La realización de estas pruebas deber anotarse Me
Es muy importante que informe a su médico en caso de haber padecido tuberculosis o haber estado en contacto con un paciente de tuberculosis.
Si apareciesen síntomas de tuberculosis (tos persistente, pérdida de peso, malestar general, febrícula) o de cualquier otra infección durante o una vez finalizado el tratamiento, póngase en contacto inmediatamente con su médico.
• Informe a su médico si tiene antecedentes de infecciones recurrentes u otras patologías o factores que aumenten el riesgo de infecciones.
126 • Informe a su medico si es usted portador del virus de la hepatitis B (VHB), si ha tenido infecciones activas con VHB o si piensa que podría correr riesgo de contraer el VHB.
Trudexa puede causar la reactivación del VHB en personas portadoras de este virus.
En c asos raros, especialmente si esta tomando otros medicamentos que suprimen el sistema inmune, la reactivación del VHB puede poner en peligro su vida.
a lad • Si le van a realizar una intervención quirúrgico o dental, informe a su médico de que está tomando Trudexa
• Si padece esclerosis múltiple, su médico decidirá si debe ser tratado con Trudexa.
nu • Algunas vacunas no deben administrarse si se está en tratamiento con Trudexa.
Consulte con su médico antes de la administración de cualquier tipo de vacu na.
na • Si padece insuficiencia cardiaca leve y está en tratamiento con Trudexa, su médico debe hacerle un seguimiento continuo de su insuficiencia cardiaca.
En caso de que aparezcan nuevos
ció síntomas de insuficiencia cardiaca o empeoren los actuales (por ejemplo: dificultad al respirar, o hinchazón de los pies), debe ponerse en contacto con su médico inmediatamente.
• iza En algunos pacientes, el organismo puede ser incapaz de producir un número suficiente del tipo de células sanguíneas que ayudan al cuerpo a luchar contra las infecciones (glóbulos blancos) o de las que contribuyen a parar las hemorragias (plaquetas).
Si tiene fiebre persistente, cardenales o sangra muy fácilmente o está muy pálido, consulte inmediatamente a su médico.
Su médico r puede decidir la interrupción del tratamiento. uto
• Se han dado casos muy raros de ciertos tipos de cáncer en pacientes tratados con Trudexa u otros agentes que bloquean el TNF.
Las personas con artritis reumatoide de grados más grave, na
Si está en tratamiento con Trudexa, puede aumentar el riesgo.
Además se han observado casos muy raros de cáncer de piel (tipo no melanoma) en pacientes que usan Trudexa. co
• Se han registrado cánceres, diferentes del linfoma, en pacientes con una determinada enfermedad pulmonar denominada Enfermedad Pulmonar Obstructiva Crónica (EPOC) tratados con otro agente bloqueante del TNF.
si el tratamiento con un bloqueante del TNF es adecuado en su caso. en
Uso de otros medicamentos
Trudexa se puede tomar junto con metotrexato o con ciertos medicamentos antirreumáticos am
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Me
No debe utilizar Trudexa junto con medicamentos cuyo principio activo sea anakinra.
Si tiene alguna duda, consulte a su médico.
Uso de Trudexa con los alimentos y bebidas
Como Trudexa se administra por vía subcutánea, la comida y la bebida no deberían afectar a Trudexa.
Embarazo y lactancia 127 Se desconocen los efectos de adalimumab en mujeres embarazadas y por lo tanto no se recomienda el uso de Trudexa durante el embarazo.
Se aconseja a las mujeres que eviten quedarse embarazadas así como que utilicen un método anticonceptivo adecuado mientras estén en tratamiento con Trudexa y durante al menos 5 meses después de la última administración de Trudexa.
a No se sabe si adalimumab pasa a la leche materna.
lad Si usted está dando el pecho a su hijo, debe interrumpir la lactancia mientras esté en tratamiento con Trudexa y durante al menos 5 meses después de la última administración de Trudexa.
nu Conducción y uso de máquinas
Trudexa no debería afectar a su capacidad para conducir o utilizar máqui nas.
na Información importante sobre algunos de los componentes de Trudexa
Este medicamento contiene menos de 1 milimol (23 mg) de sodio por dosis, es decir, se considera
ció esencialmente libre de sodio.
COMO USAR TRUDEXA iza Siga exactamente las instrucciones de administración de Trudexa de su médico.
Consulte a su médico o farmacéutico si tiene dudas. r uto
Trudexa se inyecta bajo la piel (vía subcutánea).
La dosis normal en adultos con artritis reumatoide, con artritis psoriásica y con espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única.
En na
los casos en los que se requiera una respuesta más rápida, su médico puede recetarle una dosis de 160 mg en la semana 0 (4 inyecciones en un día o 2 inyecciones por día durante dos días consecutivos), 80 mg (2 inyecciones) en la semana 2, y a partir de entonces 40 mg (1 inyección) en semanas alternas.
Dependiendo de su respuesta, su médico puede incrementar la dosis a 40 mg co
semanales.
Debe continuar inyectándose Trudexa durante tanto tiempo como le haya indicado su médico. to
En el caso de la artritis reumatoide el tratamiento con metotrexato se mantiene durante el uso de Trudexa.
Si su médico determina que el metotrexato es inapropiado, Trudexa puede administrarse solo. en
Si usted padece artritis reumatoide y no recibe metotrexato durante su tratamiento con Trudexa, su médico puede decidir darle 40 mg de adalimumab cada semana. am
Instrucciones para la preparación y administración de una inyección de Trudexa: dic
Las siguientes instrucciones explican cómo inyectar Trudexa.
Léalas con atención y sígalas paso a paso.
Su médico o su enfermero/a le enseñará como ponerse la inyección usted mismo.
No intente ponerse la inyección antes de tener la seguridad de haber entendido cómo la debe preparar y administrar.
Tras un entrenamiento apropiado, puede inyectarse usted mismo u otra persona, por Me
No se debe mezclar el contenido en la misma jeringa o vial con ningún otro medicamento.
1) Preparación
• Lávese las manos meticulosamente.
128 • C ol oque s obre una superficie limpia los siguientes elementos
o o o
Un vi al de Trudexa para inyección Una jeringa con aguja fija Dos toallitas impregnadas en alcohol
co
na
uto
r
iza
• Cada nueva inyección debe p onerse al menos a 3 cm de la zona de la última inyección. to
o
Nunca se pinche en una zona donde la piel esté enrojecida, contusionada o endurecida.
Est o podría significar que existe una infección. en
Limpie la z ona de inyección con la toallita impregnada en alcohol que se adjunta, siguiendo un movimiento circular.
o
No vuelva a tocar esta zona hasta después de la inyección. am
3) Inyección de Trudexa
Preparación de la dosis de Trudexa para la inyección dic
• NO agitar el vial. • Retirar la tapa de plástico del vial de Trudexa.
Me
• Utilizar una toallita impregnada en alcohol nueva para limpiar el tapón gris del vial.
Tras limpiarlo, no toque el tapón con las manos. • Retire el capuchón de la aguja de la jeringa, teniendo cuidado de no tocar la aguja ni dejar que ésta toque ninguna superficie. • Cerciórese de que el émbolo está totalmente insertado en el interior de la jeringa.
Con el vial boca arriba sobre una superficie plana, como una mesa, inserte la aguja recta a través del anillo central del tapón gris.
Si introduce la aguja está correctamente, notará una ligera resistencia y un
Compruebe que la punta de la aguja ha atravesado el tapón.
Si esto sucede no utilice l a jeringa ni el vial. • Una vez que ha introducido la aguja en el vial, ponga el vial boca abajo a la altura de sus ojos.
a Compruebe que la aguja está por debajo de la superficie del líquido.
Tire lentamente del émbolo
lad para llevar el líquido al interior de la jeringa. • Con la aguja introducida en el vial, compruebe que no hay burbujas de aire en la jeringa.
Golpee suavemente la jeringa para que las burbujas suban hasta el extremo de la jeringa cerca de la aguja.
Presione lentamente el émbolo para expulsar las burbujas fuera de la jeringa y dentro del
Cuando haga esto, si accidentalmente introduce parte de la solución en el vial, empuje lentamente el émbolo hacia afuera para que el contenido del vial pase de nuevo por completo a la jeringa.
De nuevo, NO toque la aguja ni deje que ésta toque ninguna superficie.
Inyec ción de Trudexa
ció • Con una mano, pellizque suavemente la zona de piel limpia y sujétela con firmeza. • Con la otra mano sujete la jeringa formando un ángulo de 45 grados con respecto a la piel y el bisel de la aguja hacia arriba.
• Con un movimiento corto y rápido, introduzca toda la aguja en la piel. • Suelte la zona de piel que sujetaba con la primera mano. • Empuje el émbolo para inyectar la solución – puede llevarle de 2 a 5 segundos vaciar la jeringa. to
• Cuando la jeringa esté vacía, retire la aguja de la piel, teniendo cuidado de conservar el mismo ángulo que cuando se introdujo. en
Puede que sangre un poco.
Use una tirita si quiere. am
4) Eliminación de los materiales
• La jeringa de Trudexa no se debe reutilizar NUNCA.
No vuelva a poner NUNCA el capuchón a la aguja. dic
Me
Si usa más Trudexa del que debiera:
Si accidentalmente se inyecta Trudexa con más frecuencia que la pautada por su médico, debe informar de ello a su médico.
Siempre lleve la caja del medicamento consigo, incluso si está vacía.
Si olvidó usar Trudexa:
130 Si olvida administrarse una inyección, debe inyectarse la siguiente dosis de Trudexa tan pronto como lo recuerde.
Después se administrará la siguiente dosis como habitualmente, como si no se hubiese olvidado una dosis.
Si tiene cu alquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
a lad 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Trudexa puede tener efectos adversos, aunque no todas las
La mayoría de los efectos adversos son leves a moderados.
Sin embargo, algunos pueden ser graves y requerir tratamiento.
Los efectos adversos pueden aparecer al menos hasta 5 meses después del último tratamiento.
na Póngase en contacto con su médico inmediatamente si nota cualquiera de los siguientes efectos: • Erup ción grave, urticaria u otros signos de reacción alérgica • Hinchazón de la cara, manos, pies
ció • Dificultad para respirar, tragar • Falta de aliento al hacer ejercicio o al estar tumbado, hinchazón de pies • Signos y síntomas de alteraciones en la sangre como fiebre persistente, cardenales, hemorragias y palidez iza Póngase en contacto con su médico tan pronto como sea posible si nota alguno de los siguientes efectos: r • Signos de infección tales como fiebre, malestar, heridas, problemas dentales, sensación de uto
quemazón al orinar • Sensación de debilidad o cansancio • Tos na
• Hormigueo • Entumecimiento • Visión doble • Debilidad en brazos o piernas. co
Los síntomas descritos anteriormente pueden ser signos de los efectos adversos listados a continuación, que se han observado con Trudexa: to
Muy frecuentes (al menos 1 de cada 10 pacientes): • reacciones en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o picor). en
Frecuentes (al menos 1 de cada 100 pacientes): • infecciones del tracto respiratorio inferior (como bronquitis, neumonía), am
• infecciones del tracto respiratorio superior (incluyendo resfriado, moqueo, sinusitis); • infección del tracto urinario, ampollas, herpes; • mareos, incluyendo vértigo, dolor de cabeza; dic
• inflamación del ojo; • tos, dolor de garganta; • náusea, diarrea, dolor abdominal, úlceras en la boca; • aumento de las enzimas hepáticas; Me
• erupción, picor, caída del pelo; • fatiga, síntomas de gripe; • fiebre;
Poco frecuentes (al menos 1 de cada 1.000 pacientes): • infecciones graves (tales como sepsis [infección grave en la sangre]), infección en las articulaciones, infecciones por hongos; 131 • verrugas en la piel; • anemia, recuento bajo de glóbulos blancos; • reacciones alérgicas; • aumento de los valores de lípidos (grasas en análisis de sangre), trastornos del apetito. • ansiedad, depresión, somnolencia y dificultad para dormir; •
a trastornos del sistema nervioso (tales como esclerosis múltiple e inflamación del nervio óptico), alteración del gusto, dificultades en la visión;
lad • molestias en los oídos; • sensación de pulso rápido, tensión alta; • asma, respiración entrecortada;
nu • problemas digestivos (tales como vómito, indigestión, estreñimiento), sangrado del recto, trastornos en la piel (tales como psoriasis, eccema o infecciones) erupciones con picor, retraso en cicatrización de heridas;
na • debilidad muscular; • alteraciones urinarias (tales como sangre en la orina, aumento de la frecuencia de orinar); • aumento del sangrado menstrual; • síntomas gripales, dolor de pecho, hinchazón de los pies;
ció Raros (menos de 1 de cada 10.000 pacientes):
• glaucoma; • • cáncer de piel; alteraciones del tiroides; iza • proteínas en la orina; r uto
Otros efectos adversos observados en pacientes que tratados con Trudexa: tuberculosis y otras infecciones oportunistas (infecciones que aparecen cuando disminuye las defensas); enfermedades pulmonares. na
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. co
5.
CONSERVACIÓN DE TRUDEXA to
Mantener fuera del alcance y de la vista de los niños. en
No utilice el vial de Trudexa después de la fecha de caducidad que aparece en la etiqueta/blister/caja después de “Cad:”.
La fecha de caducidad es el último día del mes que se indica. am
Conservar en nevera (entre 2°C y 8°C).
Conservar el vial en el embalaje exterior.
No congelar.
6.
INFORMACIÓN ADICIONAL dic
Me
¿Qué contiene Trudexa?
Los demás componentes son: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato disódico dihidrato, cloruro de sodio, polisorbato 80, hidroxido de sodio y agua para preparaciones inyectables.
132 Aspecto del producto y contenido del envase
El vial de Trudexa es un vial de vidrio que contiene una solución de adalimumab.
C ada envase contiene un vial con una jeringa estéril vacía y dos toallitas empapadas en alcohol.
a Trudexa también se encuentra disponible en jeringa precargada o en pluma precargada.
lad Titular de la autorización de comercialización:
Abbott Laboratories Ltd.
nu Queenborough Kent ME11 5EL Reino Unido
na Responsable de la fabrica ción Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2
iza Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien
r
Luxembourg/Luxemburg
Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien
Tél/Tel: + 32 10 475311
България
Magyarország
Т.П.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Teve u.
1/a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika en
Malta
Hadovka Office Park Evropská 2590/33d am
V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14,
CZ-160 00 Praha 6 Tel: + 420 267 292 111
Tel: + 356 22983201
Danmark dic
Nederland
Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte Tlf: + 45 39 77-00-00 Me
Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
133 Eesti Österreich Abbott Laboratories Baltics Vienibas 87h LV-1004 Riia Läti Tel: + 371 7605580
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
a lad Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41 PL-02-672 Warszawa
nu Τηλ: + 30 21 0 9985-222
Tel.: + 48 22 606-10-50
España
Portugal
na Abbott Laboratories, S.A.
Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora
ció Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil BP 90233
România iza Abbott Laboratories S.A.
Bucharest Business Park Şos.
F-94528 Rungis Cedex
r
uto
Tel: +40 21 529 30 00
Ireland
na
Slovenija
Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, co
Abbott Laboratories d.o.o.
Dunajska 22 SI-1000 Ljubljana Tel: + 386 (1) 43 22 322
Tel: + 353 (0) 1 469-1500
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær en
Trnavská cesta 70 SK-821 02 Bratislava 2
535 7000
Tel: + 421 (0) 2 4445 4176
Abbott SpA I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921 dic
Abbott OY Pihatörmä 1A/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd Me
Sverige Abbott Scandinavia AB
Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienibas 87h LV-1004 Rīga
United Kingdom Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road
Tel: + 371 7605580
V anwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva
a Abbott Laboratories Baltics
lad Vienibas 87h LV-1004 Rīga Latvia Tel: + 371 7605580
nu Este prospecto fue aprobado en {MM/AAAA}
135 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Trudex a 40 mg solución inyectable en jeringa precargada Adalimumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
lad
- Su médico también le dará una Tarjeta de Alerta para el Paciente, que contiene información de
seguridad importante que necesita conocer antes y durante el tratamiento con Trudexa.
Conserve esta Tarjeta de Alerta para el Paciente junto con el prospecto.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
nu
- Este medicamento se le ha recetado a usted y no debe dárselo a otras perso nas, aunque tengan
los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
na adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Trudexa y para qué se utiliza
Antes de usar Trudexa 3.
Cómo usar Trudexa 4.
Conservación de Trudexa
rmación adicional r
1.
QUÉ ES TRUDEXA Y PARA QUÉ SE UTILIZA uto
Trudexa está indicado en el tratamiento de la artritis reumatoide, de la artritis psoriásica y de la espondilitis anquilosante..
Es un medicamento que disminuye el proceso de inflamación asociado a estas enfermedades.
mediante cultivos celulares.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas de forma selectiva.
Adalimumab se une a una proteína específica (factor de necrosis tumoral o TNFα), cuyos niveles aumentan en las enfermedades inflamatorias tales como la artritis co
reumatoide, la artritis psoriásica y la espondilitis anquilosante.
Artritis reumatoide to
La artritis reumatoide es una enfermedad inflamatoria de las articulaciones.
Si usted padece artritis reumatoide activa moderada a grave, puede que se le administren antes otros medicamentos en
modificadores de la enfermedad tales como metotrexato.
En caso de que la respuesta a estos medicamentos no sea suficiente, se le administrará Trudexa para tratar su artritis reumatoide. am
Trudexa también puede usarse en el tratamiento de la artritis reumatoide grave, activa y progresiva sin tratamiento previo con metotrexato.
Trudexa ha demostrado reducir el daño de los cartílagos y huesos de las articulaciones producido por dic
Habitualmente Trudexa se usa junto con metotrexato.
Me
Artritis psoriásica
La artritis psoriásica es una inflamación de las articulaciones asociada con la psoriasis.
Espondilitis anquilosante.
136 La espondilitis anquilosante es una enfermedad inflamatoria que afecta a la columna vertebral.
Si tiene espondilitis anquilosante, será tratado primero con otros medicamentos, si no responde suficientemente a esos medicamentos, recibirá Trudexa para reducir los signos y síntomas de su enfermedad.
Enfermedad de Crohn
a lad La enfermedad de Crohn es una enfermedad inflamatoria del tracto digestivo.
Si padece enfermedad de Crohn será tratado primero con otros medicamentos.
Si no responde suficientemente a estos medicamentos, recibirá Trudexa para reducir los signos y síntomas de la enfermedad.
nu 2.
ANTES DE USAR TRUDEXA
na No use Trudexa:
• Si es alérgico (hipersensible) a adalimumab o a cualquiera de los demás componentes de Trudexa.
ció • Si padece una infección grave, incluyendo tuberculosis activa (ver “Tenga especial cuidado con Trudexa”).
Si padece insuficiencia cardiaca moderada o grave.
Es importante que le diga a su médico si ha tenido o tiene algún problema cardiaco serio (ver “Tenga especial cuidado con Trudexa”). r uto
Tenga especial cuidado con Trudexa:
• Si notase una reacción alérgica como opresión en el pecho, dificultad para respirar, mareo, na
hinchazón o sarpullido, interrumpa la administración de Trudexa y póngase en contacto con su médico inmediatamente.
• La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas co
graves en pacientes con alergia al látex.
Se debe informar a los paci entes que tienen una hipersensibilidad conocida al látex, para que eviten tocar la cubierta interior.
• Si padece cualquier infección, incluyendo las crónicas o las localizadas (por ejemplo: una úlcera to
en la pierna), consulte a su médico antes de comenzar el tratamiento con Trudexa.
Si no está seguro, póngase en contacto con su médico. en
• Con el tratamiento con Trudexa podría contraer infecciones con más facilidad, incluyendo infecciones graves, tuberculosis, infecciones oportunistas y sepsis que podrían, en casos raros, am
poner en peligro su vida.
Por esta razón es importante que en el caso de que tenga síntomas como fiebre, heridas, cansancio o problemas dentales, se lo diga a su médico.
• Dado que se han descrito casos de tuberculosis en pacientes en tratamiento con Trudexa, su dic
médico le examinará en busca de signos o síntomas de tuberculosis antes de comenzar su tratamiento con Trudexa.
Esto incluirá la elaboración de un historial médico minucioso, radiografía de tórax y la prueba de la tuberculina.
La realización de estas pruebas debe anotarse Me
Es muy importante que informe a su médico en caso de haber padecido tuberculosis o haber estado en contacto con un paciente de tuberculosis.
Si apareciesen síntomas de tuberculosis (tos persistente, pérdida de peso, malestar general, febrícula) o de cualquier otra infección durante o una vez finalizado el tratamiento, póngase en contacto inmediatamente con su médico.
• Informe a su médico si tiene antecedentes de infecciones recurrentes u otras patologías o factores que aumenten el riesgo de infecciones.
137 • Informe a su medico si es usted portador del virus de la hepatitis B (VHB), si ha tenido infecciones activas con VHB activo o si piensa que podría correr riesgo de contraer el VHB.
Trudex a puede causar la reactivación del VHB en personas portadoras de este virus.
En casos raros, especialmente si esta tomando otros medicamentos que suprimen el sistema inmune, la reactivación del VHB puede poner en peligro su vida.
a lad • Si le van a realizar una intervención quirúrgica o dental, informe a su médico de que está tomando Trudexa
• Si padece esclerosis múltiple, su médico decidirá si debe ser tratado con Trudexa.
nu • Algu nas vacunas no deben administrarse si se está en tratamiento con Trudexa.
Consulte con su médico antes de la administración de cualquier tipo de vacuna.
na • Si padece insuficiencia cardiaca leve y está en tratamiento con Trudexa, su médico debe hacerle un seguimiento continuo de su insuficiencia cardiaca.
En caso de que aparezcan nuevos
ció síntomas de insuficiencia cardiaca o empeoren los actuales (por ejemplo: dificultad al respirar, o hinchazón de los pies), debe ponerse en contacto con su médico inmediatamente.
• iza En algunos pacientes, el organismo puede ser incapaz de producir un número suficiente del tipo de células sanguíneas que ayudan al cuerpo a luchar contra las infecciones (glóbulos blancos) o de las que contribuyen a parar las hemorragias (plaquetas).
Si tiene fiebre persistente, cardenales o sangra muy fácilmente o está muy pálido, consulte inmediatamente a su médico.
Su médico r puede decidir la interrupción del tratamiento. uto
• Se han dado casos muy raros de ciertos tipos de cáncer en pacientes que estaban recibiendo tratados con Trudexa u otros agentes que bloquean el TNF.
de grados más grave y que padezcan la enfermedad desde hace mucho tiempo pueden tener un riesgo mayor que la media de desarrollar un linfoma, un tipo de cáncer que afecta al sistema linfático.
Si está en tratamiento con Trudexa, puede aumentar el riesgo.
Además se han observado casos muy raros de cáncer de piel (tipo no melanoma) en pacientes que usan co
• Se han registrado cánceres, diferentes del linfoma, en pacientes con una determinada enfermedad pulmonar, denominada Enfermedad Pulmonar Obstructiva Crónica (EPOC), to
tratados con otro agente bloqueante del TNF.
Si tiene EPOC, o fuma mucho, debe consultar a su médico si el tratamiento con un bloqueante del TNF es adecuado en su caso. en
Uso de otros medicamentos am
Trudexa se puede tomar junto con metotrexato o con ciertos medicamentos antirreumáticos modificadores de la enfermedad (sulfasalazina, hidroxicloroquina, leflunomida y preparaciones inyectables a base de sales de oro), esteroides o medicamentos para el dolor, incluidos los antiinflamatorios no esteroideos. dic
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Me
No debe utilizar Trudexa junto con medicamentos cuyo principio activo sea anakinra.
Si tiene alguna duda, consulte a su médico
Uso de Trudexa con los alimentos y bebidas
Como Trudexa se administra por vía subcutánea, la comida y la bebida no deberian afectar a Trudexa.
138 Embarazo y lactancia
Se desconocen los efectos de adalimumab en mujeres embarazadas y por lo tanto no se recomienda el uso de Trudexa durante el embarazo.
Se aconseja a las mujeres que eviten quedarse embarazadas así como que utilicen un método anticonceptivo adecuado mientras estén en tratamiento con Trudexa y durante al menos 5 meses después de la última administración de Trudexa.
a No se sabe si adalimumab pasa a la leche materna.
lad Si usted está dando el pecho a su hijo, debe interrumpir la lactancia mientras esté en tratamiento con Trudexa y durante al me nos 5 meses después de la última administración de Trudexa.
nu Conducción y uso de máqui nas
Trudexa no debería afectar a su capacidad para conducir o utilizar máquinas.
na Informa ción importante sobre algunos de los componentes de Trudexa
Este medicamento contiene menos de 1 milimol (23 mg) de sodio por dosis, es decir, se considera
ció esencialmente libre de sodio.
CÓMO USAR TRUDEXA iza Siga exactamente las instrucciones de administración de Trudexa indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas. r uto
Trudexa se inyecta bajo la piel (vía subcutánea).
La dosis normal en adultos con artritis reumatoide, con artritis psoriásica y espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única.
En na
los casos en los que se requiera una respuesta más rápida, su médico puede recetarle una dosis de 160 mg en la semana 0 (4 inyecciones en un día o 2 inyecciones por día durante dos días consecutivos), 80 mg (2 inyecciones) en la semana 2, y a partir de entonces 40 mg (1 inyección) en semanas alternas.
Dependiendo de su respuesta, su médico puede incrementar la dosis a 40 mg co
semanales.
Debe continuar inyectándose Trudexa durante tanto tiempo como le haya indicado su médico. to
En el caso de la artritis reumatoide el tratamiento con metotrexato se mantiene durante el uso de Trudexa.
Si su médico determina que el metotrexato es inapropiado, Trudexa puede administrarse solo. en
Si usted padece artritis reumatoide y no recibe metotrexato durante su tratamiento con Trudexa, su médico puede decidir darle 40 mg de adalimumab cada semana. am
Instrucciones para la preparación y administración de una inyección de Trudexa: dic
Las siguientes instrucciones explican cómo inyectar Trudexa.
Léalas con atención y sígalas paso a paso.
Su médico o su enfermero/a le enseñará como ponerse la inyección usted mismo.
No intente ponerse la inyección antes de tener la seguridad de haber entendido cómo la debe preparar y administrar.
Tras un entrenamiento apropiado, la puede inyectarse usted mismo u otra persona, por Me
No se debe mezclar el contenido en la misma jeringa o vial con ningún otro medicamento.
1) Preparación
• Lávese las man os meticul osamente.
139 • Coloque sobre una superficie limpia los siguientes elementos:
o o
Una toallita impregnada en alcohol
a lad nu na ció • Compruebe la fecha de caducidad de la jeringa.
Nunca use este medicamento después del mes y año indicado.
2)
• Elección y preparación de la zona de inyección
Elija u na zona en su muslo o en su abdomen
• Cada nueva inyección debe ponerse al menos a 3 cm de la zona de la última inyección. to
o
Nunca se pinche en una z ona donde la piel esté enrojecida, contusionada o endurecida.
Esto podría significar que existe una infección. en
o
o
No vuelva a tocar esta zona hasta después de la inyección.
am
3) Inyección de Trudexa
• NO agite la jeringa dic
Me
140 a lad nu • Con la otra mano sujete la jeringa formando un ángulo de 45 grados con respecto a la piel y el
na bisel de la aguja hacia arriba. • Con un movimiento corto y rápido, introduzca toda la aguja en la piel. • Suelte la zona de piel que sujetaba con la primera mano. • Empuje el émbolo para inyectar la solución – puede llevarle de 2 a 5 segundos vaciar la jeringa.
ció • Cuando la je ringa esté vacía, retire la aguja de la piel, teniendo cuidado de conservar el mismo ángulo que cuando se introdujo. • Usando su pulgar o un poco de algodón, presione sobre el lugar de inyección durante 10
4) Eliminación de los materiales
Use una tirita si quiere. uto • La jeringa de Trudexa no se debe reutilizar NUNCA.
• Mantener este contenedor fuera del alcance y de la vista de los niños.
Si usa más Trudexa del que debiera: co
Si accidentalmente se inyecta Trudexa con más frecuencia que la pautada por su médico, debe informar de ello a su médico.
Siempre lleve la caja del medicamento consigo, incluso si está vacía.
Si olvidó usar Trudexa: to
Si olvida administrarse una inyección, debe inyectarse la siguiente dosis de Trudexa tan pronto como en
lo recuerde.
Después se administrará la siguiente dosis como habitualmente, como si no se hubiese olvidado una dosis. am
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS dic
Al igual que todos los medicamentos, Trudexa puede tener efectos adversos, aunque no todas las personas las sufran.
La mayoría de los efectos adversos son leves a moderados.
Sin embargo, algunos Me
pueden ser graves y requerir tratamiento.
Los efectos adversos pueden aparecer al menos hasta 5 meses después del último tratamiento.
Póngase en contacto con su médico inmediatamente si nota cualquiera de los siguientes efectos:
• Erupción grave, urticaria u otros signos de reacción alérgica • Hinchazón de la cara, manos, pies
141 • Dificult ad para respirar, tragar • Falta de aliento al hacer ejercicio o al estar tumbado, hinchazón de pies • Signos y síntomas de alteraciones en la sangre como fiebre persistente, cardenales, hemorragias y palidez
Póngase en contacto con su médico tan pronto como sea posible si nota alguno de los siguientes
na • Debilidad en brazos o piernas.
Los síntomas descritos anteriormente pueden ser signos de los efectos adversos listados a
ció continuación, que se han observado con Trudexa:
Muy frecuentes (al menos 1 de cada 10 pacientes): • reacciones en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o picor);
Frecuentes (al menos 1 de cada 100 pacientes): • iza infecciones del tracto respiratorio inferior (como bronquitis, neumonía); r • infecciones del tracto respiratorio superior (incluyendo resfriado, moqueo, sinusitis); uto
• infección del tracto urinario, ampollas, herpes; • mareos, incluyendo vértigo, dolor de cabeza; • inflamación del ojo; • tos, dolor de garganta; na
• náusea, diarrea, dolor abdominal, úlceras en la boca; • aumento de las enzimas hepáticas; • erupción, picor, caída del pelo; co
• fatiga; • fiebre;
Poco frecuentes (al menos 1 de cada 1.000 pacientes): to
• infecciones graves (tales como sepsis [infección grave en la sangre]), infección en las articulaciones,, infecciones por hongos; en
• verrugas en la piel; • anemia, recuento bajo de glóbulos blancos; • reacciones alérgicas; am
• aumento de los valores de lípidos (grasas en análisis de sangre), trastornos del apetito. • ansiedad, depresión, somnolencia y dificultad para dormir; • trastornos del sistema nervioso (tales como esclerosis múltiple e inflamación del nervio óptico), alteración del gusto, dificultades en la visión; dic
• molestias en los oídos; • sensación de pulso rápido, tensión alta; • asma, respiración entrecortada; Me
• problemas digestivos (tales como vómito, indigestión, estreñimiento), sangrado del recto; • trastornos en la piel (tales como psoriasis, eccema o infecciones), erupciones con picor, retraso en cicatrización de heridas; • debilidad muscular; • alteraciones urinarias (tales como sangre en la orina, aumento de la frecuencia de orinar); • aumento del sangrado menstrual; • síntomas gripales, dolor de pecho, hinchazón de los pies;
142 R aros (menos de 1 de cada 10.000 pacientes):
• glaucoma; • cáncer de piel; • alteraciones del tiroides;
a • proteínas en la orina;
lad Otros efectos adversos observados en pacientes que tratados con Trudexa: tuberculosis y otras infecciones oportunistas (infecciones que aparecen cuando disminuye las defensas);
nu enfermedades pulmo nares
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
na adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TRUDEXA
ció Mantener fuera del alcance y de la vista de los niños.
iza No utilice la jeringa precargada de Trudexa después de la fecha de caducidad que aparece en la etiqueta/blister/caja después de “Cad:”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).Conservar la jeringa precargada en el embalaje exterior.
No r congelar. uto
6.
INFORMACIÓN ADICIONAL na
Trudexa 40 mg solución inyectable en jeringa precargada se suministra como una solución estéril de 40 mg de adalimumab disuelto en 0,8 ml de solución. co
Los demás componentes son: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato disódico dihidrato, cloruro de sodio, polisorbato 80, hidroxido de en
sodio y agua para preparaciones inyectables.
Aspecto del producto y contanido del envase am
La jeringa precargada de Trudexa es una jeringa de vidrio que contiene una solución de adalimumab.
Cada envase contiene 1, 2, 4 ó 6 jeringas precargadas para el uso de l paciente y 1, 2, 4 ó 6 toallitas empapadas en alcohol, respectivamente.
Puede que no estén comercializadas todas las presentaciones. dic
Trudexa también está disponible en vial o en pluma precargada.
Me
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Reino Unido
143 Respons able de la fabricación:
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Alemania
a Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del
lad titular de la autorización de comercialización.
België/Belgique/Belgien Abbott SA
Luxembourg/Luxemburg Abbott SA
nu Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve
Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve
България
Magyarország
ció Т.П.
Абот Лабораторис С.А. ул.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
iza Tel.: + 36 1 465 2100
Malta Abbott Laboratories s. r. o.
r
V.J.Salomone Pharma Limited
Hadovka Office Park
79, Simpson Street,
Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6
co
Nederland Abbott BV Siriusdreef 51
DK-2820 Gen tofte Tlf: + 45 39 77-00-00
NL-2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland
to
Norge
Abbott GmbH & Co.
KG Max-Planck-Ring 2 en
Abbott Norge AS PO Box 1, N-1330 Fornebu
Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienibas 87h LV-1004 Riia dic
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien
Läti Tel: + 43 1 891-22 Tel: + 371 7605580
Ελλάδα Me
Polska
Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα Τηλ: + 30 21 0 9985-222
Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41 PL-02-672 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Portugal Abbott Laboratórios, Lda.
144 Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Estr ada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France
România
a Abbott France
Abbott Laboratories S.A.
lad 10, rue d’Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
Bucureşti-Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti
Ireland
Slovenija
na Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24,
Abbott Laboratories d.o.o.
Dunajska 22 SI-1000 Ljubljana Tel: + 386 (1) 43 22 322
ció Tel: + 353 (0) 1 469-1500
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær
Slovenská republika iza Abbott Laboratories Slovakia s.r.o.
T rnavská cesta 70 SK-821 02 Bratislava 2
Tel: + 354 535 7000
Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I-04010 Campoverde di Aprilia
Suomi/Finland Abbott OY Pihatörmä 1A/Gårdsbrinken 1B
(Latina) Tel: + 39 06 928921
FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος
co
Sverige
Lifepharma (Z.A.M.) Ltd Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
to
Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
en
United Kingdom
Abbott Laboratories Baltics Vienibas 87h LV-1004 Rīga am
Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road
+ 371 7605580 dic
Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Me
Vienibas 87h LV-1004 Rīga Latvia Tel: + 371 7605580
Este prospecto fue aprobado en {MM/AAAA}
145 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Adalimumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
lad
- Su médico también le dará una Tarjeta de Alerta para el Paciente, que contiene información de
seguridad importante que necesita conocer antes y durante el tratamiento con Trudexa.
Conserve esta Tarjeta de Alerta para el Paciente junto con el prospecto.
- Si tiene algu na duda, consulte a su médico o farmacéutico.
nu
- Este medicamento se le ha recetado a usted y no debe dáselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
na adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Trudexa y para qué se utiliza
Antes de usar Trudexa 3.
Cómo usar Trudexa 4.
Conservación de Trudexa
rmación adicional r
1.
QUÉ ES TRUDEXA Y PARA QUÉ SE UTILIZA uto
Trudexa está indicado en para el tratamiento de la artritis reumatoide, de la artritis psoriásica y de la espondilitis anquilosante.
Es un medicamento que disminuye el proceso de inflamación asociado a estas enfermedades.
humano producido mediante cultivos celulares.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas de forma selectiva.
Adalimumab se une a una proteína específica (factor de necrosis tumoral o TNFα), cuyos niveles aumentan en las enfermedades inflamatorias tales co
como la artritis reumatoide, la artritis psoriásica y la espondilitis anquilosante.
Artritis reumatoide to
La artritis reumatoide es una enfermedad inflamatoria de las articulaciones.
Si usted padece artritis reumatoide activa moderada a grave, puede que se le administren antes otros medicamentos en
modificadores de la enfermedad tales como metotrexato.
En caso de que la respuesta a estos medicamentos no sea suficiente, se le administrará Trudexa para tratar su artritis reumatoide. am
Trudexa también puede usarse en el tratamiento de la artritis reumatoide grave, activa y progresiva sin tratamiento previo con metotrexato.
Trudexa ha demostrado reducir el daño de los huesos y cartílagos de las articulaciones producido por dic
Habitualmente se usa junto con metotrexato.
Me
Artritis psoriásica
La artritis psoriásica es una inflamación de las articulaciones asociada con la psoriasis.
Espondilitis anquilosante.
146 La espondilitis anquilosante es una enfermedad inflamatoria afecta a la columna vertebral.
Si tiene espondilitis anquilosante, será tratado primero con otros medicamentos y si no responde suficientemente a esos medicamentos, recibirá Trudexa para reducir los signos y síntomas de su enfermedad.
Enfermedad de Crohn
a lad La enfermedad de Crohn es una enfermedad inflamatoria del tracto digestivo.
Si padece enfermedad de Crohn será tratado primero con otros medicamentos.
Si no r esponde suficientemente a estos medicamentos, recibirá Trudexa para reducir los signos y síntomas de la enfermedad.
nu 2.
ANTES DE USAR TRUDEXA
na No use Trudexa:
• Si es alérgico (hipersensible) a adalimumab o a cualquiera de los demás componentes de Trudexa.
ció • Si padece una infección grave, incluyendo tuberculosis activa (ver “Tenga especial cuidado con Trudexa”).
Si padece insuficiencia cardiaca moderada o grave.
Es importante que le diga a su médico si ha tenido o tiene algún problema cardiaco serio (ver “Tenga especial cuidado con Trudexa”). r uto
Tenga especial cuidado con Trudexa:
• Si notase una reacción alérgica como opresión en el pecho, dificultad para respirar, mareo, na
hinchazón o sarpullido, interrumpa la administración de Trudexa y póngase en contacto con su médico inmediatamente.
• La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas co
graves en pacientes con alergia al látex.
Se debe informar a los pacientes, que tienen una hipersensibilidad conocida al látex, para que eviten tocar la cubierta interior.
• Si padece cualquier infección, incluyendo las crónicas o las localizadas (por ejemplo: una úlcera to
en la pierna), consulte a su médico antes de comenzar el tratamiento con Trudexa.
Si no está seguro, póngase en contacto con su médico. en
• Con el tratamiento con Trudexa podría contraer infecciones con más facilidad, incluyendo infecciones graves, tuberculosis, infecciones oportunistas y sepsis que podrían, en casos raros, am
poner en peligro su vida.
Por esta razón es importante que en el caso de que tenga síntomas como fiebre, heridas, cansancio o problemas dentales, se lo diga a su médico.
• Dado que se han descrito casos de tuberculosis en pacientes en tratamiento con Trudexa, su dic
médico le examinará en busca de signos o síntomas de tuberculosis antes de comenzar su tratamiento con Trudexa.
Esto incluirá la elaboración de un historial médico minucioso, radiografía de tórax y la prueba de la tuberculina.
La realización de estas pruebas debe anotarse Me
Es muy importante que informe a su médico en caso de haber padecido tuberculosis o haber estado en contacto con un paciente de tuberculosis.
Si apareciesen síntomas de tuberculosis (tos persistente, pérdida de peso, malestar general, febrícula) o de cualquier otra infección durante o una vez finalizado el tratamiento, póngase en contacto inmediatamente con su médico.
• Informe a su médico si tiene antecedentes de infecciones recurrentes u otras patologías o factores que aumenten el riesgo de infecciones.
147 • Informe a su medico si es usted portador del virus de la hepatitis B (VHB), si ha tenido infecciones activas con VHB o si piensa que podría correr riesgo de contraer el VHB.
Trudexa puede causar la reactivación del VHB en personas portadoras de este virus.
En casos raros, especialmente si esta tomando otros medicamentos que suprimen el sistema inmune, la reactivación del VHB puede poner en peligro su vida.
a lad • Si le van a realizar u na intervención quirúrgica o dental, informe a su médico de que está tomando Trudexa
• Si padece esclerosis múltiple, su médico decidirá si debe ser tratado con Trudexa.
nu • Algunas vacunas no deben administrarse si se está en tratamiento con Trudexa.
Consulte con su médico antes de la administra ción de cualquier tipo de vacuna.
na • Si padece insuficiencia cardiaca leve y está en tratamiento con Trudexa, su médico debe hacerle un seguimiento continuo de su insuficiencia cardiaca.
Es importante que informe a su médico si ha padecido o padece de problemas serios de corazón.
En caso de que aparezcan nuevos
ció síntomas de insuficiencia cardiaca o empeoren los actuales (por ejemplo: dificultad al respirar, o hinchazón de los pies), debe ponerse en contacto con el médico inmediatamente.
• iza En algunos pacientes, el organismo puede ser incapaz de producir un número suficiente del tipo de células sanguíneas que ayudan al cuerpo a luchar contra las infecciones (glóbulos blancos) o de las que contribuyen a parar las hemorragias (plaquetas).
Si tiene fiebre persistente, cardenales o sangra muy fácilmente o está muy pálido, consulte inmediatamente a su médico.
Su médico r puede decidir la interrupción del tratamiento. uto
• Se han dado casos muy raros de ciertos tipos de cáncer en pacientes tratados con Trudexa u otros agentes que bloquean el TNF.
Las personas con artritis reumatoide de grados más grave y na
que padezcan la enfermedad desde hace mucho tiempo pueden tener un riesgo mayor que la media de desarrollar un linfoma, un tipo de cáncer que afecta al sistema linfático.
Si está en tratamiento con Trudexa, puede aumentar el riesgo.
Además se han observado casos muy raros de cáncer de piel (tipo no melanoma) en pacientes que usan Trudexa. co
Si tiene EPOC, o fuma mucho, debe consultar a su to
médico si el tratamiento con un bloqueante del TNF es adecuado en su caso. en
Uso de otros medicamentos
Trudexa se puede tomar junto con metotrexato o con ciertos medicamentos antireumáticos am
modificadores de la enfermedad (sulfasalazina, hidroxicloroquina, leflunomida y preparaciones inyectables a base de sales de oro), esteroides o medicamentos para el dolor, incluidos medicamentos antiinflamatorios no esteroideos. dic
Me
No debe utilizar Trudexa junto con medicamentos cuyo principio activo sea anakinra.
Si tiene alguna duda, consulte a su médico
Uso de Trudex a con los alimentos y bebidas
Como Trudexa se administra por vía subcutánea, la comida y la bebida no deberían afectar a Trudexa.
Embarazo y lactancia 148 Se desconocen los efectos de adalimumab en mujeres embarazadas y por lo tanto no se recomienda el uso de Trudexa durante el embarazo.
Se aconseja a las mujeres que eviten quedarse embarazadas así como que utilicen un método anticonceptivo adecuado mientras estén en tratamiento con Trudexa y durante al me nos 5 meses después de la última administración de Trudexa.
a No se sabe si adalimumab pasa a la leche mater na.
lad Si usted está dando el pecho a su hijo, debería interrumpir la lactancia mientras esté en tratamiento con Trudexa y durante al menos 5 meses después de la última administración de Trudexa.
nu Conduc ción y uso de máquinas
Trudexa no debería afectar a su capacidad para conducir o utilizar máquinas.
na Información importante sobre algunos de los componentes de Trudexa
Este medicamento contiene menos de 1 milimol (23 mg) de sodio por dosis, es decir, esencialmente
ció libre de sodio.
CÓMO USAR TRUDEXA iza Siga exactamente las instrucciones de administración de Trudexa indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas. r uto
La dosis normal para adultos con artritis reumatoide, con artritis psoriásica y con espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única.
El régimen de dosificación habitual para la enfermedad de Crohn na
es de 80 mg en la semana 0, seguido de 40 mg en semanas alternas comenzando en la semana 2.
En los casos en los que se requiera una respuesta más rápida, su médico puede recetarle una dosis de 160 mg en la semana 0 (4 inyecciones en un día o 2 inyecciones por día durante dos días consecutivos), 80 mg (2 inyecciones) en la semana 2, y a partir de entonces 40 mg (1 inyección) en co
semanas alternas.
Dependiendo de su respuesta, su médico puede incrementar la dosis a 40 mg semanales.
En el caso de la artritis reumatoide el tratamiento con metotrexato se mantiene durante el uso de Trudexa.
Si su médico determina que el metotrexato es inapropiado, Trudexa puede administrarse en
Si usted padece artritis reumatoide y no recibe metotrexato durante su tratamiento con Trudexa, su am
médico puede decidir darle 40 mg de adalimumab cada semana.
Instrucciones para la preparación y administración de una inyección de Trudexa: dic
Léalas con atención y sígalas paso a paso.
Su médico o su enfermero/a le enseñará como ponerse la inyección usted mismo.
No intente ponerse la inyección antes de tener la seguridad de haber entendido cómo la debe preparar y administrar.
Tras un entrenamiento apropiado, puede inyecctarse usted mismo ur otra persona, por Me
No se debe mezcl ar el contenido en la misma jeringa o vial con ningún otro medicamento.
1) Preparación
• Lávese las manos meticulosamente.
149 • Coloque sobre una superficie limpia los siguientes elementos:
a lad nu na
o o
Una toallita impregnada en alcohol
• Compruebe la fecha de caducidad de la jeringa.
Nunca use este medicamento después del mes y
r
iza
• Cada nueva inyección debe ponerse al menos a 3 cm de la zona de la última inyección.
Nunca se pinche en una zona donde la piel esté enrojecida, contusionada o endurecida. to
o Esto podría significar que existe una infección.
o
Limpie la zona de inyección con la toallita impregnada en alcohol que se adjunta, en
siguiendo un movimiento circular.
o
No vuelva a tocar esta zona hasta después de la inyección.
am
3) Inyección de Trudexa
• Retire el capuchón de la aguja teniendo mucho cuidado de no tocar la aguja ni dejar que ésta toque ningu na superficie. dic
Me
150 a lad nu • Con la ot ra mano sujete la jeringa formando un ángulo de 45 grados con respecto a la piel y el
na bisel de la aguja hacia arriba. • Con un movimiento corto y rápido, introduzca toda la aguja en la piel. • Suelte la zona de piel que sujetaba con la primera mano. • Empuje el émbolo para inyectar la solución – puede llevarle de 2 a 5 segundos vaciar la jeringa.
ció • Cuando la jeringa esté vacía, retire la aguja de la piel, teniendo cuidado de conservar el mismo ángulo que cuando se introdujo. • Usando su pulgar o un poco de algodón, presione sobre el lugar de inyección durante 10
4) Eliminación de los materiales
Use una tirita si quiere. uto • La jeringa de Trudexa no se debe reutilizar NUNCA.
No vuelva a poner NUNCA el capuchón a la aguja. • Después de la inyección de Trudexa, tirar inmediatamente la jeringa usada en un contenedor especial tal y como le explicó su médico, enfermero/a o farmacéutico. na
• Mantener este contenedor fuera del alcance y de la vista de los niños.
Si usa más Trudexa del que debiera: co
Si accidentalmente se inyecta Trudexa con más frecuencia que la pautada por su médico, debe informar de el lo a su médico.
Siempre lleve la caja del medicamento consigo, incluso si está vacía.
Si olvidó usar Trudexa: to
Si olvida administrarse una inyección, debe inyectarse la siguiente dosis de Trudexa tan pronto como en
lo recuerde.
Después se administrará la siguiente dosis como habitualmente, como si no se hubiese olvidado una dosis. am
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS dic
Al igual que todos los medicamentos, Trudexa puede tener efectos adversos, aunque no todas las personas los sufran.
La mayoría de los efectos adversos son leves a moderados.
pueden ser graves y requerir tratamiento.
Los efectos adversos pueden aparecer al menos hasta 5 meses después del último tratamiento.
Póngase en contacto con su médico inmediatamente si nota cualquiera de los siguientes efectos: • Erupción grave, urticaria u otros signos de reacción alérgica • Hinchazón de la cara, manos, pies • Dificultad para respirar, tragar
151 • Falta de aliento al hacer ejercicio o al estar tumbado, hinchazón de pies • Signos y síntomas de alteraciones en la sangre como fiebre persistente, cardenales, hemorragias y palidez
Póngase en contacto con su médico tan pronto como sea posible si nota alguno de los siguientes efectos:
lad quemazón al orinar • Sensación de debilidad o cansancio • Tos • Hormigueo
nu • Entumecimiento • Visión doble • Debilidad en brazos o piernas.
na Los síntomas descritos anteriormente pueden ser signos de los efectos adversos listados a continuación, que se han sido observado con Trudexa:
ció Muy frecuentes (al menos 1 de cada 10 pacientes): • reacciones en el lugar de inyección (incluyendo dolor, hinchazón, enrojecimiento o picor).
Frecuentes (al menos 1 de cada 100 pacientes): • • iza infecciones del tracto respiratorio inferior (como bronquitis, neumonía); infecciones del tracto respiratorio superior (incluyendo resfriado, moqueo, sinusitis); r • infección del tracto urinario, ampollas, herpes; uto
• mareos, incluyendo vértigo, dolor de cabeza; • inflamación del ojo; • tos, dolor de garganta; • náusea, diarrea, dolor abdominal, úlceras en la boca; na
• aumento de las enzimas hepáticas; • erupción, picor, caída del pelo; • fatiga; co
• fiebre;
Poco frecuentes (al menos 1 de cada 1.000 pacientes): • infecciones graves (tales como sepsis [infección grave en sangre]), infección en las to
• anemia, recuento bajo de glóbulos blancos; • reacciones alérgicas; • aumento de los valores de lípidos (grasas en análisis de sangre), trastornos del apetito. am
• ansiedad, depresión, somnolencia y dificultad para dormir; • trastornos del sistema nervioso (tales como esclerosis múltiple e inflamación del nervio óptico), alteración del gusto, dificultades en la visión; • molestias en los oídos; dic
• sens ación de pulso rápido, tensión alta; • asma, respiración entrecortada; • problemas digestivos (tales como vómito, indigestión, estreñimiento), sangrado del recto; Me
• trastornos en la piel (tales como psoriasis, eccema o infecciones) erupciones con picor, retraso en cicatrización de heridas; • debilidad muscular; • alteraciones urinarias (tales como sangre en la orina, aumento de la frecuencia de orinar); • aumento del sangrado menstrual; • síntomas gripales, dolor de pecho, hinchazón de los pies;
152 Raros (menos de 1 de cada 10.000 pacientes):
• glaucoma; • cáncer de piel; • alteraciones del tiroides; • proteínas en la orina;
a lad Otros efectos adversos observados en pacientes que tratados con Trudexa: tuberculosis y otras infecciones oportunistas (infecciones que aparecen cuando disminuye las defensas); enfermedades pulmonares.
nu Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
na 5.
CONSERVACIÓN DE TRUDEXA
iza que aparece en la etiqueta/blister/caja después de “Cad:”.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada dentro del envase exterior.
No r congelar. uto
6.
INFORMACIÓN ADICIONAL na
Trudexa 40 mg solución inyectable en jeringa precargada con protector de aguja se suministra como una solución estéril de 40 mg de adalimumab disuelto en 0,8 ml de solución. co
¿Qué contiene Trudexa?
Los demás componentes son: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato disódico dihidrato, cloruro de sodio, polisorbato 80, hidroxido de en
sodio y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase am
La jeringa precargada de Trudexa es una jeringa de vidrio con protector de aguja que contiene una solución de adalimumab.
Cada envase contiene 1 jeringa precargadas con protector de aguja, para la administración en hospital o por un profesional sanitario, con 1 toallita empapada en alcohol. dic
Trudexa también está disponible en vial o en pluma precargada.
Me
Abbott L aboratories Ltd.
Queenborough Kent ME11 5EL Reino Unido
153 Responsable de la fabricación:
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Alemania
a Pueden solicitar más información respecto a este medicamento, dirigiéndose al representante local del
lad titular de la autorización de comercialización.
België/Belgique/Belgien Abbott SA
Luxembourg/Luxemburg Abbott SA
nu Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve
Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve
na Tél/Tel: + 32 10 475311
Belgique/Belgien Tél/Tel: + 32 10 475311
България
Magyarország
ció Т.П.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Teve u.
1/a-c.
Česká republika
iza Tel.: + 36 1 465 2100
Malta Abbott Laboratories s. r. o.
Hadovka Office Park
uto
79, Simpson Street,
Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6
co
Nederland Abbott BV Siriusdreef 51
DK-2820 Gentofte Tlf: + 45 39 77-00-00
NL-2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Abbott GmbH & Co.
KG Max-Planck-Ring 2 en
Abbott Norge AS PO Box 1, N-1330 Fornebu
D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0 am
Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienibas 87h LV-1004 Riia dic
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien
Läti Tel: + 43 1 891-22 Tel: + 371 7605580
Ελλάδα Me
Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα Τηλ: + 30 21 0 9985-222
Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41 PL-02-672 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Portug al Abbott Laboratórios, Lda.
154 Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France
România
a Abbott France
Abbott Laboratories S.A.
lad 10, rue d’Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
Bucharest Business Park Şos.
Bucureşti-Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti
na Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24,
Abbott Laboratories d.o.o.
Dunajska 22 SI-1000 Ljubljana Tel: + 386 (1) 43 22 322
ció Tel: + 353 (0) 1 469-1500
Ísland Vistor hf.
Hö rgatún 2 IS-210 Garðabær
Slovenská republika iza Abbott Laboratories Slovakia s.r.o.
Tel: + 354 535 7000
uto
r
Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I-04010 Campoverde di Aprilia
na
Suomi/Finland Abbott OY Pihatörmä 1A/Gårdsbrinken 1B
(Latina) Tel: + 39 06 928921
FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος
Sverige
Lifepharma (Z.A.M.) Ltd Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Abbott Laboratories Baltics Vienibas 87h LV-1004 Rī ga am
Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road
+ 371 7605580 dic
Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Me
Vienib as 87h LV-1004 Rīga Latvia Tel: + 371 7605580
Este prospecto fue aprobado en {MM/AAAA}
155 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Trudexa 40 mg solución inyectable en pluma precargada Adalimumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puedeuede tener que volver a leerlo.
lad
- Su médico también le dará una Tarjeta de Alerta para el Paciente, que contiene información de
seguridad importante que necesita conocer antes y durante el tratamiento con Trudexa.
Conserve esta Tarjeta de Alerta para el Paciente junto con el prospecto.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
nu
- Este medicamento se le ha recetado a usted y no debe dáselo a otras personas, aunque tengan los
mismos síntomas, ya quepuede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
na adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Trudexa y para qué se utiliza
Antes de usar Trudexa 3.
Cómo usar Trudexa 4.
Conservación de Trudexa
rmación adicional r
1.
QUÉ ES TRUDEXA Y PARA QUÉ SE UTILIZA uto
Trudexa está indicado en el tratamiento de la artritis reumatoide, de la artritis psoriásica y de la espondilitis anquilosante..
Es un medicamento que disminuye el proceso de inflamación asociado a estas enfermedades.
mediante cultivos celulares.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas de forma selectiva.
Adalimumab se une a una proteína específica (factor de necrosis tumoral o TNFα), cuyos niveles aumentan en las enfermedades inflamatorias tales como la artritis co
reumatoide, la artritis psoriásica y la espondilitis anquilosante.
Artritis reumatoide to
La artritis reumatoide es una enfermedad inflamatoria de las articulaciones.
Si usted padece artritis reumatoide activa moderado a grave, puede que se le administren antes otros medicamentos en
modificadores de la enfermedad tales como metotrexato.
En caso de que la respuesta a estos medicamentos no sea suficiente, se le administrará Trudexa para tratar su artritis reumatoide.
Trudexa también puede usarse en el tratamiento de la artritis reumatoide grave, activa y progresiva sin am
Trudexa ha demostrado reducir el daño de los cartílagos y huesos de las articulaciones producido por dic
Habitualmente Trudexa se usa junto con metotrexato.
Me
Artritis psoriásic a
La artritis psoriásica es una inflamación de las articulaciones asociada con la psoriasis.
Espondilitis anquilosante.
156 La espondilitis anquilosante es una enfermedad inflamatoria que afecta a la columna vertebral.
Si tiene espondilitis anquilosante, será tratado primero con otros medicamentos y si no responde suficientemente a esos medicamentos, recibirá Trudexa para reducir los signos y síntomas de su enfermedad.
Enfermedad de Crohn
a lad La enfermedad de Crohn es una enfermedad inflamatoria del tracto digestivo.
Si padece enfermedad de Crohn será tratado primero con otros medicamentos.
Si no responde suficientemente a estos medicamentos, recibirá Trudexa para reducir los signos y síntomas de la enfermedad.
nu 2.
ANTES DE USAR TRUDEXA
na No use Trudexa:
• Si es alérgico (hipersensible) a adalimumab o a cualquiera de los demás componentes de Trudexa.
ció • Si padece una infección grave, incluida tuberculosis activa (ver “Tenga especial cuidado con Trudexa”).
Si padece insuficiencia cardiaca moderada o grave.
Es importante que le diga a su médico si ha tenido o tiene algún problema cardiaco serio (ver “Tenga especial cuidado con Trudexa”). r uto
Tenga especial cuidado con Trudexa:
• Si notase una reacción alérgica como opresión en el pecho, dificultad para respirar, mareo, na
hinchazón o sarpullido, interrumpa la administración de Trudexa y póngase en contacto con su médico inmediatamente.
• La cubierta de la aguja contiene goma natural (látex).
Esto puede producir reacciones alérgicas co
graves en pacientes con alergia al látex.
Se debe informar a los pacientes que tienen una hipersensibilidad conocida al látex, para que eviten tocar la cubierta interior.
• Si padece cualquier infección, incluidas las crónicas o las localizadas (por ejemplo: una úlcera to
en la pierna), consulte a su médico antes de comenzar el tratamiento con Trudexa.
Si no está seguro, póngase en contacto con su médico. en
• Con el tratamiento con Trudexa podría contraer infecciones con más facilidad, incluidas infecciones graves, tuberculosis, infecciones oportunistas y sepsis que podrían, en casos raros, am
poner en peligro su vida.
Es importante que en el caso de que tenga síntomas como fiebre, heridas, cansancio o problemas dentales, se lo diga a su médico.
• Dado que se han descrito casos de tuberculosis en pacientes en tratamiento con Trudexa, su dic
médico le examinará en busca de signos o síntomas de tuberculosis antes de comenzar su tratamiento con Trudexa.
Esto incluirá la elaboración de un historial médico minucioso, radiografía de tórax y la prueba de la tuberculina.
La realización de estas pruebas debe anotarse Me
Es muy import ante que informe a su médico en caso de haber padecido tuberculosis o haber estado en contacto con un paciente de tuberculosis.
Si apareciesen síntomas de tuberculosis (tos persistente, pérdida de peso, malestar general, febrícula) o de cualquier otra infección durante o una vez finalizado el tratamiento, póngase en contacto inmediatamente con su médico.
• Informe a su médico si tiene antecedentes de infecciones recurrentes u otras patologías o factores que aumenten el riesgo de infecciones.
157 • Informe a su medico si es usted portador del virus de la hepatitis B (VHB), si ha tenido infecciones activas con VHB o si piensa que podría correr riesgo de contraer el VHB.
Trudexa puede causar la reactivación del VHB en perso nas portadoras de este virus.
En casos raros, especialmente si esta tomando otros medicamentos que suprimen el sistema inmune, la reactivación del VHB puede poner en peligro su vida.
a lad • Si le van a realizar una intervención quirúrgica o dental, informe a su médico de que está usando Trudexa
• Si padece esclerosis múltiple, su médico decidirá si debe ser tratado con Trudexa.
nu • Algunas vacunas no deben administrarse si se está en tratamiento con Trudexa.
Consulte con su médico antes de la administración de cualquier tipo de vacuna.
na • Si padece insuficiencia cardiaca leve y está en tratamiento con Trudexa, su médico debe hacerle un seguimiento continuo de su insuficiencia cardiaca.
En caso de que aparezcan nuevos
ció síntomas de insuficiencia cardiaca o empeoren los actuales (por ejemplo: dificultad al respirar, o hinchazón de los pies), debe ponerse en contacto con su médico inmediatamente.
Su médico decidirá si debe ser tratado con Trudexa.
• iza En algunos pacientes, el organismo puede ser incapaz de producir un número suficiente del tipo de células sanguíneas que ayudan al cuerpo a luchar contra las infecciones (glóbulos blancos) o de las que contribuyen a parar las hemorragias (plaquetas).
Si tiene fiebre persistente, cardenales r o sangra muy fácilmente o está muy pálido, consulte en seguida a su médico.
Su médico puede uto
decidir la interrupción del tratamiento.
• Se han dado casos muy raros de ciertos tipos de cáncer en pacientes tratados con Trudexa u na
otros agentes que bloquean el TNF.
Si está en tratamiento con Trudexa, puede aumentar el riesgo.
Además se han observado casos muy raros co
de cáncer de piel (tipo no melanoma) en pacientes que usan Trudexa.
• Se han registrado cánceres, diferentes del linfoma, en pacientes con una determinada enfermedad pulmonar, denominada Enfermedad Pulmonar Obstructiva Crónica (EPOC), to
tratados con otro agente bloqueante del TNF.
Si tiene EPOC, o fumamucho, debe consultar a su médico si el tratamiento con un bloqueante del TNF es adecuado en su caso. en
Uso de otros medicamentos am
Trudexa se puede tomar junto con metotrexato o con ciertos medicamentos antirreumáticos modificadores de la enfermedad (sulfasalazina, hidroxicloroquina, leflunomida y preparaciones inyectables a base de sales de oro), esteroides o medicamentos para el dolor, incluidos los antiinflamatorios no esteroideos. dic
Me
No debe utilizar Trudexa junto con medicamentos cuyo principio activo sea anakinra.
Si tiene alguna duda, consulte a su médico
Uso de Trudexa con los alimentos y bebidas
Como Trudexa se administra por vía subcutánea, la comida y la bebida no deberían afectar a Trudexa.
158 Embarazo y lactancia
Se desconocen los efectos de adalimumab en mujeres embarazadas y por lo tanto no se recomienda el uso de Trudexa durante el embarazo.
Se aconseja a las mujeres que eviten quedarse embarazadas así como que utilicen un método anticonceptivo adecuado mientras estén en tratamiento con Trudexa y durante al menos 5 meses después de la última administra ción de Trudexa.
a lad No se sabe si adalimumab pasa a la leche materna.
Si usted está dando el pecho a su hijo, debe interrumpir la lactancia mientras esté en tratamiento con Trudexa y durante al menos 5 meses después de la última administración de Trudexa.
nu Conducción y uso de máquinas
na Trudexa no debería afectar a su capacidad para conducir o utilizar máquinas.
Información importante sobre algunos de los componentes de Trudexa
ció Este medicamento contiene menos de 1 milimol (23 mg) de sodio por dosis, es decir, se considera esencialmente libre de sodio.
CÓMO USAR TRUDEXA PLUMA PRECARGADA
Siga exactamente las instrucciones de administración indicadas por Trudexa de su médico.
Consulte a r su médico o farmacéutico si tiene dudas. uto
Trudexa se inyecta bajo la piel (vía subcutánea).
La dosis normal en adultos con artritis reumatoide, con artritis psoriásica y espondilitis anquilosante es de 40 mg de adalimumab administrados en semanas alternas como dosis única.
El régimen de dosificación habitual para la enfermedad de Crohn na
es de 80 mg en la semana 0, seguido de 40 mg en semanas alternas comenzando en la semana 2.
En los casos en los que se requiera una respuesta más rápida, su médico puede recetarle una dosis de 160 mg en la semana 0 (4 inyecciones en un día o 2 inyecciones por día durante dos días consecutivos), 80 mg (2 inyecciones) en la semana 2, y a partir de entonces 40 mg (1 inyección) en co
semanas alternas.
Dependiendo de su respuesta, su médico puede incrementar la dosis a 40 mg semanales.
En el caso de la artritis reumatoide el tratamiento con metotrexato se mantiene durante el uso de Trudexa.
Si su médico determina que el metotrexato es inapropiado, Trudexa puede administrarse en
médico puede decidir darle 40 mg de adalimumab cada semana.
Inyéctese Trudexa usted mismo: dic
Las siguientes instrucciones explican cómo ponerse una inyección de Trudexa usted mismo utilizando la pluma precargada.
Lea con atención y siga las instrucciones paso por paso.
Su médico o su enfermero/a le enseñará como ponerse la inyección usted mismo.
No intente ponerse la inyección Me
antes de tener la seguridad de haber entendido cómo la debe preparar y administrar.
Después de un periodo adecuado de entrenamiento, puede autoinyectarse u otra persona le puede administrar la inyección, por ejemplo un familiar o un amigo.
¿Qué debería hacer antes de ponerme una inyección subcutánea de Trudexa?
1.
Lávese las manos meticulosamente.
Saque de la nevera una bandeja que contiene una pluma precargada de Trudexa.
3.
No agite o vuelque la pluma precargada.
4.
Coloque sobre una superficie limpia los siguientes elementos:
o o
Una pluma p recargada de Trudexa Una toallita impregnada en alcohol
a lad Tapa 1 (gris)
nu Ventana
na ció Tapa 2
Toallita
uto
r
iza
• Compruebe la fecha de caducidad en la etiqueta de la pluma precargada (Cad.:).
No use este medicamento después del mes y año indicados. na
• Sujete la pluma precargada con la tapa gris (Tapa 1: que tiene escrito el número 1) mirando hacia arriba con una mano.
Compruebe el aspecto de la solución de Trudexa a través de las ventanas en ambas caras de la pluma precargada.
Debe ser clara e incolora.
Si es opaca o blanquecina o presenta grumos o partículas en suspensión no la utilice.
No utilice plumas co
precargadas que estén congeladas o que hayan sido expuestas diréctamente a la luz. to
VENTANA en am dic
Líquido Me
transparente en la pluma
¿Dónde puedo pincharme?
Elija una zona en la parte superior de su muslo o en su estómago (excepto la zona que rodea al ombligo).
a lad nu 2.
Cada
na nueva inyección debe ponerse al menos a 3 cm de la zona de la última inyección.
3.
Nunca se pinche en una zona donde la piel esté enrojecida, contusionada o endurecida.
Esto podría significar que existe una infección.
ció ¿Como pincharme?
1. iza Limpie la zona de inyección con la toallita impregnada en alcohol que se adjunta, siguiendo un movimiento circular.
No vuelva a tocar esta zona antes de la inyección.
2.
Sujete la pluma precargada con una mano con la tapa gris hacia abajo (tapa 1).
Con la otra r mano, presione la tapa gris (tapa 1) tirando hacia fuera y quítela.
Compruebe que la pequeña uto
cubierta gris de la aguja se ha quitado junto con la tapa.
No se debe ver el protector blanco de la aguja.
No intente tocar la aguja interna de la pluma.
NO VUELVA A TAPAR ya que puede dañar la aguja interna. na
3.
Saque la tapa de seguridad de color ciruela (tapa que tiene escrito el número 2) hacia fuera para excponer el botón de activación de color ciruela en la parte superior.
La pluma precargada está ahora lista para usar.
NO co
VUELVA A TAPAR ya que esto podría hacer que se descargara la pluma.
Inyección to
1.
Con su mano libre, pellizque suavemente una zona considerable de piel limpia en el lugar de la inyección y sujétela con firmeza (vea debajo). en
2.
Coloque el final blanco de la pluma precargada en ángulo recto (90º) con respecto a la piel, de forma que pueda ver la ventana.
3.
Sujete el émbolo de la pluma precargada, presione ligeramente hacia abajo en el lugar de am
inyección (sujételo en el lugar sin moverlo).
4.
Con su dedo índice o pulgar, presione en la parte superior del botón de activación de color ciruela, cuando esté preparado para comenzar la inyección (vea abajo).
Oirá un “click” cuando dic
5.
Mantenga presionado y continúe sujetando la pluma precargada con firmeza en el sitio durante aproximadamente 10 segundos para asegurar una inyección completa.
Me
161 a lad nu na 6.
Verá un indicador amarillo moverse en la ventana durante la inyección.
La inyección termina cuando el indicador amarillo deeja de moverse.
7.
Saque la pluma precargada en linea recta del lugar de inyección.
ció se move rá hacia abajo sobre la aguja y bloqueará la punta de la aguja.
No intente tocar la aguja.
El protector blanco sirve para que usted no se pinche con la aguja.
VENTANA
iza
Protector blanco de la aguja co
Indicador amarillo
8.
Puede que vea una gota de sangre en el lugar de la inyección.
Presione con un algodón o un to
No frote el lugar de inyección.
Eliminación de los materiales am
• No ponga ninguna de las tapas otra vez en la pluma precargada. • Coloque inmediatamente la pluma precargada en un contenedor especial tal y como le indicó su médico, enfermera o farmacéutico. • Mantener este contenedor fuera del alcance y de la vista de los niños. dic
Me
Si usa más Trudexa del que debiera:
Si accidentalmente se inyecta Trudexa con más frecuencia que la pautada por su médico, debe informar de ello a su médico.
Siempre lleve la caja del medicamento consigo, incluso si está vacía.
162 Si olvida administrarse una inyección, debe inyectarse la siguiente dosis de Trudexa tan pronto como lo recuerde.
Después se administrará la siguiente dosis como habitualmente, como si no se hubiese olvidado una dosis.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
a lad 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Trudexa puede tener efectos adversos, aunque no todas las personas las sufran.
La mayoría de los efectos adversos son leves a moderados.
nu pueden ser graves y requerir tratamiento.
Los efectos adversos pueden aparecer al menos hasta 5 meses después del último tratamiento.
na Póngase en contacto con su médico inmediatamente si nota cualquiera de los siguientes efectos:
• Erupción grave, urticaria u otros signos de reacción alérgica • Hinchazón de la cara, manos, pies
ció • Dificultad para respirar, tragar • Falta de aliento al hacer ejercicio o al estar tumbado o hinchazón de pies • Signos y síntomas de alteraciones en la sangre como fiebre persistente, cardenales, hemorragias y palidez iza Póngase en contacto con su médico tan pronto como sea posible si nota alguno de los siguientes efectos: r • Signos de infección tales como fiebre, malestar, heridas, problemas dentales, sensación de uto
quemazón al orinar • Sensación de debilidad o cansancio • Tos na
• Hormigueo • Entumecimiento • Visión doble • Debilidad en brazos o piernas. co
Los síntomas descritos anteriormente pueden ser signos de los efectos adversos listados a continuación, que se han observado con Trudexa: to
Muy frecuentes (al menos 1 de cada 10 pacientes): • reacciones en el lugar de inyección (incluido dolor, hinchazón, enrojecimiento o picor). en
Frecuentes (es probable que afecten al menos a 1 de cada 100 pacientes): • infecciones del tracto respiratorio inferior (como bronquitis, neumonía), am
• infecciones del tracto respiratorio superior (incluyendo resfriado, moqueo, si nusitis); • infección del tracto urinario, ampollas, herpes; • mareos, incluyendo vértigo, dolor de cabeza; dic
• inflamación del ojo; • tos, dolor de garganta; • náuseas, diarrea, dolor abdomi nal, úlceras en la boca; • aumento de las enzimas hepáticas; Me
• erup ción, picor, caída del pelo; • fatiga; • fiebre;
Poco frecuentes (al menos 1 de cada 1.000 pacientes): • infecciones graves (tales como sepsis [infección grave en la sangre]), infección en las articulaciones, infecciones por hongos; 163 • verrugas en la piel; • anemia, recuento bajo de glóbulos blancos; • reacciones alérgicas; • aumento de los valores de lípidos (grasas en análisis de sangre), trastornos del apetito. • ansiedad, depresión, somnolencia y dificultad para dormir; •
a trastornos del sistema nervioso (tales como esclerosis múltiple e inflamación del nervio óptico), alteración del gusto, dificultades en la visión;
lad • molestias en los oídos; • sensación de pulso rápido, tensión alta; • asma, respiración entrecortada;
nu • problemas digestivos (tales como vómito, indigestión, estreñimiento), sangrado del recto; • trastornos en la piel (tales como psoriasis, eccema o infecciones), erupciones con picor, retraso en cicatrización de heridas;
na • debilidad muscular; • alteraciones urinarias (tales como sangre en la orina, aumento de la frecuencia de orinar); • aumento del sangrado menstrual; • síntomas gripales, dolor de pecho, hinchazón de pies, pérdida o aumento de peso
ció Raros (menos de 1 de cada 10.000 pacientes):
• • • glaucoma; cáncer de piel; alteraciones del tiroides; iza • proteínas en la orina; r uto
Otros efectos adversos observados en pacientes que tratados con Trudexa: • tuberculosis y otras infecciones oportunistas (infecciones que aparecen cuando disminuye las defensas); na
• enfermedades pulmonares
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. co
5.
Mantener fuera del alcance y de la vista de los niños. en
No utilice la pluma precargada de Trudexa después de la fecha de caducidad que aparece en la etiqueta/blister/caja después de “Cad:”.
La fecha de caducidad es el último día del mes que se indica. am
Conservar en nevera (entre 2°C y 8°C).Conservar la jeringa precargada en el embalaje exterior.
No congelar. dic
6.
INFORMACIÓN ADICIONAL
Me
¿Qué contiene Trudexa?
El principio activo es adalimumab.
164 Los demás componentes son: manitol, ácido cítrico monohidrato, citrato de sodio, fosfato de sodio dihidrogenado dihidrato, fosfato disódico dihidrato, cloruro de sodio, polisorbato 80, hidroxido de sodio y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
a La pluma precargada de Trudexa es u na pluma bicolor gris/ciruelade un solo uso que contiene una
Tiene dos tapas-una es gris y tiene un 1 impreso y la otra es ciruelay tiene impreso el número 2.
Tiene una ventana en cada una de las caras de la pluma a través de la cual puede ver la solu ción de Trudexa que contiene la jeringa.
nu Trudexa plumas precargadas está disponible en envases que contienen 1, 2, 4 y 6 plumas precargadas.
Cada pluma precargada lleva consigo una toallita empapada en alcohol.
na Puede que no estén comercializadas todas las presentaciones.
T rudexa también está disponible en vial o jeringa precargada.
Titular de la autor ización de comercialización:
ció Abbott Laboratories Ltd.
uto
r
iza
Max-Planck-Ring 2 D-65205 Wiesbaden Alemania na
België/Belgique/Belgien
co
Abbott SA Parc Scientifique Rue du Bosquet, 2
Abbott SA Parc Scientifique Rue du Bosquet, 2
B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311 en
Tél/Tel: + 32 10 475311
България
Абот Лабораторис С.А. ул.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429 dic
Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Me
Malta V.J.Salomone Pharma Limited 79, Simpson Street,
Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Marsa HMR 14, Malta.
Tel: + 356 22983201
D anmark Abbott Laboratories A/S Smakkedalen 6
Nederland Abbott BV Siriusdreef 51
165 DK-2820 Gentofte Tlf: + 45 39 77-00-00
NL-2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu
lad D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Tlf: + 47 81 55 99 20
nu Abbott Laboratories Baltics Vienibas 87h LV-1004 Riia
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien
na Läti Tel: + 43 1 891-22 Tel: + 371 7605580
Ελλάδα
Polska
ció Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα Τηλ: + 30 21 0 9985-222
Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41 PL-02-672 Warszawa
España
iza Tel.: + 48 22 606-10-50
Portugal Abbott Laboratories, S.A.
Avenida de Burgos, 91
uto
Estrada de Alfragide, nº 67
E-28050 Madrid Tel: + 34 9 1 337-5200
Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil
România Abbott Laboratories S.A.
BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00 to
Şos.
Bucureşti-Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland
en
Slovenija
Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus am
Abbott Laboratories d.o.o.
Dunajska 22 SI-1000 Ljubljana
Ísland dic
Slovenská republika
Hörgatún 2 IS-210 Garðabær Me
Trnavská cesta 70 SK-821 02 Bratislava 2
Tel: + 354 535 7000
Tel: + 421 (0) 2 4445 4176
Italia Abbott SpA I-04010 Campoverde di Aprilia (Lati na) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1A/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
166 Κύπρος Lifepharma (Z.A.M.) Ltd Θεοτόκη 4Β 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
a lad Latvija Abbott Laboratories Baltics Vienibas 87h LV-1004 Rīga
United Kingdom Abbott Laboratories Ltd Abbott House Unit 2, Vanwall Road
nu Tel: + 371 7605580
Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK
na Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics
ció Vienibas 87h LV-1004 Rīga Latvia Tel: + 371 7605580 iza Este prospecto fue aprobado en {MM/AAAA} r uto na co to en am dic Me
167
European Medicines Agency
EMEA/ H/ C/ 594
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TRUVADA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Truvada?
Truvada es un medicamento que contiene dos principios activos: emtricitabina (200 mg) y disoproxilo de tenofovir (245 mg).
Se presenta en comprimidos de color azul con forma de cápsulas.
¿Para qué se utiliza Truvada?
Truvada es un medicamento antirretroviral.
Se utiliza en combinación con al menos otro antirretroviral para el tratamiento de adultos infectados por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), que causa el síndrome de inmunodeficiencia adquirida (SIDA).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Truvada?
El tratamiento con Truvada debe instaurarlo un médico con experiencia en el tratamiento de la infección por el VIH.
La dosis recomendada de Truvada es de un comprimido una vez al día, con algún alimento.
Puede que los pacientes con enfermedad renal tengan que tomarlo con menos frecuencia.
Truvada no se recomienda en pacientes con problemas graves en los riñones ni en quienes precisan hemodiálisis (una técnica de depuración de la sangre).
En casos excepciones, los pacientes que tengan problemas para tragar podrán aplastar el comprimido y mezclarlo con 100 ml de agua, de zumo de naranja o de uva, y tomarlo inmediatamente.
Si el paciente tiene que dejar de tomar emtricitabina o tenofovir, o necesita recibir dosis diferentes, deberá tomar medicamentos que contengan emtricitabina o disoproxilo de tenofovir por separado.
Para más información, consulte el prospecto.
¿Cómo actúa Truvada?
Truvada contiene dos principios activos: emtricitabina, que es un inhibidor de la transcriptasa inversa análogo de nucleósidos, y disoproxilo de tenofovir, que es un “ profármaco” de tenofovir.
El tenofovir es un inhibidor de la transcriptasa inversa análogo de nucleótidos.
Ambos grupos de medicamentos se denominan ITIAN.
La emtricitabina y el tenofovir actúan de forma parecida, bloqueando la actividad de la transcriptasa inversa, una enzima producida por el VIH que le permite infectar las células y fabricar más virus.
Truvada, tomado en combinación con al menos otro medicamento antirretroviral, reduce la cantidad de VIH en la sangre y lo mantiene en valores bajos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Ambos principios activos se comercializan en la Unión Europea (UE) desde principios de esta década: en 2003 se concedió la autorización de comercialización de emtricitabina con el nombre Emtriva y en 2002 la de disoproxilo de tenofovir, con el nombre de Viread.
¿Qué tipo de estudios se han realizado con Truvada?
En los principales estudios se analizaron los efectos de los principios activos de Truvada, la emtricitabina y el disoproxilo de tenofovir, en 683 pacientes infectados por el VIH-1 que no habían recibido tratamiento previamente.
En el primer estudio se comparó la combinación de emtricitabina y disoproxilo de tenofovir con la combinación de lamivudina y zidovudina (otros antirretrovirales), ambas tomadas junto con efavirenz (otro antirretroviral) en 487 pacientes.
En el segundo se analizaron los efectos de la emtricitabina y del disoproxilo de tenofovir administrados junto con lopinavir y ritonavir (otros antirretrovirales) en 196 pacientes.
El criterio principal de la eficacia fue la proporción de pacientes cuya concentración del VIH en sangre (viremia) había descendido por debajo 400 o de 50 copias/ ml, y que mantenían esas cifras hasta la semana de tratamiento 48.
La compañía examinó también cómo se absorbe el comprimido combinado en el organismo frente a los comprimidos separados.
¿Qué beneficio ha demostrado tener Truvada durante los estudios?
Los principios activos de Truvada, tomados en combinación con otros antirretrovirales, redujeron la viremia en la mayoría de los pacientes y fueron más eficaces que los medicamentos de comparación.
En el primer estudio, el 84% de los 244 pacientes tratados con Truvada alcanzaron y mantuvieron una viremia inferior a 400 copias/ ml al cabo de 48 semanas, en comparación con el 73% de los 243 que tomaron los medicamentos de comparación.
Aproximadamente dos tercios de los pacientes del segundo estudio alcanzaron y mantuvieron una viremia inferior a 50 copias/ ml después de 48 semanas.
El comprimido combinado fue absorbido por el organismo de la misma forma que los medicamentos separados.
¿Cuál es el riesgo asociado a Truvada?
Los efectos secundarios más frecuentes con Truvada (que se han observado en más de 1 paciente de cada 10) son hipofosfatemia (bajas concentraciones de fosfato en sangre), dolor de cabeza, mareo, diarrea, vómitos, náuseas y elevación de las concentraciones sanguíneas de creatina cinasa (una enzima que se encuentra en los músculos).
La lista completa de efectos secundarios comunicados sobre Truvada puede consultarse en el prospecto.
Truvada no debe administrarse a pacientes que puedan ser hipersensibles (alérgicos) a la emtricitabina, al tenofovir, al fumarato de disoproxilo de tenofovir o a cualquiera de los otros componentes del medicamento.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Truvada pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Truvada.
Al igual que los demás ITIAN, Truvada puede producir también acidosis láctica (acumulación de ácido láctico en el organismo) y, en los bebés de las madres que tomen Truvada durante el embarazo, disfunción mitocondrial (lesión de los componentes de las células que producen energía, lo que puede causar problemas sanguíneos).
¿Por qué se ha aprobado Truvada?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Truvada son mayores que sus riesgos como tratamiento antirretroviral combinado de los adultos infectados por el VIH.
Advirtió que los beneficios de Truvada sólo se han observado en pacientes que no han recibido tratamiento para el VIH anteriormente, pero que la pauta de administración simplificada que ofrece el comprimido de combinación tomado una vez al día puede ayudar a los pacientes a cumplir su tratamiento.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Truvada.
Otras informaciones sobre Truvada:
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Truvada a Gilead Sciences International Limited el 21 de febrero de 2005.
El texto completo del EPAR de Truvada puede encontrarse aquí.
03-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño de envase
EU/ 1/ 04/ 305/ 001 EU/ 1/ 04/ 305/ 002
Truvada Truvada
200 mg / 245 mg 200 mg / 245 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Frasco (PEAD) Frasco (PEAD)
30 comprimidos 3 x 30 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Truvada 200 mg/ 245 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 200 mg de emtricitabina y 245 mg de tenofovir disoproxil (equivalente a 300 mg de tenofovir disoproxil fumarato ó 136 mg de tenofovir).
Excipiente(s):
Cada comprimido contiene 80 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película, de color azul, en forma de cápsula, marcado en una de las caras con “ GILEAD” y en la otra con “ 701”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Truvada es una combinación a dosis fija de emtricitabina y tenofovir disoproxil fumarato.
Está indicado en la terapia de combinación antirretroviral para el tratamiento de adultos infectados por el virus de la inmunodeficiencia humana (VIH-1).
La demostración del beneficio de la combinación de emtricitabina y tenofovir disoproxil fumarato en la terapia antirretroviral se basa exclusivamente en los estudios realizados en pacientes naive (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por el VIH.
Posología Adultos:
La dosis recomendada de Truvada es de un comprimido, tomado por vía oral, una vez al día.
Para optimizar la absorción de tenofovir, se recomienda que Truvada sea tomado con alimentos.
Incluso una comida ligera mejora la absorción de tenofovir desde el comprimido de combinación (ver sección 5.2).
En caso de que esté indicada la interrupción del tratamiento con uno de los componentes de Truvada, o donde sea necesaria una modificación de la dosis, están disponibles preparaciones separadas de emtricitabina y tenofovir disoproxil fumarato.
Consultar la Ficha Técnica de estos medicamentos.
Niños y adolescentes:
Truvada no está recomendado para uso en niños menores de 18 años debido a que no existen datos suficientes sobre seguridad y eficacia (ver sección 5.2).
Pacientes de edad avanzada:
No hay datos disponibles en base a los cuales hacer una recomendación de la dosis en pacientes mayores de 65 años.
Sin embargo, no debe ser requerido ningún ajuste en la dosis diaria recomendada para adultos a menos que haya evidencia de insuficiencia renal.
2 Insuficiencia renal:
Emtricitabina y tenofovir se eliminan mediante excreción renal y la exposición a emtricitabina y tenofovir aumenta en pacientes con insuficiencia renal.
Existen datos limitados sobre la seguridad y eficacia de Truvada en pacientes con insuficiencia renal moderada y grave (aclaramiento de creatinina < 50 ml/ min) y no se han evaluado los datos de seguridad a largo plazo para pacientes con insuficiencia renal leve (aclaramiento de creatinina 50-80 ml/ min).
Por tanto, en pacientes con insuficiencia renal, sólo debe utilizarse Truvada si se considera que los beneficios potenciales del tratamiento superan a los riesgos potenciales.
Los pacientes con insuficiencia renal pueden requerir una cuidadosa monitorización de la función renal (ver sección 4.4).
Se recomienda ajustar el intervalo de dosis en pacientes con aclaramiento de creatinina entre 30 y 49 ml/ min.
Estos ajustes de dosis no han sido confirmados en ensayos clínicos y la respuesta clínica al tratamiento debe ser cuidadosamente monitorizada en estos pacientes (ver secciones 4.4 y 5.2).
Insuficiencia renal leve (aclaramiento de creatinina 50-80 ml/ min):
Datos limitados de ensayos clínicos apoyan la administración una vez al día de Truvada en pacientes con insuficiencia renal leve (ver sección 4.4).
Insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/ min):
Se recomienda la administración de Truvada cada 48 horas, según el modelado de datos farmacocinéticos para emtricitabina y tenofovir disoproxil fumarato obtenidos tras la administración de una dosis única en sujetos no infectados por VIH con diferentes grados de insuficiencia renal (ver sección 4.4).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) y pacientes en hemodiálisis:
Truvada no está recomendado en pacientes que presentan insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) y en pacientes que requieren hemodiálisis, ya que no pueden conseguirse unas adecuadas reducciones de dosis con el comprimido de combinación.
Insuficiencia hepática:
La farmacocinética de Truvada y emtricitabina no ha sido estudiada en que presentan insuficiencia hepática.
La farmacocinética de tenofovir ha sido estudiada en pacientes con alteración hepática y no se requiere ajuste de dosis de tenofovir disoproxil fumarato en estos pacientes.
Basándose en el metabolismo hepático mínimo y la vía de eliminación renal de emtricitabina, es poco probable que se requiera un ajuste de dosis de Truvada en pacientes con alteración hepática (ver secciones 4.4 y 5.2).
Si se interrumpe el tratamiento de Truvada en pacientes coinfectados con VIH y VHB, estos pacientes deben ser estrechamente monitorizados por si aparecen evidencias de agudización de la hepatitis (ver sección 4.4).
Forma de administración Si los pacientes tienen dificultad para tragar, Truvada puede deshacerse en aproximadamente 100 ml de agua, zumo de naranja o de uva y tomarse inmediatamente.
4.3 Contraindicaciones
Hipersensibilidad a los principios activos emtricitabina, tenofovir, tenofovir disoproxil fumarato, o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Truvada no debe administrarse concomitantemente con otros fármacos que contengan emtricitabina, tenofovir disoproxil (en forma de fumarato), u otros análogos de citidina como lamivudina y zalcitabina (ver sección 4.5).
Triple terapia con análogos de nucleósidos:
Se ha notificado una alta tasa de fallos virológicos y de aparición de resistencias en una fase temprana cuando tenofovir disoproxil fumarato se combinó con lamivudina y abacavir y también con lamivudina y didanosina en regímenes de administración de una vez al día.
Hay una estrecha similitud estructural entre lamivudina y emtricitabina y hay similitudes
Por tanto, pueden observarse los mismos problemas si Truvada se administra con un tercer análogo de nucleósido.
Los pacientes que reciban Truvada o cualquier otro antirretroviral pueden continuar desarrollando infecciones oportunistas y otras complicaciones de la infección por el VIH y deben permanecer, por lo tanto, bajo la observación clínica estrecha de médicos expertos en el tratamiento de pacientes con enfermedades asociadas al VIH.
Se advertirá a los pacientes que no se ha demostrado que las terapias antirretrovirales, incluido Truvada, prevengan del riesgo de transmisión de VIH a otros por contacto sexual o contaminación con sangre.
Se deberán seguir tomando las precauciones apropiadas.
Insuficiencia renal:
Emtricitabina y Tenofovir se eliminan principalmente por el riñón mediante una combinación de filtración glomerular y secreción tubular activa.
Con el uso de tenofovir disoproxil fumarato en la práctica clínica se han notificado fallo renal, insuficiencia renal, elevación de creatinina, hipofosfatemia y tubulopatía proximal (incluyendo síndrome de Fanconi) (ver sección 4.8).
Se recomienda que se calcule el aclaramiento de creatinina en todos los pacientes antes de iniciar la terapia con Truvada y que también se monitorice la función renal (aclaramiento de creatinina y fosfato sérico) cada cuatro semanas durante el primer año y luego cada tres meses.
En pacientes que presentan riesgo de insuficiencia renal, incluyendo pacientes que hayan experimentado previamente acontecimientos renales mientras recibían adefovir dipivoxil, se debe considerar monitorizar con más frecuencia la función renal.
Pacientes con insuficiencia renal (aclaramiento de creatinina < 80 ml/ min), incluyendo pacientes en hemodiálisis:
La seguridad renal con Truvada sólo se ha estudiado en un número muy limitado de pacientes con función renal alterada (aclaramiento de creatinina < 80 ml/ min).
Se recomienda ajustar el intervalo de dosis en pacientes con aclaramiento de creatinina entre 30 y 49 ml/ min (ver sección 4.2).
Datos limitados de ensayos clínicos sugieren que ampliar el intervalo entre dosis no es óptimo y podría dar como resultado un incremento de la toxicidad y, posiblemente, una respuesta inadecuada.
Además, en un ensayo clínico pequeño, un subgrupo de pacientes con aclaramiento de creatinina entre 50 y 60 ml/ min que recibieron tenofovir disoproxil fumarato en combinación con emtricitabina cada 24 horas, tuvieron un exposición a tenofovir de 2 a 4 veces mayor y un empeoramiento de la función renal (ver sección 5.2).
Por tanto, cuando se utiliza Truvada en pacientes con aclaramiento de creatinina < 60 ml/ min se necesita una valoración cuidadosa del beneficio-riesgo y la función renal debe ser cuidadosamente monitorizada.
Además, la respuesta clínica al tratamiento debe ser cuidadosamente monitorizada en pacientes que reciban Truvada a un intervalo de dosis prolongado.
El uso de Truvada no está recomendado en pacientes que presentan insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) ni en pacientes que requieren hemodiálisis, ya que no pueden conseguirse unas adecuadas reducciones de dosis con el comprimido de combinación (ver secciones 4.2 y 5.2).
Si el valor del fosfato sérico es < 1,5 mg/ dl (0,48 mmol/ l) o el aclaramiento de creatinina disminuye a < 50 ml/ min en cualquier paciente que reciba Truvada, la evaluación de la función renal ha de repetirse tras una semana, incluyendo niveles de concentración de glucosa, potasio y glucosa en orina (ver sección 4.8, tubulopatía proximal).
Debe considerarse también la interrupción del tratamiento con Truvada en pacientes que presentan una disminución del aclaramiento de creatinina a < 50 ml/ min o disminución del fosfato sérico a < 1,0 mg/ dl (0,32 mmol/ l).
Debe evitarse el uso de Truvada con el uso concomitante o reciente de fármacos nefrotóxicos (ver sección 4.5).
Debe evitarse la administración de Truvada en pacientes pretratados infectados con cepas de VIH-1 portadoras de la mutación K65R (ver sección 5.1).
4 observó una pequeña disminución en la densidad mineral ósea de la cadera y de la columna vertebral en ambos grupos de tratamiento.
En el grupo tratado con tenofovir disoproxil fumarato la disminución de la densidad mineral ósea de la columna vertebral y los cambios en biomarcadores óseos desde el valor basal fue significativamente mayor a las 144 semanas.
La disminución en la densidad mineral ósea de la cadera fue significativamente mayor en este grupo hasta la semana 96.
Sin embargo, no hubo mayor riesgo de fracturas o evidencia de anormalidades óseas clínicamente relevantes después de 144 semanas.
Las anormalidades óseas (que contribuyen rara vez a las fracturas) pueden asociarse con tubulopatía renal proximal (ver sección 4.8).
Si hay sospechas de anormalidades óseas se debe realizar la consulta adecuada.
Pacientes coinfectados por el VIH y el virus de la hepatitis B o C:
Los pacientes con hepatitis B o C crónica, tratados con terapia antirretroviral tienen un riesgo mayor de padecer reacciones adversas hepáticas graves y potencialmente mortales.
Los médicos deben consultar las guías actuales de tratamiento del VIH para un manejo óptimo de la infección del VIH en pacientes coinfectados con el virus de la hepatitis B (VHB).
En caso de terapia antiviral concomitante para hepatitis B o C, consulte las Fichas Técnicas de estos medicamentos.
La seguridad y eficacia de Truvada no han sido establecidas para el tratamiento de la infección crónica por VHB.
Emtricitabina y tenofovir individualmente y en combinación han mostrado actividad frente a VHB en estudios farmacodinámicos (ver sección 5.1).
La limitada experiencia clínica sugiere que emtricitabina y tenofovir disoproxil fumarato tienen actividad anti-VHB cuando se utilizan en terapia de combinación antirretroviral para controlar la infección por VIH.
La interrupción del tratamiento con Truvada en pacientes coinfectados con VIH y VHB puede asociarse con exacerbaciones agudas graves de la hepatitis.
En pacientes coinfectados por VIH y VHB que interrumpen el tratamiento con Truvada hay que efectuar un seguimiento estrecho, clínico y de laboratorio, durante al menos varios meses después de suspender el tratamiento.
Si es adecuado, se deberá garantizarse la reanudación del tratamiento de la hepatitis B.
No se recomienda interrumpir el tratamiento en pacientes con enfermedad hepática avanzada o cirrosis ya que la exacerbación post- tratamiento de la hepatitis puede provocar una descompensación hepática.
Enfermedad hepática:
La seguridad y eficacia de Truvada no han sido establecidas en pacientes con trastornos hepáticos significativos subyacentes.
La farmacocinética de Truvada y emtricitabina no han sido estudiadas en pacientes con alteraciones hepáticas.
La farmacocinética de tenofovir ha sido estudiada en pacientes con alteración hepática y no se requiere ajuste de dosis en estos pacientes.
Tomando como base el metabolismo hepático mínimo y la vía de eliminación de emtricitabina, es poco probable que se requiera un ajuste de dosis para Truvada en pacientes que presentan insuficiencia hepática (ver sección 5.2).
Pacientes con insuficiencia hepática preexistente, incluyendo hepatitis crónica activa, tienen una frecuencia aumentada de alteración de la función hepática durante la terapia antirretroviral combinada y deben ser monitorizados de acuerdo con las prácticas habituales.
Si hay evidencia de empeoramiento de la enfermedad hepática en dichos pacientes, se tendrá que considerar la interrupción o discontinuación del tratamiento.
Acidosis láctica:
Se ha notificado acidosis láctica, asociada habitualmente a esteatosis hepática, con el uso de análogos de los nucleósidos.
Los primeros síntomas (hiperlactacidemia sintomática) consisten en manifestaciones digestivas benignas (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida del apetito, adelgazamiento, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluida debilidad motora).
La acidosis láctica tiene una elevada mortalidad y puede asociarse con pancreatitis, fracaso hepático o renal.
En general, la acidosis láctica tiene lugar al cabo de unos meses de tratamiento.
5 El tratamiento con análogos de nucleósidos debe interrumpirse en caso de hiperlactacidemia sintomática y de acidosis metabólica/ láctica, hepatomegalia progresiva o incremento rápido de los valores de las aminotransferasas.
Se recomienda precaución en la administración de análogos de nucleósidos en pacientes (sobre todo mujeres obesas) que presentan hepatomegalia, hepatitis u otros factores de riesgo conocidos para hepatopatía y esteatosis hepática (incluidos algunos medicamentos y alcohol).
Los pacientes coinfectados por el virus de la hepatitis C y tratados con interferón alfa y ribavirina pueden presentar un especial riesgo.
Los pacientes con mayor riesgo deben ser controlados estrechamente.
Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de signos físicos de redistribución de grasa.
Se deben tener en cuenta los niveles de glucosa en sangre y de lípidos en suero, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Tenofovir está estructuralmente relacionado a los análogos de nucleósidos por lo que el riesgo de lipodistrofia no puede ser excluido.
Sin embargo, los datos clínicos a 144 semanas en pacientes naive indican que el riesgo de lipodistrofia fue menor con tenofovir disoproxil fumarato que con estavudina cuando fue administrado con lamivudina y efavirenz.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleósido y nucleótido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Las principales reacciones adversas notificadas son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactacidemia, hiperlipasemia).
Estas reacciones son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleósido o nucleótido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones nacionales actuales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis jiroveci.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
6 Administración concomitante de tenofovir disoproxil fumarato y didanosina: no se recomienda.
La administración concomitante de tenofovir disoproxil fumarato y didanosina genera un aumento de un 40-60% en la exposición sistémica a didanosina lo que puede aumentar el riesgo de aparición de reacciones adversas relacionadas con didanosina (ver sección 4.5).
Se han notificado casos raros de pancreatitis y acidosis láctica, algunos de ellos fatales.
La coadministración de tenofovir disoproxil fumarato y didanosina a una dosis de 400 mg al día se ha asociado con una disminución significativa en el recuento de las células CD4, posiblemente debido a una interacción intracelular incrementando la didanosina fosforilada (activa).
Una disminución de la dosis a 250 mg de didanosina coadministrada con la terapia de tenofovir disoproxil fumarato se ha asociado con informes de altos porcentajes de fallo virológico en varias combinaciones evaluadas.
Truvada contiene lactosa monohidrato.
En consecuencia, pacientes con problemas hereditarios poco comunes de intolerancia a la galactosa, deficiencia de Lapp lactasa, o mala absorción de glucosa- galactosa, no deberían tomar este fármaco.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La farmacocinética en estado estacionario de emtricitabina y de tenofovir no se vieron afectadas cuando se administraron juntos emtricitabina y tenofovir disoproxil fumarato versus cada fármaco administrado solo.
Los estudios in vitro y los estudios clínicos de interacción farmacocinética han mostrado que el potencial de interacciones mediadas por CYP450, entre emtricitabina y tenofovir disoproxil fumarato con otros medicamentos, es escaso.
Interacciones relevantes para emtricitabina:
Emtricitabina no inhibe in vitro el metabolismo mediado por cualquiera de las siguientes isoformas del CYP450 humanas:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 y 3A4.
Emtricitabina tampoco inhibe la enzima responsable de la glucuronización.
No hay interacciones clínicamente relevantes cuando se coadministra emtricitabina con indinavir, zidovudina, estavudina, o famciclovir.
Emtricitabina se excreta fundamentalmente a través de filtración glomerular y secreción tubular activa.
Con la salvedad del famciclovir y del tenofovir disoproxil fumarato, no se ha evaluado el efecto de la coadministración de emtricitabina con medicamentos que se excretan por vía renal o con otros medicamentos que se sabe que alteran la función renal.
La coadministración de Truvada con medicamentos que se eliminan por secreción tubular activa puede aumentar las concentraciones séricas de emtricitabina o del otro medicamento coadministrado debido a la competición que se entabla por esta vía de eliminación.
No hay experiencia clínica sobre la coadministración de emtricitabina y análogos de citidina.
Por eso, no debe administrarse Truvada en combinación con lamivudina o zalcitabina para tratar la infección por el VIH (ver sección 4.4).
Interacciones relevantes para tenofovir:
La coadministración de lamivudina, indinavir, efavirenz, nelfinavir o saquinavir (potenciado con ritonavir) con tenofovir disoproxil fumarato no evidenció ninguna interacción clínicamente relevante.
Cuando se administró tenofovir disoproxil fumarato con lopinavir/ ritonavir, no se observó ningún cambio en la farmacocinética de lopinavir y ritonavir.
El AUC de tenofovir aumentó aproximadamente un 30% cuando se administró tenofovir disoproxil fumarato con lopinavir/ ritonavir.
Concentraciones más altas de tenofovir pueden potenciar reacciones adversas asociadas a tenofovir, incluyendo trastornos renales.
7 Cuando se administraron cápsulas gastrorresistentes de didanosina 2 horas antes o a la vez que tenofovir disoproxil fumarato, el AUC para didanosina aumentó por término medio en un 48% y 60% respectivamente.
La media de aumento del AUC de didanosina fue de un 44% cuando se administraron comprimidos tamponados 1 hora antes de la toma de tenofovir.
En ambos casos, los parámetros farmacocinéticos para tenofovir administrado con una comida ligera no cambiaron.
No se recomienda la administración concomitante de tenofovir disoproxil fumarato con didanosina (ver sección 4.4).
Cuando se administró tenofovir disoproxil fumarato con atazanavir, se observó un descenso en las concentraciones de atazanavir (descenso de un 25% y 40% del AUC y la Cmin respectivamente, comparado con atazanavir 400 mg).
Cuando se añadió ritonavir a atazanavir, se redujo significativamente el impacto negativo de tenofovir en la Cmin de atazanavir, mientras que la disminución de la AUC fue de la misma magnitud (disminución del 25% y 26% de AUC y Cmin respectivamente, comparado con atazanavir/ ritonavir 300/ 100 mg).
La coadministración de atazanavir/ ritonavir con tenofovir dio como resultado un aumento en la exposición a tenofovir.
Concentraciones más altas de tenofovir podrían potenciar reacciones adversas asociadas a tenofovir, incluyendo trastornos renales.
Tenofovir se excreta vía renal, tanto por filtración como por secreción activa vía el transportador de aniones orgánicos humanos 1 (TAOh1).
La coadministración de tenofovir disoproxil fumarato con otros medicamentos que también son secretados activamente por medio del transportador de aniones (p. ej. cidofovir) puede inducir un aumento de la concentración de tenofovir o de los medicamentos coadministrados.
Tenofovir disoproxil fumarato no se ha evaluado en pacientes que reciben medicamentos nefrotóxicos (p. ej. aminoglicósidos, anfotericina B, foscarnet, ganciclovir, pentamidina, vancomicina, cidofovir o interleucina-2).
Debe evitarse el uso de tenofovir disoproxil fumarato con el uso concomitante o reciente de fármacos nefrotóxicos.
Si el uso concomitante de Truvada y fármacos nefrotóxicos es inevitable, ha de controlarse semanalmente la función renal (ver sección 4.4).
No se encontró ninguna interacción farmacocinética cuando se coadministró tenofovir disoproxil fumarato y metadona, ribavirina, rifampicina, adefovir dipivoxil o el anticonceptivo hormonal norgestimato/ etinilestradiol.
Interacciones relevantes para Truvada:
La administración concomitante de tacrolimus con el producto de combinación emtricitabina/ tenofovir disoproxil fumarato no dio como resultado ninguna interacción clínicamente relevante.
4.6 Embarazo y lactancia
Embarazo:
No se dispone de datos suficientes sobre la utilización de emtricitabina y tenofovir disoproxil fumarato en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos de emtricitabina o tenofovir disoproxil fumarato sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
No obstante, Truvada no debe utilizarse durante el embarazo excepto en ausencia de otra alternativa disponible.
El uso de Truvada debe ir acompañado del uso de medidas anticonceptivas eficaces.
Lactancia:
Se desconoce si emtricitabina o tenofovir se excretan en la leche humana.
8 Se recomienda que las mujeres que presentan infección por VIH no alimenten a sus hijos con leche materna bajo ningún concepto, para evitar la transmisión del VIH al bebé.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, los pacientes deben saber que se han descrito mareos durante el tratamiento tanto con emtricitabina como con tenofovir disoproxil fumarato.
4.8 Reacciones adversas
En un ensayo clínico abierto aleatorizado en pacientes que no habían recibido tratamiento antirretroviral previo (GS-01-934, ver sección 5.1), los pacientes recibieron emtricitabina, tenofovir disoproxil fumarato y efavirenz durante 144 semanas (administrados como la formulación de combinación Truvada, más efavirenz desde la semana 96).
El perfil de seguridad de emtricitabina y tenofovir disoproxil fumarato fue coherente con la experiencia previa con estos agentes, cuando cada uno fue administrado con otros agentes antirretrovirales.
Las reacciones adversas más frecuentemente notificadas, consideradas posible o probablemente relacionadas con emtricitabina y/ o tenofovir disoproxil fumarato, fueron náuseas (12%) y diarrea (7%).
Las reacciones adversas consideradas como mínimo posiblemente relacionadas con los componentes de Truvada procedentes de los ensayos clínicos y la experiencia post-comercialización, se encuentran listadas a continuación según la clasificación de sistemas de órganos y frecuencia absoluta.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), o muy raras (< 1/ 10.000), incluyendo notificaciones aisladas, o no conocidas (identificadas mediante el seguimiento de la seguridad tras la comercialización; la frecuencia no se puede estimar a partir de los datos disponibles).
Trastornos de la sangre y del sistema linfático:
Frecuentes: neutropenia Poco frecuentes: anemia.
Trastornos del sistema inmunológico:
Frecuentes: reacción alérgica
Trastornos del metabolismo y de la nutrición:
Muy frecuentes: hipofosfatemia Frecuentes: hiperglucemia, hipertrigliceridemia Raras: acidosis láctica Frecuencia no conocidas: hipopotasemia
Con el uso de análogos de nucleósidos se han notificado casos de acidosis láctica, generalmente asociada a esteatosis hepática (ver sección 4.4).
Trastornos psiquiátricos:
Frecuentes: insomnio, pesadillas
Trastornos del sistema nervioso:
Muy frecuentes: cefalea, mareos
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras: disnea
Trastornos gastrointestinales:
9 Frecuentes: elevación de lipasa sérica, elevación de amilasa incluyendo elevación de amilasa pancreática, dolor abdominal, dispepsia, flatulencia Raras: pancreatitis
Trastornos hepatobiliares:
Frecuentes: elevación de las transaminasas, hiperbilirrubinemia Muy raras: hepatitis Frecuencia no conocidas: esteatosis hepática
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: urticaria, erupción vesiculobullosa, erupción pustular, erupción maculopapular, prurito, exantema e hiperpigmentación de la piel
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy frecuentes: elevación de la creatininaquinasa No conocidas: rabdomiolisis, osteomalacia (manifestada como dolor de huesos y que contribuye rara vez a las fracturas), debilidad muscular, miopatía
Trastornos renales y urinarios:
Raras: fracaso renal (agudo y crónico), tubolopatía renal proximal incluyendo síndrome de Fanconi, aumento de creatinina, proteinuria Muy raras: necrosis tubular aguda No conocidas: nefritis (incluyendo nefritis intersticial aguda), diabetes insípida de origen renal.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: dolor, astenia
Las siguientes reacciones adversas enumeradas más arriba según el sistema de clasificación de órganos, pueden ocurrir como consecuencia de la tubulopatía renal proximal: rabdomiolisis, osteomalacia (manifestada como dolor de huesos y que contribuye rara vez a las fracturas), hipopotasemia, debilidad muscular, miopatía e hipofosfatemia.
En ausencia de la tubulopatía renal proximal, no se considera que estos acontecimientos estén asociados causalmente al tratamiento con tenofovir disoproxil fumarato.
Además, cuando se administró emtricitabina a pacientes pediátricos, fue frecuente la anemia y fueron muy frecuentes las alteraciones de coloración de la piel (pigmentación aumentada).
Pacientes coinfectados por VIH/ VHB o VHC:
En el ensayo GS-01-934 sólo un número limitado de pacientes estaban coinfectados con VHB (n=13) o VHC (n=26).
El perfil de las reacciones adversas de emtricitabina y tenofovir disoproxil fumarato en los pacientes coinfectados con el VIH/ VHB o VIH/ VHC fue similar al observado en los pacientes infectados por el VIH sin coinfección.
No obstante, como cabe esperar de esta población, la AST y la ALT se elevaron con más frecuencia que en la población general infectada por el VIH.
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactatemia (ver sección 4.4).
La terapia antirretroviral combinada se ha asociado con redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo) (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
10 Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
En caso de sobredosis, deberá vigilarse al paciente por si hay evidencia de toxicidad (ver sección 4.8), y administrarse tratamiento de apoyo si fuera necesario.
Hasta un 30% de la dosis de emtricitabina y aproximadamente un 10% de la dosis de tenofovir se pueden eliminar mediante hemodiálisis.
Se desconoce si emtricitabina o tenofovir pueden eliminase con diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Nucleósidos y nucleótidos inhibidores de la transcriptasa inversa, código ATC:
J05AR03
Mecanismo de acción y efectos farmacodinámicos:
Emtricitabina es un análogo nucleósido de citidina.
Tenofovir disoproxil fumarato se transforma in vivo en tenofovir, que es un análogo nucleósido monofosfato (nucleótido), de adenosina monofosfato.
Ambos, emtricitabina y tenofovir, tienen actividad específica frente al virus de la inmunodeficiencia humana (VIH-1 y VIH-2) y frente al virus de la hepatitis B.
Emtricitabina y tenofovir son fosforilados por enzimas celulares para formar emtricitabina trifosfato y tenofovir difosfato, respectivamente.
Estudios in vitro han mostrado que tanto emtricitabina como tenofovir pueden ser completamente fosforilados cuando se combinan juntos en las células.
Emtricitabina trifosfato y tenofovir difosfato inhiben competitivamente la transcriptasa inversa del VIH-1, produciendo la interrupción de la cadena de ADN.
Tanto emtricitabina trifosfato como tenofovir difosfato son inhibidores débiles de las polimerasas del ADN de los mamíferos y no hay ninguna evidencia de toxicidad mitocondrial in vitro o in vivo.
Actividad antiviral in vitro:
Se observó una actividad antiviral sinérgica con la combinación de emtricitabina y tenofovir in vitro.
Además se han observado efectos sinérgicos en estudios de combinación con inhibidores de la proteasa, y con inhibidores de la transcriptasa inversa del VIH análogos y no análogos de nucleósidos.
Resistencia:
Se ha observado resistencia in vitro y en algunos pacientes infectados por el VIH-1, debida al desarrollo de la mutación M184V/ I con emtricitabina o la mutación K65R con tenofovir.
No se han identificado otros patrones de resistencia a emtricitabina o tenofovir.
Los virus resistentes a emtricitabina con la mutación M184V/ I mostraron resistencia cruzada con lamivudina, pero conservaron la sensibilidad a didanosina, estavudina, tenofovir, zalcitabina y zidovudina.
La mutación K65R también puede ser seleccionada por abacavir, didanosina o zalcitabina y provoca una sensibilidad reducida a estos agentes más lamivudina, emtricitabina y tenofovir.
Tenofovir disoproxil fumarato debe evitarse en pacientes pretratados con antirretrovirales que tienen VIH-1 portador de la mutación K65R.
Los pacientes cuyo VIH-1 expresa tres o más mutaciones asociadas a análogos de timidina (TAMs) que incluyen la mutación M41L o la mutación L210W de la transcriptasa inversa mostraron susceptibilidad reducida a tenofovir disoproxil fumarato.
11 Resistencia in vivo (pacientes que no han recibido antes tratamiento antirretroviral):
En un ensayo clínico (GS-01-934) abierto, aleatorizado, en pacientes que no han recibido antes tratamiento antirretroviral, se realizó un genotipado en los aislados de VIH-1 del plasma de todos los pacientes con RNA del VIH > 400 copias/ ml en las semanas 48, 96 ó 144, o en el momento en el que interrumpieron tempranamente la medicación del ensayo.
Hasta la semana 144:
• La mutación M184V/ I se desarrolló en 2/ 19 (10,5%) aislados de los pacientes analizados en el grupo de emtricitabina/ tenofovir disoproxil fumarato/ efavirenz y en 10/ 29 (34,5%) aislados analizados del grupo de lamivudina/ zidovudina/ efavirenz (valor p < 0,05, según el test Exacto de Fisher comparando el grupo de emtricitabina+tenofovir disoproxil fumarato con el grupo lamivudina/ zidovudina entre todos los sujetos). • Ningún virus analizado contenía la mutación K65R. • Se desarrolló resistencia genotípica a efavirenz, predominantemente la mutación K103N, en virus de 13/ 19 pacientes (68%) en el grupo de emtricitabina/ tenofovir disoproxil fumarato/ efavirenz y en virus de 21/ 29 pacientes (72%) en el grupo comparador.
Experiencia clínica:
En un ensayo clínico abierto, aleatorizado (GS-01-934), pacientes infectados con VIH-1 que no habían recibido antes tratamiento antirretroviral, recibieron o un régimen de una vez al día de emtricitabina, tenofovir disoproxil fumarato y efavirenz (n=255), o una combinación fija de lamivudina y zidovudina (Combivir) administrado dos veces al día y efavirenz una vez al día (n=254).
A los pacientes en el grupo de emtricitabina y tenofovir disoproxil fumarato se les dio Truvada y efavirenz desde la semana 96 a la semana 144.
En el momento basal, los grupos aleatorizados tenían similar mediana plasmática de RNA del VIH-1 (5,02 y 5,00 log10 copias/ ml) y recuento de CD4 (233 y 241 células/ mm3).
La variable primaria de eficacia para este ensayo era alcanzar y mantener las concentraciones confirmadas de RNA del VIH-1 < 400 copias/ ml a lo largo de 48 semanas.
Los análisis de eficacia secundaria a lo largo de 144 semanas incluyeron la proporción de pacientes con concentraciones de RNA del VIH-1 < 400 ó < 50 copias/ ml, y el cambio desde el nivel basal en el recuento de células CD4.
Los datos de la variable primaria a 48 semanas mostraron que la combinación de emtricitabina, tenofovir disoproxil fumarato y efavirenz proporcionaron una eficacia antiviral superior en comparación con la combinación fija de lamivudina y zidovudina (Combivir) con efavirenz como se muestra en la Tabla 1.
Los datos de la variable de valoración secundaria a 144 semanas también se presentan en la Tabla 1.
12 Tabla 1:
Datos de eficacia a 48 y 144 semanas, del ensayo GS-01-934 en el cual se administró emtricitabina, tenofovir disoproxil fumarato y efavirenz a pacientes con infección por VIH-1 que no habían recibido antes tratamiento antirretroviral
GS-01-934
GS-01-934
Tratamiento
durante 48 semanas
Tratamiento
durante 144 semanas
Emtricitabina+
Lamivudina+ Emtricitabin
Emtricitabina+ Lamivudina+ Emtricitabina+
Lamivudina+
tenofovir disoproxil zidovudina+efavirenz fumarato+efavirenz
tenofovir disoproxil fumarato+efavirenz*
RNA del VIH-1 < 400 copias/ ml (TLOVR)
84% (206/ 244) 73% (177/ 243)
% diferencia (95%IC)
RNA del VIH-1 < 50 copias/ ml (TLOVR)
56% (130/ 231)
% diferencia (95%IC)
Cambio medio desde el nivel basal en el recuento de células CD4 (células/ mm3)
+158
+271
Diferencia (95%IC)
32 (9 a 55)
41 (4 a 79)
* A los pacientes que recibieron emtricitabina, tenofovir disoproxil fumarato y efavirenz se les administró Truvada más efavirenz desde la semana 96 a la 144. ** El valor– p basado en el Test Cochran-Mantel-Haenszel estratificado para el recuento de células CD4 en el nivel basal TLOVR=Time to Loss of Virologic Response (Tiempo hasta la Pérdida de la Respuesta Virológica) a:
Test de Van Elteren
En otro ensayo clínico aleatorizado (M02-418), ciento noventa adultos que recibían por primera vez tratamiento antirretroviral fueron también tratados una vez al día con emtricitabina y tenofovir disoproxil fumarato en combinación con lopinavir/ ritonavir dado una o dos veces al día.
A las 48 semanas, el 70% y el 64% de los pacientes presentaron un ARN del VIH-1 < 50 copias/ ml con regímenes diarios de una y dos tomas de lopinavir/ ritonavir, respectivamente.
La media del cambio en el recuento de células CD4 desde el momento basal fue de +185 células/ mm3 y de +196 células/ mm3 con regímenes diarios de una y dos tomas de lopinavir/ ritonavir, respectivamente.
La experiencia clínica limitada en pacientes coinfectados con VIH y VHB sugiere que el tratamiento con emtricitabina o tenofovir disoproxil fumarato en una terapia antirretroviral combinada para controlar la infección por VIH también da como resultado una reducción en el ADN del VHB (una reducción de 3 log10, o una reducción de 4 a 5 log10, respectivamente) (ver sección 4.4).
5.2 Propiedades farmacocinéticas
Absorción:
La bioequivalencia de un comprimido recubierto con película de Truvada con una cápsula dura de emtricitabina 200 mg y un comprimido recubierto con película de tenofovir disoproxil fumarato 245 mg, se estableció tras la administración de una dosis única a sujetos sanos en ayunas.
Tras la administración oral de Truvada a sujetos sanos, emtricitabina y tenofovir disoproxil fumarato se absorben rápidamente y tenofovir disoproxil fumarato se convierte en tenofovir.
Las concentraciones máximas de emtricitabina y tenofovir se observan en suero entre 0,5 y 3,0 h de la administración en ayunas.
La administración de Truvada con alimentos dio como resultado un retraso de aproximadamente tres cuartos de hora para alcanzar las concentraciones máximas de tenofovir y un incremento del AUC y Cmax de aproximadamente 35% y 15%, respectivamente, cuando se administró con una comida muy grasa o ligera, comparado con la administración en ayunas.
Para optimizar la absorción de tenofovir, se recomienda que se tome Truvada con alimentos.
13 Distribución:
Después de su administración intravenosa, el volumen de distribución de emtricitabina y tenofovir fue aproximadamente 1,4 l/ kg y 800 ml/ kg, respectivamente.
Tras la administración oral de emtricitabina y tenofovir disoproxil fumarato, emtricitabina y tenofovir se distribuyen ampliamente por todo el cuerpo.
La unión in vitro de emtricitabina a proteínas plasmáticas fue < 4% y resultó independiente de la concentración sobre el rango de 0,02 a 200 microgramos (µg)/ ml.
A concentraciones de tenofovir entre 0,01 y 25 microgramos (µg)/ ml la unión in vitro de tenofovir a proteínas tanto plasmáticas como séricas fue inferior a 0,7 y 7,2%, respectivamente.
Biotransformación:
Emtricitabina se metaboliza poco.
La biotransformación de emtricitabina comprende la oxidación del radical tiólico, para dar los diastereoisómeros 3'-sulfóxido (aproximadamente el 9% de la dosis), y la conjugación con el ácido glucurónico, para formar el 2'-O-glucurónido (aproximadamente el 4% de la dosis).
Estudios in vitro han determinado que ni tenofovir disoproxil fumarato ni tenofovir son substratos para las enzimas CYP450.
Ni emtricitabina ni tenofovir inhibieron in vitro el metabolismo de medicamentos mediado por cualquiera de las principales isoformas CYP450 humanas implicadas en la biotransformación de medicamentos.
Además, emtricitabina tampoco inhibió la uridin-5'-difosfoglucuronil transferasa, enzima responsable de la glucuronización.
Eliminación:
Emtricitabina se excreta fundamentalmente por el riñón y la dosis se recupera por completo en orina (aproximadamente 86%) y en heces (aproximadamente 14%).
El trece por ciento de la dosis de emtricitabina se recoge en la orina en forma de tres metabolitos.
El aclaramiento sistémico de emtricitabina alcanza un promedio de 307 ml/ min.
Después de la administración oral, su semivida de eliminación de emtricitabina es de aproximadamente 10 horas.
Tenofovir es excretado principalmente por el riñón, tanto por filtración como por un sistema de transporte tubular activo, excretándose aproximadamente un 70– 80% de la dosis en forma inalterada por la orina tras administración intravenosa.
El aclaramiento aparente de tenofovir se estima en un promedio de aproximadamente 307 ml/ min.
El aclaramiento renal se estima que es aproximadamente 210 ml/ min, lo cual excede la tasa de filtración glomerular.
Esto indica que la secreción tubular activa representa una parte importante de la eliminación de tenofovir.
Tras la administración oral, la semivida de eliminación de tenofovir es de aproximadamente 12 a 18 horas.
Edad, sexo y raza:
La farmacocinética de emtricitabina y tenofovir es similar en pacientes masculinos y femeninos.
En general, la farmacocinética de emtricitabina en lactantes. niños y adolescentes (de 4 meses a 18 años) es similar a la observada en adultos.
No se han hecho estudios de farmacocinética con tenofovir en niños y adolescentes (menores de 18 años).
No se han hecho estudios de farmacocinética con emtricitabina o tenofovir en pacientes de edad avanzada (mayores de 65 años).
Insuficiencia renal:
Existen datos farmacocinéticas limitados de emtricitabina y tenofovir tras la coadministración de las preparaciones separadas o como Truvada, en pacientes con insuficiencia renal.
Los parámetros farmacocinéticos principalmente se determinaron después de la administración de dosis únicas de emtricitabina 200 mg o tenofovir disoproxil 245 mg a pacientes no infectados por VIH con varios grados de insuficiencia renal.
El grado de insuficiencia renal se definió de acuerdo al aclaramiento de creatinina basal (CrCL) (función renal normal cuando el CrCl > 80 ml/ min; insuficiencia leve con CrCl = 50– 79 ml/ min; insuficiencia moderada con CrCl = 30– 49 ml/ min, e insuficiencia grave con CrCl = 10– 29 ml/ min).
La media (%CV) de exposición al fármaco emtricitabina aumentó de 12 (25%) µg• h/ ml en sujetos con una función renal normal, a 20 (6%) microgramos (µg) • h/ ml, 25 (23%) microgramos (µg) • h/ ml y 34 (6%) microgramos (µg) • h/ ml, en aquellos con insuficiencia renal leve, moderada o grave, respectivamente.
La exposición media (%CV) de tenofovir se incrementó desde 2.185 (12%) ng• h/ ml en sujetos con función renal normal, hasta 3.064 (30%) ng• h/ ml, 6.009 (42%) ng• h/ ml y 15.985 (45%) ng• h/ ml, en pacientes con insuficiencia renal leve, moderada y grave, respectivamente.
14 El incremento del intervalo de dosis para Truvada en pacientes con insuficiencia renal moderada se espera que de lugar a concentraciones plasmáticas más altas y a menores niveles de Cmin en comparación con pacientes con función renal normal.
Se desconocen las implicaciones clínicas de estos hechos.
En pacientes con enfermedad renal en estado terminal (ESRD) que requieren hemodiálisis, la exposición al fármaco entre las diálisis aumenta sustancialmente después de 72 horas a 53 (19%) microgramos (µg) • h/ ml de emtricitabina, y después de 48 horas a 42.857 (29%) ng• h/ ml de tenofovir.
Se recomienda que el intervalo de dosis para Truvada se modifique en pacientes con aclaramiento de creatinina entre 30 y 49 ml/ min.
Truvada no es adecuado para pacientes con CrCl < 30 ml/ min o para los que necesiten hemodiálisis (ver sección 4.2).
Se realizó un pequeño ensayo clínico para evaluar la seguridad, actividad antiviral y farmacocinética de tenofovir disoproxil fumarato en combinación con emtricitabina en pacientes infectados por VIH con insuficiencia renal.
Un subgrupo de pacientes con aclaramiento de creatinina basal entre 50 y 60 ml/ min, que recibieron una dosis diaria, tuvieron un incremento de 2 a 4 veces en exposición a tenofovir y un empeoramiento en la función renal.
Insuficiencia hepática:
La farmacocinética de Truvada no se ha estudiado en pacientes con insuficiencia hepática.
Sin embargo, es poco probable que se requiera un ajuste de dosis para Truvada en pacientes con insuficiencia hepática.
No se ha investigado la farmacocinética de emtricitabina en personas no infectadas por el VHB con diferentes grados de insuficiencia hepática.
En general, la farmacocinética de emtricitabina en sujetos infectados por el VHB se asemejó a la de las personas sanas y a la de las personas infectadas por el VIH.
Una dosis única de 245 mg de tenofovir disoproxil se administró a pacientes no infectados por el VIH, con distintos grados de insuficiencia hepática, definida según la clasificación de Child– Pugh– Turcotte (CPT).
Los parámetros farmacocinéticos de tenofovir no se alteraron sustancialmente en sujetos con insuficiencia hepática, lo cual sugiere que no se requiere ajuste de dosis en estos sujetos.
La media (%CV) de los valores de tenofovir de Cmáx y AUC0-∞ fue 223 (34,8%) ng/ ml y 2.050 (50,8%) ng• h/ ml, respectivamente, en sujetos normales, comparada con 289 (46,0%) ng/ ml y 2.310 (43,5%) ng• h/ ml en sujetos con insuficiencia hepática moderada, y 305 (24,8%) ng/ ml y 2.740 (44,0%) ng• h/ ml en sujetos con insuficiencia hepática severa.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos de emtricitabina no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
Emtricitabina no mostró ningún potencial carcinogénico en estudios de carcinogenicidad a largo plazo por vía oral realizados en ratas y ratones.
Ensayos preclínicos de tenofovir disoproxil fumarato realizados en ratas, perros y monos revelaron efectos de órgano diana en el tracto gastrointestinal, riñón, hueso y un descenso en la concentración de fosfato en sérico.
La toxicidad ósea se diagnosticó como osteomalacia (monos) y reducción de la densidad mineral ósea (ratas y perros).
Los resultados de los estudios en las ratas y monos indicaron que se produjo una disminución en la absorción intestinal de fosfatos atribuible al fármaco, con una posible reducción secundaria de la densidad mineral ósea.
Los mecanismos de estas toxicidades no se comprenden completamente.
Los estudios convencionales de toxicidad reproductiva/ desarrollo con emtricitabina y tenofovir disoproxil fumarato no muestran riesgos especiales para los seres humanos.
15 Tenofovir disoproxil fumarato fue positivo en dos de tres estudios de genotoxicidad in vitro, pero fue negativo en el ensayo in vivo del micronúcleo.
Tenofovir disoproxil fumarato no mostró ningún potencial carcinogénico en un estudio de carcinogenicidad oral a largo plazo en ratas.
Un estudio de carcinogenicidad oral a largo plazo en ratones mostró una baja incidencia de tumores duodenales, considerados como relacionados con altas concentraciones locales en el tracto gastrointestinal a dosis de 600 mg/ kg/ día.
Aunque el mecanismo de formación del tumor sea incierto, los hallazgos no parecen ser de relevancia para humanos.
La combinación de emtricitabina y tenofovir disoproxil fumarato fue positiva en el ensayo de linfoma de ratón in vitro, con resultados comparables a los obtenidos para tenofovir disoproxil fumarato solo.
La combinación de emtricitabina y tenofovir disoproxil fumarato fue negativa en el ensayo de mutación bacteriana reversa (ensayo Ames).
Un estudio de un mes en perros utilizando la combinación de emtricitabina y tenofovir disoproxil fumarato, encontró que no se produjo exacerbación de los efectos toxicológicos en comparación con los componentes por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Croscarmelosa sódica Lactosa monohidrato Estearato magnésico (E572) Celulosa microcristalina (E460) Almidón pregelatinizado (sin gluten)
Cubierta:
Triacetato de glicerol (E1518) Hipromelosa (E464) Laca de aluminio índigo carmín (E132) Lactosa monohidrato Dióxido de titanio (E171)
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Frasco de polietileno de alta densidad (HDPE), con un cierre de seguridad a prueba de niños, que contiene 30 comprimidos recubiertos con película y un secante de gel de sílice.
Este medicamento está disponible en envases de 1 y 3 frascos, cada frasco contiene 30 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
16 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 305/ 001 EU/ 1/ 04/ 305/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
21 de febrero de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
17 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Gilead Sciences Limited, Unit 13, Stillorgan Industrial Park, Blackrock, Co.
Dublín, Irlanda
Gilead Sciences Limited, IDA Business & Technology Park, Carrigtohill, Co.
Cork, Ι rlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las características del producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
19 ANEXO III
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL FRASCO Y DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Truvada 200 mg/ 245 mg comprimidos recubiertos con película Emtricitabina/ tenofovir disoproxil
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 200 mg de emtricitabina y 245 mg de tenofovir disoproxil (equivalente a 300 mg de tenofovir disoproxil fumarato o 136 mg de tenofovir).
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película.
3 x 30 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 305/ 001 30 comprimidos recubiertos con película EU/ 1/ 04/ 305/ 002 3 x 30 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Truvada [sólo en el embalaje exterior]
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Truvada 200 mg/ 245 mg comprimidos recubiertos con película Emtricitabina/ tenofovir disoproxil fumarato
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Truvada y para qué se utiliza 2.
Antes de tomar Truvada 3.
Cómo tomar Truvada 4.
Posibles efectos adversos 5.
Conservación de Truvada 6.
Información adicional
1.
QUÉ ES TRUVADA Y PARA QUÉ SE UTILIZA
Truvada es un medicamento que se utiliza para tratar la infección por el Virus de la Inmunodeficiencia Humana (VIH) en adultos mayores de 18 años de edad.
Truvada contiene dos principios activos, emtricitabina y tenofovir disoproxil.
Ambos principios activos son fármacos antirretrovirales que se utilizan para tratar la infección por VIH.
Emtricitabina es un nucleósido inhibidor de la transcriptasa inversa y tenofovir es un nucleótido inhibidor de la transcriptasa inversa.
Se conocen generalmente como INTI y INtTI y actúan interfiriendo en el trabajo normal de una enzima (transcriptasa inversa) que es esencial para que el virus se reproduzca.
Truvada debería usarse siempre combinado con otros fármacos para tratar la infección por VIH.
Truvada se puede administrar en lugar de emtricitabina y tenofovir disoproxil utilizados por separado a las mismas dosis.
Este medicamento no es una cura para la infección de VIH.
Mientras usted esté tomando Truvada podrá seguir padeciendo infecciones u otras enfermedades asociadas con la infección por VIH.
Usted también puede transmitir el virus a otros, por tanto es importante que tome precauciones para evitar infectar a otras personas.
2.
ANTES DE TOMAR TRUVADA
No tome Truvada
• Si es alérgico (hipersensible) a emtricitabina, tenofovir, tenofovir disoproxil fumarato, o a cualquiera de los demás componentes de Truvada listados al final de este prospecto.
Si le sucede esto, llame a su médico inmediatamente.
Tenga especial cuidado con Truvada
• Si ha tenido enfermedad renal, o si los análisis han mostrado problemas renales, dígaselo a su médico.
Truvada puede afectar a sus riñones.
Su médico
25 también puede solicitar que se haga unos análisis de sangre durante el tratamiento para controlar sus riñones.
Truvada normalmente no se toma con otros fármacos que puedan dañar sus riñones (ver Uso de otros medicamentos).
Si esto es inevitable, su médico controlará el funcionamiento de sus riñones una vez a la semana.
• Si usted tiene más de 65 años, dígaselo a su médico.
Truvada no ha sido estudiado en pacientes mayores de 65 años de edad.
Si es mayor de esta edad y le han recetado Truvada, su médico le controlará cuidadosamente.
• No de Truvada a niños y adolescentes menores de 18 años de edad.
• Hable con su médico si tiene antecedentes de enfermedad hepática, incluyendo hepatitis.
Los pacientes con enfermedad hepática incluyendo hepatitis crónica B ó C, tratados con antirretrovirales, tienen un riesgo mayor de complicaciones hepáticas severas y potencialmente fatales.
Si usted tiene infección por hepatitis B, su médico considerará cuidadosamente el mejor régimen de tratamiento para usted.
Los dos principios activos en Truvada muestran alguna actividad frente al virus de la hepatitis B aunque no están aprobados para el tratamiento de la infección por hepatitis B.
Si tiene antecedentes de enfermedad hepática o infección crónica por hepatitis B, su médico puede realizarle análisis de sangre para controlar estrechamente la función hepática.
• Una vez que empiece a tomar Truvada, esté al tanto por la posible aparición de signos de acidosis láctica.
Los medicamentos que contienen análogos de nucleósidos, incluyendo Truvada, pueden causar acidosis láctica (exceso de ácido láctico en sangre), junto con un aumento del tamaño del hígado.
Una respiración rápida, profunda, somnolencia, y síntomas no específicos como náuseas, vómitos y dolor de estómago, pueden indicar el desarrollo de acidosis láctica.
Este efecto secundario raro pero grave ha sido ocasionalmente fatal.
La acidosis láctica ocurre más a menudo en mujeres, particularmente si tienen mucho sobrepeso.
Si tiene enfermedad hepática puede presentar un riesgo mayor de llegar a esta situación.
Mientras está siendo tratado con Truvada, su médico le controlará estrechamente por si aparece cualquier signo de que pueda estar desarrollando acidosis láctica.
Otras precauciones
Posibles efectos adversos).
Si es diabético, tiene el colesterol alto o sobrepeso, hable con su médico.
Infecciones.
Si presenta una infección avanzada por VIH (SIDA) y presenta otro tipo de infección, puede desarrollar síntomas de infección e inflamación o empeoramiento de los síntomas de una infección existente, cuando comience el tratamiento con Truvada.
Estos síntomas pueden indicar que el sistema inmune mejorado de su cuerpo está luchando frente a la infección.
Esté al tanto por si aparecen pronto signos de inflamación o de infección tras comenzar a tomar Truvada.
Si nota signos de inflamación o infección, hable con su médico inmediatamente.
Problemas óseos.
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
26 Pueden también ocurrir problemas en los huesos (a veces terminan en fracturas) debido al daño en las células del túbulo renal (ver sección 4, Posibles efectos adversos).
Uso de otros medicamentos
No debería tomar Truvada si ya está tomando otros medicamentos que contienen emtricitabina, tenofovir disoproxil, lamivudina o zalcitabina.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
• Es especialmente importante que le diga a su médico si está tomando otros medicamentos que puedan dañar sus riñones.
Esto incluye:
• • • • • • • •
aminoglucósidos (para infección bacteriana) anfotericina B (para infección fúngica) foscarnet (para infección viral) ganciclovir (para infección viral) pentamidina (para infecciones) vancomicina (para infección bacteriana) interleucina-2 (para tratar el cáncer) cidofovir (para infección viral)
Tomando
Truvada con otros medicamentos antivirales que contienen didanosina pueden aumentarse los niveles de didanosina en su sangre y puede reducir el recuento de células CD4.
Cuando se toman juntos medicamentos que contienen tenofovir disoproxil fumarato y didanosina, raramente se han notificado inflamación del páncreas y acidosis láctica (exceso de ácido láctico en la sangre), que en ocasiones provocó la muerte.
Su médico considerará cuidadosamente si tratarle con combinaciones de tenofovir y didanosina.
No interrumpa su tratamiento sin consultar con su médico.
Toma de Truvada con alimentos y bebidas
• Truvada debe tomarse con alimentos (por ejemplo, una comida o un aperitivo).
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
• No debe tomar Truvada durante el embarazo a menos que lo haya hablado específicamente con su médico.
No hay datos clínicos del uso de Truvada en mujeres embarazadas y por lo general no se utiliza salvo que sea absolutamente necesario.
• Si es una mujer que pudiera quedarse embarazada durante el tratamiento con Truvada, debe utilizar un método eficaz de contracepción para evitar quedarse embarazada.
• Si se queda embarazada, o planea quedarse embarazada, pregunte a su médico acerca de los riesgos y beneficios potenciales de la terapia antirretroviral para usted y para su hijo.
Si ha estado tomando Truvada durante su embarazo, su médico puede solicitar que se haga análisis de sangre periódicos y otras pruebas diagnósticas para controlar el desarrollo de su hijo.
En niños cuyas madres tomaron NRTIs durante el embarazo, el beneficio de la protección frente al VIH pesó más que el riesgo de los efectos secundarios.
27 • No de el pecho a su hijo durante el tratamiento con Truvada.
Todavía no se sabe si los principios activos de este medicamento pasan a la leche materna.
• Si es una mujer que presenta infección por VIH se recomienda que no de el pecho, para evitar que pase el virus al niño a través de la leche materna.
Conducción y uso de máquinas
Truvada puede causar mareos.
Si nota mareos durante el tratamiento con Truvada, no conduzca ni maneje herramientas o máquinas.
Información importante sobre algunos de los componentes de Truvada
Si presenta intolerancia a la lactosa o a otros azúcares, dígasel o a su médico.
Truvada contiene lactosa monohidrato.
Si presenta intolerancia a la lactosa, o si a cualquier otro azúcar, hable con su médico antes de tomar este medicamento.
3.
CÓMO TOMAR TRUVADA
• Siga exactamente las instrucciones de administración de Truvada de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal:
• Adultos: un comprimido al día con alimentos (por ejemplo, una comida o un aperitivo). • No es para niños ni adolescentes.
Si tiene dificultad para tragar, puede usar la punta de una cuchara para machacar el comprimido.
Entonces, mezcle el polvo con aproximadamente 100 ml de agua (medio vaso), zumo de naranja o de uva, y bébalo inmediatamente.
• Tome siempre la dosis recomendada por su médico.
Esto es para asegurar que su medicamento sea completamente efectivo, y para reducir el riesgo de desarrollo de resistencia al tratamiento.
No cambie la dosis salvo que su médico le diga que lo haga.
• Si tiene problemas de riñón, su médico puede aconsejarle que tome Truvada con menos frecuencia.
• Si su médico decide suspender uno de los componentes de Truvada o cambiar la dosis de Truvada, le pueden dar emtricitabina y/o tenofovir separadamente en lugar del medicamento combinado u otros medicamentos para el tratamiento de la infección por VIH.
• Su médico le prescribirá Truvada con otros medicamentos antirretrovirales.
Consulte los prospectos de los otros antirretrovirales para saber como tomar dichos medicamentos.
Si toma más Truvada del que debiera
Si tomó accidentalmente demasiados comprimidos de Truvada, consulte a su médico o acuda al servicio de urgencias más cercano.
Lleve consigo el frasco de comprimidos para que pueda describir fácilmente qué ha tomado.
Si olvidó tomar Truvada
Es importante que no olvide una dosis de Truvada.
28 Si usted olvida una dosis de Truvada, tómela tan pronto como pueda, y luego tome su dosis siguiente a su hora habitual.
Si es casi la hora de su siguiente dosis, no se tome la dosis olvidada.
Espere y tome la siguiente dosis a su hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Si vomita antes de que transcurra 1 hora tras haber tomado Truvada, tome otro comprimido.
Usted no necesita tomar otro comprimido si vomitó más de una hora después de la toma de Truvada.
Si deja de tomar Truvada
• Suspender el tratamiento con Truvada puede reducir la eficacia de la terapia contra el VIH recomendada por su médico.
Hable con su médico antes de dejar de tomar Truvada por cualquier motivo, particularmente si está experimentando algún efecto secundario o si tiene otra enfermedad.
Contacte con su médico antes de reiniciar la toma de comprimidos de Truvada.
• Si tiene una infección por VIH y hepatitis B, es especialmente importante no suspender su tratamiento con Truvada sin antes hablar con su médico.
Algunos pacientes han presentado análisis de sangre o síntomas indicativos de que su hepatitis había empeorado tras suspender Truvada.
Puede necesitar hacerse análisis de sangre durante varios meses tras suspender el tratamiento.
En algunos pacientes con enfermedad hepática avanzada o cirrosis, no se recomienda suspender el tratamiento ya que esto puede producir el empeoramiento de su hepatitis.
Hable con su médico inmediatamente acerca de síntomas nuevos o inusuales tras suspender su tratamiento, particularmente síntomas que asocie con la infección por virus de la hepatitis B.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Truvada puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico sobre cualquiera de los siguientes efectos adversos:
Efectos adversos muy frecuentes (en más de 1 de cada 10 pacientes)
• mareos, dolor de cabeza, diarrea, sensación de malestar (náuseas), vómitos
• dolor muscular y debilidad (si aumentan los niveles de la creatininquinasa en la sangre)
Los análisis también pueden mostrar:
• disminución de los fosfatos en sangre.
Efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes)
• dolor, dolor de estómago
• dificultades para dormir, pesadillas,
• problemas digestivos con molestias después de las comidas, flatulencia,
29 • erupciones (incluyendo manchas o granos rojos a veces con ampollas e hinchazón de la piel), que pueden ser reacciones alérgicas, picazón, cambios en el color de la piel como oscurecimiento de la piel en parches,
• otras reacciones alérgicas, tales como respirar con dificultad, hinchazón o sentirse ligeramente mareado,
• sentirse débil.
Los análisis también pueden mostrar:
• baja cantidad de glóbulos blancos (una cantidad reducida de glóbulos blancos puede hacerle más propenso a las infecciones)
• aumento de los triglicéridos (ácidos grasos), bilis o azúcar en sangre
• problemas con el hígado y el páncreas
Efectos poco frecuentes (entre 1 y 10 de cada 1.000 pacientes)
• anemia (baja cantidad de glóbulos rojos)
Efectos adversos raros (entre 1 y 10 de cada 10.000 pacientes)
• aumento de creatinina en sangre
• acidosis láctica (exceso de ácido láctico en la sangre, un efecto adverso grave que puede ser fatal).
Los siguientes efectos adversos pueden ser signos de acidosis láctica:
• • •
respiración profunda y rápida somnolencia malestar (nausea), devolver (vómitos) y dolor de estómago.
Si piensa que puede tener acidosis láctica, contacte con su médico inmediatamente.
• dolor en el abdomen (barriga) causado por inflamación del páncreas
• cambios en su orina y dolor de espalda por problemas renales, incluyendo fallo renal.
Efectos adversos muy raros (en menos de 1 de cada 10.000 pacientes)
• respiración entrecortada
• piel u ojos amarillos, picor, o dolor en el abdomen (barriga) causado por inflamación del hígado
Los análisis también pueden mostrar:
• daño en las células del túbulo renal.
Otros posibles efectos
Usted también puede experimentar rotura muscular, dolor muscular o debilidad, debilitamiento de los huesos (con dolor de huesos y que a veces termina en fracturas), hígado graso, inflamación del riñón,
Los análisis también pueden mostrar disminución de los niveles de potasio en sangre.
La rotura muscular, debilitamiento de los huesos (con dolor de huesos y que a veces termina en fracturas), dolor muscular, debilidad muscular y disminución de los niveles de potasio o del fosfato en sangre, pueden ocurrir debido al daño en las células del túbulo renal.
Los niños a quienes se les administró emtricitabina, uno de los componentes de Truvada, experimentaron también con frecuencia anemia (disminución del número de glóbulos rojos), y con mucha frecuencia cambios en el color de la piel, incluyendo oscurecimiento de la piel en manchas.
Si se disminuye la producción de glóbulos rojos, el niño puede presentar síntomas de cansancio o falta de aliento
La terapia antirretroviral combinada (como Truvada) puede cambiar la estructura de su cuerpo debido a redistribución de la grasa.
Puede perder grasa en las piernas, brazos y cara, ganar grasa alrededor del abdomen (barriga) y órganos internos, aumentar el pecho o acumular grasa en la parte posterior del cuello (“joroba de búfalo”).
La causa y los efectos a largo plazo de estos cambios todavía no se conocen.
La terapia antirretroviral combinada también puede producir hiperlipemia (incremento de grasas en sangre) y resistencia a la insulina.
Su médico analizará dichos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TRUVADA
Mantener fuera del alcance y de la vista de los niños.
No utilice Truvada después de la fecha de caducidad que aparece en el frasco y cartón después de {CAD}.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el embalaje original para protegerlo de la humedad.
Mantener el frasco perfectamente cerrado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Truvada
• Los principios activos son emtricitabina y tenofovir disoproxil.
Cada comprimido recubierto con película, de Truvada, contiene 200 mg de emtricitabina y 245 mg de tenofovir disoproxil (equivalente a 300 mg de tenofovir disoproxil fumarato, o a 136 mg de tenofovir).
• Los demás componentes son croscarmelosa sódica, triacetato de glicerol (E1518), hipromelosa (E464), laca de aluminio índigo carmín (E132), lactosa monohidrato, estearato magnésico (E572), celulosa microcristalina (E460), almidón pregelatinizado (sin gluten), dióxido de titanio (E171).
31 Aspecto del producto y contenido del envase
Los comprimidos recubiertos con película, de Truvada, son comprimidos azules, en forma de cápsula, marcados en una de las caras con la palabra “GILEAD” y en la otra con el número “701”.
Truvada viene en frascos de 30 comprimidos.
Este medicamento está disponible en envases de 1 y 3 frascos, y cada frasco contiene 30 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la autorización de comercialización:
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
Responsable de la Fabricación:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irlanda
u
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Ιrlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
32 Eesti Österreich Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S .r .l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Este prospecto ha sido aprobado en {MM/AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
33
European Medicines Agency
EMEA/ H/ C/ 112
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TWINRIX ADULTOS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Twinrix Adultos?
Twinrix Adultos es una vacuna que se presenta en forma de suspensión inyectable.
Contiene virus de la hepatitis A inactivados (muertos) y partes del virus de la hepatitis B como principios activos.
Se presenta en un vial de 1 ml y en una jeringa precargada de 1 ml.
¿Para qué se utiliza Twinrix Adultos?
Twinrix Adultos se utiliza como protección frente a la infección por la hepatitis A y la hepatitis B (enfermedades que afectan al hígado).
Se emplea en adultos y adolescentes de 16 años en adelante que todavía no están inmunizados frente a estas dos enfermedades y que corren el riesgo de contraerlas.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Twinrix Adultos?
La pauta de vacunación recomendada para Twinrix Adultos es de tres dosis, dejando un intervalo de un mes entre las dos primeras inyecciones y un intervalo de cinco meses entre la segunda y la tercera.
La vacuna se inyecta en el músculo del antebrazo.
En casos excepcionales, es posible administrar las tres inyecciones en tres semanas a los adultos que necesiten protección rápida antes de viajar.
En estos casos, se recomienda aplicar una cuarta inyección 12 meses después de la primera dosis.
Se recomienda completar todo el ciclo de vacunación una vez administrada la primera dosis de Twinrix Adultos.
Puede administrarse una dosis de refuerzo de Twinrix Adultos, o de otra vacuna distinta frente a la hepatitis A o B, conforme a las recomendaciones oficiales.
¿Cómo actúa Twinrix Adultos?
Twinrix Adultos es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
Twinrix Adultos contiene pequeñas cantidades de virus de la hepatitis A inactivados y el “ antígeno de superficie” (proteínas que se encuentran en la superficie) del virus de la hepatitis B.
Cuando una persona recibe la vacuna, el sistema inmunitario reconoce los virus y los antígenos de la superficie como "extraños" y fabrica anticuerpos para combatirlos.
Si vuelve a exponerse a los virus más adelante, el sistema inmunitario podrá fabricar anticuerpos con mayor rapidez.
Los anticuerpos ayudarán a proteger al organismo contra las enfermedades causadas por estos virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La vacuna es “ adsorbida”, lo que significa que los virus y los antígenos de la superficie se fijan en compuestos de aluminio para estimular una mejor respuesta.
Los antígenos de superficie del virus de la hepatitis B se producen por un método denominado “ tecnología de ADN recombinante”, lo que significa que son fabricados por una levadura que ha recibido un gen (ADN) que la hace capaz de producir las proteínas.
Los principios activos de Twinrix Adultos llevan varios años utilizándose en diferentes vacunas aprobadas en la Unión Europea (UE):
Havrix Adultos para la protección frente a la hepatitis A y Engerix-B frente a la hepatitis B.
¿Qué tipo de estudios se han realizado con Twinrix Adultos?
Twinrix Adultos se ha examinado en tres estudios principales realizados en 843 personas sanas de 18 a 60 años, la mayoría de las cuales tenían menos de 40 años.
Cada persona recibió dosis de Twinrix Adultos los meses 0, 1 y 6.
El criterio principal de valoración de la eficacia fue la proporción de personas que habían desarrollado anticuerpos frente a las hepatitis A y B.
En otros estudios se evaluó la persistencia de los anticuerpos tras la vacunación en adultos y adolescentes, así como la pauta de vacunación de tres semanas empleada en los adultos cuando se necesita una protección rápida.
¿Qué beneficio ha demostrado tener Twinrix Adultos durante los estudios?
En los estudios se comprobó que, en el caso de la hepatitis A, se detectaban anticuerpos en el 94% de los adultos tras la primera dosis, en el 99,5% tras la segunda y en el 100% después de la tercera dosis.
Por lo que se refiere a la hepatitis B, se detectaron anticuerpos en el 71% de los adultos tras la primera dosis, en el 97% tras la segunda y en el 99,7% después de la tercera dosis.
Los demás estudios mostraron que la presencia de anticuerpos se mantenía durante hasta cinco años.
La pauta de vacunación en tres semanas también dio lugar a la producción de anticuerpos en alrededor del 83% de los pacientes, cifra que aumentó hasta el 89% aproximadamente después de la dosis de refuerzo administrada al cabo de 12 meses.
¿Cuál es el riesgo asociado a Twinrix Adultos?
Los efectos secundarios más frecuentes de Twinrix Adultos (observados con más de una dosis de la vacuna de cada 10) son dolor de cabeza, dolor y enrojecimiento en el lugar de la inyección y fatiga (cansancio).
La lista completa de efectos secundarios comunicados sobre Twinrix Adultos puede consultarse en el prospecto.
Twinrix Adultos no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a cualquiera de los principios activos, a cualquiera de los otros componentes de la vacuna o a la neomicina (un antibiótico).
Tampoco debe utilizarse en personas que hayan tenido una reacción alérgica tras recibir una vacuna frente a la hepatitis A o la hepatitis B.
Debe posponerse la administración de Twinrix Adultos en pacientes que presenten fiebre alta repentina.
Nunca debe inyectarse en una vena.
¿Por qué se ha aprobado Twinrix Adultos?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Twinrix Adultos son mayores que sus riesgos en adultos y adolescentes de 16 años en adelante que no estén inmunizados y que corran el riesgo de contraer una infección por la hepatitis A o la hepatitis B.
El Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Twinrix Adultos:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Twinrix Adultos a GlaxoSmithKline Biologicals s. a. el 20 de septiembre de 1996.
La autorización de comercialización fue renovada el 20 de septiembre de 2001 y el 20 de septiembre de 2006.
El texto completo del EPAR de Twinrix Adultos puede consultarse aquí.
02-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (1 ml) contiene:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Twinrix Adultos esta indicado para su utilización en adultos y adolescentes a partir de 16 años de edad, no inmunes, que estén en riesgo de infecciones de hepatitis A y hepatitis B.
4.2 Posología y forma de administración
Posología
- Dosificación
Se recomienda una dosis de 1,0 ml para adultos y adolescentes a partir de 16 años de edad.
- Pauta de vacunación primaria
El ciclo primario estándar de vacunación con Twinrix Adultos consta de tres dosis, la primera administrada en la fecha elegida, la segunda un mes después y la tercera seis meses después de la primera dosis.
En circunstancias excepcionales en adultos, cuando se prevee un viaje un mes o antes, después de iniciar el ciclo de vacunación, pero se dispone de tiempo insuficiente para permitir que se complete la pauta de vacunación primaria de 0, 1 y 6 meses se puede utilizar una pauta de vacunación de tres inyecciones intramusculares administradas a los 0, 7 y 21 días.
Cuando se administre esta pauta, se recomienda una cuarta dosis a los 12 meses de la administración de la primera dosis.
2 Se debe atener a la pauta recomendada.
Una vez iniciado, el ciclo primario de vacunación deberá completarse con la misma vacuna.
- Dosis de recuerdo
Actualmente se dispone de datos de persistencia de anticuerpos a largo plazo, de hasta 60 meses después de la vacunación con Twinrix Adultos.
Los títulos de anticuerpos anti-HBs y anti-VHA observados después del ciclo de vacunación primaria con la vacuna combinada, están en el intervalo de los que se observan después de la vacunación con las vacunas monovalentes.
La cinética de disminución de anticuerpos es también similar.
Por tanto, de la experiencia con las vacunas monovalentes, se pueden extraer unas directrices generales para la vacunación de recuerdo.
Hepatitis B
No se ha establecido la necesidad de una dosis de recuerdo de vacuna antihepatitis B en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodiálisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Hepatitis A
Todavía no se ha establecido completamente si los individuos inmunocompetentes que han respondido a la vacunación de hepatitis A requerirán dosis de recuerdo, ya que en ausencia de anticuerpos detectables se puede asegurar la protección mediante la memoria inmunológica.
Las directrices sobre dosis de recuerdo se basan en asumir que para la protección, se requiere un nivel de anticuerpos; se estima que los niveles de anti-VHA permanezcan durante al menos 10 años.
En situaciones en que es deseable una dosis de recuerdo para hepatitis A y hepatitis B se puede administrar Twinrix adulto.
Alternativamente los sujetos a los que se administró una primovacunación con Twinrix adulto se les puede administrar una dosis de recuerdo de cualquiera de las vacunas monovalentes.
Forma de administración
Twinrix Adultos debe inyectarse por vía intramuscular, preferentemente en la región deltoidea.
Excepcionalmente, en pacientes con trombocitopenia o trastornos hemorrágicos, la vacuna se puede administrar por vía subcutánea.
(Ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a neomicina.
Hipersensibilidad tras la administración previa de vacunas antihepatitis A y/ o antihepatitis B.
Se debe posponer la administración de Twinrix Adultos en personas que padecen enfermedad febril aguda grave.
4.4 Advertencias y precauciones especiales de empleo
3 Es posible que las personas puedan estar en el periodo de incubación de una infección de hepatitis A o de hepatitis B en el momento de la vacunación.
No se sabe si en estos casos Twinrix Adultos prevendrá la hepatitis A y la hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como el de la hepatitis C y la hepatitis E y otros patógenos conocidos que infectan el hígado.
No se recomienda Twinrix Adultos para la profilaxis postexposición (p. e. herida por pinchazo de aguja).
La vacuna no se ha ensayado en pacientes con inmunidad deficiente.
En pacientes hemodializados y en personas con un sistema inmunitario alterado, puede que no se obtengan títulos adecuados de anticuerpos anti-VHA y anti-HBs después del ciclo de inmunización primaria y en estos pacientes pueden requerir dosis adicionales de vacuna.
Se ha observado que la obesidad (definida como IMC ≥ 30 kg/ m2) reduce la respuesta immune a las vacunas de hepatitis A.
Se ha observado que un número de factores reducen la respuesta inmune a las vacunas de hepatitis B.
Entre estos factores se incluyen edad avanzada, sexo masculino, obesidad, tabaquismo, vía de administración y algunas enfermedades crónicas subyacentes.
Debe considerarse realizar un análisis serológico a aquellos pacientes en los que haya riesgo de no alcanzar la seroprotección tras un ciclo completo de vacunación con Twinrix Adulto.
Puede considerarse la necesidad de dosis adicionales en aquellas personas que no responden o que tienen una respuesta inferior a la óptima a un ciclo de vacunaciones.
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuada, para el caso poco común de presentarse una reacción anafiláctica tras la administración de la vacuna.
Puesto que la inyección intradérmica o la administración intramuscular en el músculo glúteo podrían conducir a una respuesta a la vacuna inferior a la óptima, deberán evitarse estas vías de administración.
Sin embargo, excepcionalmente se puede administrar Twinrix Adultos por vía subcutánea a personas con trombocitopenia o con trastornos hemorrágicos, dado que en ellas se puede producir hemorragia después de la administración intramuscular (ver sección 4.2).
BAJO NINGUNA CIRCUNSTANCIA SE DEBE ADMINISTRAR TWINRIX ADULTOS POR VÍA INTRAVASCULAR.
Como con cualquier otra vacuna, puede que no se obtenga una respuesta inmune protectora en todos los sujetos vacunados.
Al igual que con cualquier inyectable, tras la administración de Twinrix Adulto a adultos y adolescentes, se puede producir de forma poco frecuente un síncope vasovagal.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han generado datos sobre la administración concomitante de Twinrix Adultos con inmunoglobulinas específicas antihepatitis A o antihepatitis B.
Sin embargo, cuando se administraron las vacunas monovalentes antihepatitis A y antihepatitis B concomitantemente con inmunoglobulinas específicas, no se observó influencia en la seroconversión, aunque ello puede producir títulos de anticuerpos más bajos.
Aunque no se ha estudiado específicamente la administración concomitante de Twinrix Adultos y otras vacunas, se puede prever que, si se usan jeringas distintas y lugares de inyección diferentes, no se observará interacción.
4 Se puede esperar que en pacientes que reciben tratamiento inmunosupresor o en pacientes con inmunodeficiencia, puede que no se alcance una respuesta adecuada.
4.6 Embarazo y lactancia
Embarazo
Se ha evaluado el efecto de Twinrix Adultos sobre la supervivencia y el desarrollo embrio-fetal, perinatal y postnatal en ratas.
Este estudio no mostró evidecia de daños directos o indirectos sobre la fertilidad, el embarazo, el desarrollo embrional/ fetal, el parto ni sobre el desarrollo postnatal.
El efecto de Twinrix Adultos sobre la supervivencia y el desarrollo embrio-fetal, perinatal y postnatal no ha sido evaluado prospectivamente en ensayos clínicos.
Los datos procedentes de un número limitado de embarazos en mujeres vacunadas no muestran ninguna reacción adversa de Twinrix Adultos sobre el embarazo o sobre la salud del feto o del recién nacido.
Aunque no se espera que los antígenos de superficie del virus de la hepatitis B recombinante provoquen reacciones adversas en las embarazadas o en el feto, se recomienda posponer la vacunación hasta después del parto, a no ser que exista la necesidad urgente de proteger a la madre frente a la infección por hepatitis B.
Lactancia
No se conoce si Twinrix Adultos se excreta en la leche materna.
La excreción de Twinrix Adulto en la leche no se ha estudiado en animales.
Debe tomarse una decisión sobre la continuación/ discontinuación de la lactancia o continuación/ discontinuación del tratamiento con Twinrix Adulto teniendo en cuenta el beneficio de la lactancia maternal para el niño y el beneficio del tratamiento con Twinrix Adulto para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Twinrix Adultos sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
• Ensayos clínicos
La formulación actual de Twinrix no contiene tiomersal (compuesto organomercurial) ni ningún conservante.
En un estudio clínico realizado con la formulación actual, la incidencia de dolor, enrojecimiento, inflamación, cansancio, gastroenteritis, cefalea y fiebre fue comparable a la incidencia observada con la anterior formulación de la vacuna que contenía tiomersal y conservante.
Las siguientes reacciones adversas han sido notificadas tras el amplio uso de la anterior formulación.
El perfil de seguridad presentado a continuación se basa en un análisis conjunto de acontecimientos por dosis, a partir de más de 6.000 sujetos que recibieron la pauta estándar de 0, 1, 6 meses (n=5.683) o la pauta acelerada de 0, 7, 21 días (n=320).
En los dos ensayos clínicos en que se administró Twinrix Adulto a los 0, 7, 21 días, los síntomas esperados tanto generales como locales fueron notificados, en general, con la misma frecuencia (las distintas categorías de frecuenciase definen a continuación).
Después de una cuarta dosis administrada en el mes 12, la incidencia de reacciones adversas sistémicas y locales fue comparable a la observada tras la vacunación a los 0, 7, 21 días.
En ensayos comparativos se observó que la frecuencia de reacciones adversas esperadas después de la administración de Twinrix Adultos no es diferente de la frecuencia de acontecimientos adversos esperados tras la administración de las vacunas monovalentes.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000
* se refiere a reacciones adversas observadas en ensayos clínicos realizados con la formulación pediátrica
Trastornos de la sangre y del sistema linfático Raras: linfadenopatía
Trastornos del sistema nervioso Muy frecuentes: cefalea Poco frecuentes: somnolencia Raras: hipoestesia, parestesia
Trastornos gastrointestinales Frecuentes: síntomas gastrointestinales, diarrea, náuseas Poco frecuentes: vómitos, dolor abdominal*
Trastornos de la piel y del tejido subcutáneo Raras: erupción, prurito Muy raras: urticaria
Trastornos músculoesqueléticos y del tejido conjuntivo Poco frecuentes: mialgia Raras: artralgia
Trastornos del metabolismo y de la nutrición Raras: disminución del apetito
Infecciones e infestaciones Poco frecuentes: infección del tracto respiratorio superior
Trastornos vasculares Raras: hipotensión
Trastornos generales y alteraciones en el lugar de la administración:
Muy frecuentes: dolor y enrojecimiento en el lugar de la inyección, cansancio Frecuentes: inflamación en el lugar de la inyección, reacción en el lugar de la inyección (como hematoma, prurito y cardenales), malestar Poco frecuentes: fiebre (≥ 37,5°C) Raras: síntomas de tipo gripal, escalofríos
• Vigilancia postcomercialización
Las siguientes reacciones adversas han sido comunicadas con Twinrix o con las vacunas monovalentes antihepatitis A o B de GlaxoSmithKline:
Trastornos de la sangre y del sistema linfático Trombocitopenia, púrpura trombocitopénica
Trastornos del sistema nervioso Encefalitis, encefalopatía, neuritis, neuropatía, parálisis, convulsiones 6 Trastornos de la piel y del tejido subcutáneo Edema angioneurótico, liquen plano, eritema multiforme
Trastornos músculoesqueléticos y del tejido conjuntivo Artritis, debilidad muscular
Infecciones e infestaciones Meningitis
Trastornos vasculares Vasculitis
Trastornos del sistema inmunológico Anafilaxia, reacciones alérgicas incluyendo reacciones anafilactoides y reacción tipo enfermedad del suero
Tras un amplio uso de las vacunas monovalentes antihepatitis A y/ o antihepatitis B, se han comunicado adicionalmente los siguientes acontecimientos adversos en asociación temporal con la vacunación.
Exploraciones complementarias:
Alteración de las pruebas de función hepática
Trastornos del sistema nervioso:
Esclerosis múltiple, mielitis, parálisis facial, polineuritis tal como el Síndrome de Guillain-Barré (con parálisis ascendente), neuritis óptica
4.9 Sobredosis
Se han notificado casos de sobredosis durante la vigilancia postcomercialización.
Los efectos adversos notificados después de una sobredosis fueron similares a los notificados tras la administración normal de la vacuna.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Vacunas antihepatitis, ATC código J07BC20.
Twinrix Adultos es una vacuna combinada formulada por la mezcla de preparaciones a granel del virus de la hepatitis A (HA) inactivado y purificado, y el antígeno de superficie del virus de la hepatitis B (AgHBs) purificado, adsorbidos separadamente en hidróxido de aluminio y fosfato de aluminio.
El virus HA se propaga en células diploides humanas MRC5.
El antígeno AgHBs se produce por cultivo, en un medio selectivo, de células de levadura obtenidas por ingeniería genética.
Twinrix Adultos confiere inmunidad frente a las infecciones por VHA y VHB, mediante la inducción de anticuerpos específicos anti-VHA y anti-HBs.
La protección frente a la hepatitis A y B se desarrolla en las 2-4 semanas.
En los estudios clínicos, se observaron anticuerpos humorales específicos frente a la hepatitis A en aproximadamente el 94% de los adultos, un mes después de la primera dosis y en el 100%, un mes después de la tercera dosis (es decir mes 7).
Se observaron anticuerpos humorales específicos frente a la hepatitis B en el 70% de los adultos después de la primera dosis y en aproximadamente el 99%, después de la tercera dosis.
7 La pauta de administración de 0, 7 y 21 días y una cuarta dosis a los 12 meses debe utilizarse en adultos en circunstancias excepcionales.
En un ensayo clínico en el que se administró Twinrix adulto con esta pauta de vacunación, el 82% y el 85% de los vacunados presentaron títulos seroprotectores de anticuerpos anti-VHB 1 y 5 semanas después de la tercera dosis respectivamente (p. ej. los meses 1 y 2 después de la dosis inicial).
La tasa de seroprotección frente a hepatitis B se incrementó hasta el 95,1% tres meses después de la administración de la primera dosis.
Las tasas de seropositividad de anticuerpos anti-VHA fueron de un 100%, 99,5% y 100% 1, 2 y 3 meses después de la dosis inicial.
Un mes después de la cuarta dosis, todos los vacunados presentaron títulos seroprotectores de anticuerpos anti-HBs y resultaron seropositivos frente a anticuerpos anti-VHA.
En un ensayo clínico realizado en sujetos mayores de 40 años de edad en el que se siguió una pauta de administración de 0, 1 y 6 meses, se compararon la tasa de seropositividad de anticuerpos anti- VHA y la tasa de seroprotección frente a hepatitis B de Twinrix Adultos con las tasas de seropositividad y de seroprotección de vacunas monovalentes de hepatitis A y B cuando se administraron en brazos opuestos.
La tasa de seroprotección frente a hepatitis B tras la administración de Twinrix Adultos fue de un 92% y un 87,5% a los 7 y 12 meses respectivamente, frente a un 80% y un 74% después de la administración de la vacuna monovalente de 20µg de hepatitis B de GlaxoSmithKline Biologicals, y de un 71% y un 56% tras la administración de otra vacuna monovalente de hepatitis B de 10µg autorizada.
Sin embargo, las concentraciones de anticuerpos anti-HBs disminuyeron al aumentar la edad y la masa corporal y además, fueron menores en hombres que en mujeres.
La tasa de seropositividad de anticuerpos anti-VHA después de la administración de Twinrix Adultos fue de un 97% y un 96% en el mes 7 y 12 frente a un 99% y un 98% después de la administración de la vacuna monovalente de hepatitis A de GlaxoSmithKline Biologicals y un 99% a los 7 y 12 meses después de la administración de otra vacuna monovalente de hepatitis A autorizada.
En dos estudios clínicos a largo plazo realizados en adultos, en la mayoría de los vacunados se ha demostrado persistencia de anticuerpos anti-VHA y anti-HBs hasta 60 meses después del inicio de una pauta de vacunación primaria de Twinrix adulto.
La cinética de disminución de anticuerpos anti- VHA y anti-HBs se observó que era similar a la de las vacunas monovalentes.
Estos datos se obtuvieron con la anterior formulación de Twinrix que contenía tiomersal y un conservante.
Un estudio clínico realizado con la formulación actual de Twinrix en adultos mostró que con la formulación actual se obtiene una seroprotección y tasas de seroconversión similares en comparación con la formulación anterior.
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no se requiere para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad (ver sección 4.6).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
8 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad esta vacuna no debe mezclarse en la misma jeringa con otras (medicamentos) vacunas.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC)
No congelar.
Conservaren el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
1 ml de suspensión en un vial (vidrio tipo I) con tapón (goma butilo)
Envases de 1, 10 y 25 dosis.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Durante el almacenamiento, el contenido puede presentar un fino depósito blanco y un sobrenadante incoloro claro.
La vacuna debe agitarse para obtener una suspensión blanca ligeramente opaca y antes de la administración, la vacuna debe ser inspeccionada visualmente para detectar cualquier partícula extraña y/ o variación del aspecto físico.
En el caso de que se observe alguna de las circunstancias anteriores, desechar la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 004 EU/ 1/ 96/ 020/ 005 EU/ 1/ 96/ 020/ 006
9 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20 Septiembre 1996 Fecha de la última revalidación:
20 Septiembre 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable en jeringa precargada Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (1 ml) contiene:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
Suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Twinrix Adultos esta indicado para su utilización en adultos y adolescentes a partir de 16 años de edad, no inmunes, que estén en riesgo de infecciones de hepatitis A y hepatitis B.
4.2 Posología y forma de administración
Posología
- Dosificación
Se recomienda una dosis de 1,0 ml para adultos y adolescentes a partir de 16 años de edad.
- Pauta de vacunación primaria
El ciclo primario estándar de vacunación con Twinrix Adultos consta de tres dosis, la primera administrada en la fecha elegida, la segunda un mes después y la tercera seis meses después de la primera dosis.
En circunstancias excepcionales en adultos, cuando se prevee un viaje un mes o antes, después de iniciar el ciclo de vacunación, pero se dispone de tiempo insuficiente para permitir que se complete la pauta de vacunación primaria de 0, 1 y 6 meses se puede utilizar una pauta de vacunación de tres inyecciones intramusculares administradas a los 0, 7 y 21 días.
Cuando se administre esta pauta, se recomienda una cuarta dosis a los 12 meses de la administración de la primera dosis.
11 Se debe atener a la pauta recomendada.
Una vez iniciado, el ciclo primario de vacunación deberá completarse con la misma vacuna.
- Dosis de recuerdo
Actualmente se dispone de datos de persistencia de anticuerpos a largo plazo, de hasta 60 meses después de la vacunación con Twinrix Adultos.
Los títulos de anticuerpos anti-HBs y anti-VHA observados después del ciclo de vacunación primaria con la vacuna combinada, están en el intervalo de los que se observan después de la vacunación con las vacunas monovalentes.
La cinética de disminución de anticuerpos es también similar.
Por tanto, de la experiencia con las vacunas monovalentes, se pueden extraer unas directrices generales para la vacunación de recuerdo.
Hepatitis B
No se ha establecido la necesidad de una dosis de recuerdo de vacuna antihepatitis B en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodiálisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores > 10 UI/ l deben tenerse en cuenta medidas precautorias.
Hepatitis A
Todavía no se ha establecido completamente si los individuos inmunocompetentes que han respondido a la vacunación de hepatitis A requerirán dosis de recuerdo, ya que en ausencia de anticuerpos detectables se puede asegurar la protección mediante la memoria inmunológica.
Las directrices sobre dosis de recuerdo se basan en asumir que para la protección, se requiere un nivel de anticuerpos; se estima que los niveles de anti-VHA permanezcan durante al menos 10 años.
En situaciones en que es deseable una dosis de recuerdo para hepatitis A y hepatitis B se puede administrar Twinrix adulto.
Alternativamente los sujetos a los que se administró una primovacunación con Twinrix adulto se les puede administrar una dosis de recuerdo de cualquiera de las vacunas monovalentes.
Forma de administración
Twinrix Adultos debe inyectarse por vía intramuscular, preferentemente en la región deltoidea.
Excepcionalmente, en pacientes con trombocitopenia o trastornos hemorrágicos, la vacuna se puede administrar por vía subcutánea.
(Ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a neomicina.
Hipersensibilidad tras la administración previa de vacunas antihepatitis A y/ o antihepatitis B.
Se debe posponer la administración de Twinrix Adultos en personas que padecen enfermedad febril aguda grave.
4.4 Advertencias y precauciones especiales de empleo
12 Es posible que las personas puedan estar en el periodo de incubación de una infección de hepatitis A o de hepatitis B en el momento de la vacunación.
No se sabe si en estos casos Twinrix Adultos prevendrá la hepatitis A y la hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como el de la hepatitis C y la hepatitis E y otros patógenos conocidos que infectan el hígado.
No se recomienda Twinrix Adultos para la profilaxis postexposición (p. e. herida por pinchazo de aguja).
La vacuna no se ha ensayado en pacientes con inmunidad deficiente.
En pacientes hemodializados y en personas con un sistema inmunitario alterado, puede que no se obtengan títulos adecuados de anticuerpos anti-VHA y anti-HBs después del ciclo de inmunización primaria y en estos pacientes pueden requerir dosis adicionales de vacuna.
Se ha observado que la obesidad (definida como IMC ≥ 30 kg/ m2) reduce la respuesta immune a las vacunas de hepatitis A.
Se ha observado que un número de factores reducen la respuesta inmune a las vacunas de hepatitis B.
Entre estos factores se incluyen edad avanzada, sexo masculino, obesidad, tabaquismo, vía de administración y algunas enfermedades crónicas subyacentes.
Debe considerarse realizar un análisis serológico a aquellos pacientes en los que haya riesgo de no alcanzar la seroprotección tras un ciclo completo de vacunación con Twinrix Adulto.
Puede considerarse la necesidad de dosis adicionales en aquellas personas que no responden o que tienen una respuesta inferior a la óptima a un ciclo de vacunaciones.
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuada, para el caso poco común de presentarse una reacción anafiláctica tras la administración de la vacuna.
Puesto que la inyección intradérmica o la administración intramuscular en el músculo glúteo podrían conducir a una respuesta a la vacuna inferior a la óptima, deberán evitarse estas vías de administración.
Sin embargo, excepcionalmente se puede administrar Twinrix Adultos por vía subcutánea a personas con trombocitopenia o con trastornos hemorrágicos, dado que en ellas se puede producir hemorragia después de la administración intramuscular (ver sección 4.2).
BAJO NINGUNA CIRCUNSTANCIA SE DEBE ADMINISTRAR TWINRIX ADULTOS POR VÍA INTRAVASCULAR.
Como con cualquier otra vacuna, puede que no se obtenga una respuesta inmune protectora en todos los sujetos vacunados.
Al igual que con cualquier inyectable, tras la administración de Twinrix Adulto a adultos y adolescentes, se puede producir de forma poco frecuente un síncope vasovagal.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han generado datos sobre la administración concomitante de Twinrix Adultos con inmunoglobulinas específicas antihepatitis A o antihepatitis B.
Sin embargo, cuando se administraron las vacunas monovalentes antihepatitis A y antihepatitis B concomitantemente con inmunoglobulinas específicas, no se observó influencia en la seroconversión, aunque ello puede producir títulos de anticuerpos más bajos.
Aunque no se ha estudiado específicamente la administración concomitante de Twinrix Adultos y otras vacunas, se puede prever que, si se usan jeringas distintas y lugares de inyección diferentes, no se observará interacción.
13 Se puede esperar que en pacientes que reciben tratamiento inmunosupresor o en pacientes con inmunodeficiencia, puede que no se alcance una respuesta adecuada.
4.6 Embarazo y lactancia
Embarazo
Se ha evaluado el efecto de Twinrix Adultos sobre la supervivencia y el desarrollo embrio-fetal, perinatal y posnatal en ratas.
Este estudio no mostró evidencia de daños directos o indirectos sobre la fertilidad, el embarazo, el desarrollo embrional/ fetal, el parto ni sobre el desarrollo post-natal.
El efecto de Twinrix Adultos sobre la supervivencia y el desarrollo embrio-fetal, perinatal y posnatal no ha sido evaluado prospectivamente en ensayos clínicos.
Los datos procedentes de un número limitado de embarazos en mujeres vacunadas no muestran ninguna reacción adversa de Twinrix Adultos sobre el embarazo o sobre la salud del feto o del recién nacido.
Aunque no se espera que los antigenos de superficie del virus de hepatitis B recombinante provoquen reacciones adversas en las embarazadas o en el feto, se recomienda posponer la vacunación hasta después del parto, a no ser que exista la necesidad urgente de proteger a la madre frente a la infección por hepatitis B.
Lactancia
No se conoce si Twinrix Adultos se excreta en la leche materna.
La excrecion de Twinrix Adulto en la leche no se ha estudiado en animales.
Debe tomarse una decisión sobre la continuación/ discontinuación de la lactancia o continuación/ discontinuación del tratamiento con Twinrix Adulto teniendo en cuenta el beneficio de la lactancia maternal para el niño y el beneficio del tratamiento con Twinrix Adulto para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Twinrix Adultos sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
• Ensayos clínicos
La formulación actual de Twinrix no contiene tiomersal (compuesto organomercurial) ni ningún conservante.
En un estudio clínico realizado con la formulación actual, la incidencia de dolor, enrojecimiento, inflamación, cansancio, gastroenteritis, cefalea y fiebre fue comparable a la incidencia observada con la anterior formulacion de la vacuna con tiomersal y conservante.
Las reacciones adversas siguientes han sido notificadas tras el amplio uso de la anterior formulación.
El perfil de seguridad presentado a continuación se basa en un análisis conjunto de acontecimientos por dosis, a partir de más de 6.000 sujetos que recibieron la pauta estandar de 0, 1, 6 meses (n=5.683) o la pauta acelerada de 0, 7, 21 días (n=320).
En los dos ensayos clínicos en que se administró Twinrix Adulto a los 0, 7, 21 dias, los síntomas esperados tanto generales como locales fueron notificados, en general, con la misma frecuencia (las distintas categorías de frecuencia se definen a continuación).
Después de una cuarta dosis administrada en el mes 12, la incidencia de reacciones adversas sistémicas y locales fue comparable a la observada tras la vacunación a los 0, 7, 21 dias.
En ensayos comparativos, se observó que la frecuencia de reacciones adversas esperadas después de la administración de Twinrix Adultos no es diferente de la frecuencia de acontecimientos adversos esperados tras la administración de las vacunas monovalentes.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000
* se refiere a reacciones adversas observadas en ensayos clínicos realizados con la formulación pediátrica
Trastornos de la sangre y del sistema linfático Raras: linfadenopatía
Trastornos del sistema nervioso Muy frecuentes: cefalea Poco frecuentes: somnolencia Raras: hipoestesia, parestesia
Trastornos gastrointestinales Frecuentes: síntomas gastrointestinales, diarrea, náuseas Poco frecuentes: vómitos, dolor abdominal*
Trastornos de la piel y del tejido subcutáneo Raras: erupción, prurito Muy raras: urticaria
Trastornos músculoesqueléticos y del tejido conjuntivo Poco frecuentes: mialgia Raras: artralgia
Trastornos del metabolismo y de la nutrición Raras: disminución del apetito
Infecciones e infestaciones Poco frecuentes: infección del tracto respiratorio superior
Trastornos vasculares Raras: hipotensión
Trastornos generales y alteraciones en el lugar de la administración:
Muy frecuentes: dolor y enrrojecimiento en el lugar de la inyección, cansancio Frecuentes: inflamación en el lugar de la inyección, reacción en el lugar de la inyección (como hematoma, prurito y cardenales), malestar Poco frecuentes: fiebre (≥ 37,5°C) Raras: síntomas tipo gripal, escalofrios
• Vigilancia postcomercialización
Las siguientes reacciones adversas han sido comunicadas con Twinrix o con las vacunas monovalentes antihepatitis A o B de GlaxoSmithKline:
Trastornos de la sangre y del sistema linfático Trombocitopenia, púrpura trombocitopénica
Trastornos del sistema nervioso Encefalitis, encefalopatía, neuritis, neuropatía, parálisis, convulsiones 15 Trastornos de la piel y del tejido subcutáneo Edema angioneurótico, liquen plano, eritema multiforme
Trastornos músculoesqueléticos y del tejido conjuntivo Artritis, debilidad muscular
Infecciones e infestaciones Meningitis
Trastornos vasculares Vasculitis
Trastornos del sistema inmunológico Anafilaxis, reacciones alérgicas incluyendo reacciones anafilactoideas y reacción tipo enfermedad del suero
Tras un amplio uso de las vacunas monovalentes antihepatitis A y/ o antihepatitis B, se han comunicado adicionalmente los siguientes acontecimientos adversos en asociación temporal con la vacunación.
Exploraciones complementarias:
Alteración de las pruebas de función hepática
Trastornos del sistema nervioso:
Esclerosis multiple, mielitis, parálisis facial, polineuritis tal como el Síndrome de Guillain-Barré (con parálisis ascendente), neuritis optica
4.9 Sobredosis
Se han notificado casos de sobredosis durante la vigilancia postcomercialización.
Los efectos adversos notificados después de una sobredosis fueron similares a los notificados tras la administración normal de la vacuna.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Vacunas antihepatitis, ATC código J07BC20.
Twinrix Adultos es una vacuna combinada formulada por la mezcla de preparaciones a granel del virus de la hepatitis A (HA) inactivado y purificado, y el antígeno de superficie del virus de la hepatitis B (AgHBs) purificado, adsorbidos separadamente en hidróxido de aluminio y fosfato de aluminio.
El virus HA se propaga en células diploides humanas MRC5.
El antígeno AgHBs se produce por cultivo, en un medio selectivo, de células de levadura obtenidas por ingeniería genética.
Twinrix Adultos confiere inmunidad frente a las infecciones por VHA y VHB, mediante la inducción de anticuerpos específicos anti-VHA y anti-HBs.
La protección frente a la hepatitis A y B se desarrolla en las 2-4 semanas.
En los estudios clínicos, se observaron anticuerpos humorales específicos frente a la hepatitis A en aproximadamente el 94% de los adultos, un mes después de la primera dosis y en el 100%, un mes después de la tercera dosis (es decir mes 7).
Se observaron anticuerpos humorales específicos frente a la hepatitis B en el 70% de los adultos después de la primera dosis y en aproximadamente el 99%, después de la tercera dosis.
16 La pauta de administración de 0, 7 y 21 días y una cuarta dosis a los 12 meses debe utilizarse en adultos en circunstancias excepcionales.
En un ensayo clínico en el que se administró Twinrix adulto con esta pauta de vacunación, el 82% y el 85% de los vacunados presentaron títulos seroprotectores de anticuerpos anti-VHB 1 y 5 semanas después de la tercera dosis respectivamente (p. ej. los meses 1 y 2 después de la dosis inicial). La tasa de seroprotección frente a hepatitis B se incrementó hasta el 95,1% tres meses después de la administración de la primera dosis.
Las tasas de seropositividad de anticuerpos anti-VHA fueron de un 100%, 99,5% y 100% 1, 2 y 3 meses después de la dosis inicial.
Un mes después de la cuarta dosis, todos los vacunados presentaron títulos seroprotectores de anticuerpos anti-HBs y resultaron seropositivos frente a anticuerpos anti-VHA.
En un ensayo clínico realizado en sujetos mayores de 40 años de edad en el que se siguió una pauta de administración de 0, 1 y 6 meses, se compararon la tasa de seropositividad de anticuerpos anti- VHA y la tasa de seroprotección frente a hepatitis B de Twinrix Adultos con las tasas de seropositividad y de seroprotección de vacunas monovalentes de hepatitis A y B cuando se administraron en brazos opuestos.
La tasa de seroprotección frente a hepatitis B tras la administración de Twinrix Adultos fue de un 92% y un 87,5% a los 7 y 12 meses respectivamente, frente a un 80% y un 74% después de la administración de la vacuna monovalente de 20µg de hepatitis B de GlaxoSmithKline Biologicals, y de un 71% y un 56% tras la administración de otra vacuna monovalente de hepatitis B de 10µg autorizada.
Sin embargo, las concentraciones de anticuerpos anti-HBs disminuyeron al aumentar la edad y la masa corporal y además, fueron menores en hombres que en mujeres.
La tasa de seropositividad de anticuerpos anti-VHA después de la administración de Twinrix Adultos fue de un 97% y un 96% en el mes 7 y 12 frente a un 99% y un 98% después de la administración de la vacuna monovalente de hepatitis A de GlaxoSmithKline Biologicals y un 99% a los 7 y 12 meses después de la administración de otra vacuna monovalente de hepatitis A autorizada.
En dos estudios clínicos a largo plazo realizados en adultos, en la mayoría de los vacunados se ha demostrado persistencia de anticuerpos anti-VHA y anti-HBs hasta 60 meses después del inicio de una pauta de vacunación primaria de Twinrix adulto.
La cinética de disminución de anticuerpos anti- VHA y anti-HBs se observó que era similar a la de las vacunas monovalentes.
Estos datos fueron generados con la anterior formulación de Twinrix que contenía tiomersal y un conservante.
Un estudio clínico realizado con la formulación actual de Twinrix en adultos mostró que con la formulacion actual se obtiene una seroproteccion y tasas de seroconversión similares en comparación con la formulación anterior.
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no se requiere para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios noclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de seguridad (ver sección 4.6).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Agua para preparaciones inyectables
Para adyuvantes, ver sección 2.
17 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad esta vacuna no debe mezclarse en la misma jeringa con otras (medicamentos) vacunas.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC)
No congelar.
Conserve la vacuna en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del recipiente
1 ml de suspensión en una jeringa precargada (vidrio tipo I) con émbolo (goma butilo).
Envases de 1, 10 y 25 dosis con o sin agujas.
Posible comercialización sólo de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Durante el almacenamiento, el contenido puede presentar un fino depósito blanco y un sobrenadante incoloro claro.
La vacuna debe agitarse para obtener una suspensión blanca ligeramente opaca y antes de la administración, la vacuna debe ser inspeccionada visualmente para detectar cualquier partícula extraña y/ o variación del aspecto físico.
En el caso de que se observe alguna de las circunstancias anteriores, desechar la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Rue de l'Institut 89 B- 1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 001 EU/ 1/ 96/ 020/ 002 EU/ 1/ 96/ 020/ 003 EU/ 1/ 96/ 020/ 007 EU/ 1/ 96/ 020/ 008 EU/ 1/ 96/ 020/ 009
18 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorizacion:
20 Septiembre 1996 Fecha de la última revalidación:
20 Septiembre 2006
10.
FECHA DE REVISIÓN DEL TEXTO
19 ANEXO II
A.
FABRICANTES DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLEDE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
20 A.
FABRICANTE DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de los principios activos biológicos
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Bélgica
B.
CONDICIONES DE AUTORIZACIÓN DE COMERCIALIZACION
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
Informes Periódicos de Seguridad (IPSs): el Titular de Autorización de comercialización continuará presentando IPSs anualmente.
21 ANEXO III
ETIQUETADO Y PROSPECTO
22 A.
ETIQUETADO
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA 24 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 10 viales 10 x 1 dosis 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
26 CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 25 viales 25 x 1 dosis 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
28 CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTONO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 006
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA 30 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 10 jeringas 10 x 1 dosis 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
32 CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 25 jeringas 25 x 1 dosis 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
34 CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa 1 aguja 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
36 CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 007
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 *1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 10 jeringas 10 agujas 10 x 1 dosis 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD 38 CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Adultos, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (1 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,05 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 25 jeringas 25 agujas 25 x 1 dosis 1 dosis (1 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD 40 CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 020/ 009
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
41 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍADE ADMINISTRACIÓN
Twinrix Adultos, suspension inyectable Vacuna HAB I. M.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (1 ml)
6.
OTROS
42 B.
PROSPECTO
43 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Twinrix Adultos, Suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
Lea todo este prospecto detenidamente antes que usted o su hijo empiecen a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Twinrix Adultos y para qué se utiliza 2.
Antes de recibir Twinrix Adultos 3.
Cómo administrar Twinrix Adultos 4.
Posibles efectos adversos 5.
Conservación de Twinrix Adultos 6.
Información adicional
1.
QUÉ ES TWINRIX ADULTOS Y PARA QUÉ SE UTILIZA
Twinrix Adultos es una vacuna utilizada en adultos y en adolescentes de 16 años o más para prevenir dos enfermedades: la hepatitis A y la hepatitis B.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas enfermedades.
• Hepatitis A:
La hepatitis A es una enfermedad infecciosa, que puede afectar al hígado.
Esta enfermedad está causada por el virus de la hepatitis A.
La hepatitis A puede transmitirse de persona a persona a través de los alimentos y bebidas, o nadando en aguas contaminadas por aguas residuales.
Los síntomas de la hepatitis A comienzan de 3 a 6 semanas después de entrar en contacto con el virus.
Éstos consisten en náuseas (malestar), fiebre y dolores.
Después de varios días el blanco de los ojos y la piel se pueden volver amarillentos (ictericia).
La gravedad y el tipo de síntomas pueden variar.
Los niños pequeños pueden no desarrollar ictericia.
La mayoría de la gente se recupera completamente pero generalmente la enfermedad es suficientemente grave como para que los pacientes estén enfermos aproximadamente durante un mes.
• Hepatitis B:
La hepatitis B está causada por el virus de la hepatitis B.
Causa inflamación del hígado.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales o saliva (esputo) de las personas infectadas.
La vacunación es la mejor forma de protegerse frente a estas enfermedades.
Ninguno de los componentes de la vacuna es infeccioso.
2.
ANTES DE RECIBIR TWINRIX ADULTOS
Twinrix Adultos no debe administrarse:
• si anteriormente ha tenido una reacción alérgica a Twinrix Adultos o a cualquier componente que contenga esta vacuna.
Al final del prospecto hay un listado con los principios activos y otros componentes de Twinrix Adultos.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e inflamación de la cara o lengua.
44 • si usted ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a la hepatitis A y a la hepatitis B. • si usted tiene una infección grave con fiebre (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Tenga especial cuidado con Twinrix Adultos
• si anteriormente ha sufrido algún problema de salud después de la administración de una vacuna. • si usted tiene un sistema inmune debilitado debido a una enfermedad o a un tratamiento farmacológico. • si usted tiene algún problema hemorrágico o tiene cardenales con facilidad.
En personas obesas se ha observado una baja respuesta a la vacuna, posiblemente sin alcanzar la protección frente a hepatitis A.
También se ha observado una baja respuesta a la vacuna, posiblemente sin alcanzar la protección frente a hepatitis B, en sujetos de edad avanzada, en hombres más que en mujeres, fumadores, obesos, y sujetos con enfermedades de larga duración, o que reciben algún tipo de tratamiento farmacológico.
Su médico puede recomendarle que se someta a un análisis de sangre tras completar el ciclo de vacunación para comprobar si ha conseguido una respuesta satisfactoria.
Si no es así, su médico le indicará la posibilidad de necesitar dosis adicionales.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
Embarazo y lactancia Tenga especial cuidado con Twinrix Adultos si usted está embarazada o piensa que pueda estarlo o tiene intención de quedarse embarazada.
Su médico comentará con usted los posibles riesgos y beneficios de la administración de Twinrix Adultos durante el embarazo.
Se desconoce si Twinrix Adultos pasa a la leche materna, sin embargo no es de esperar que la vacuna cause problemas a lactantes.
Información importante sobre algunos de los componentes de Twinrix Adultos Informe a su médico si usted ha tenido una reacción alérgica a neomicina (antibiótico).
3.
CÓMO ADMINISTRAR TWINRIX ADULTOS
Usted recibirá un total de tres inyecciones durante un periodo de 6 meses.
Cada inyección se administrará en una visita independiente.
La primera dosis se administrará en la fecha elegida.
Las otras dos dosis se administrarán un mes y seis meses después de la primera dosis.
1 mes después:
6 meses después de la primera dosis
Puede también administrarse un total de 3 dosis de Twinrix adultos durante 1 mes.
Esta pauta de vacunación puede administrarse sólo a adultos que necesiten una protección rápida (por ejemplo viajeros).
La primera dosis se administrará en la fecha elegida.
Las otras 2 dosis se administrarán 7 y 21 días después de la primera dosis.
Se recomienda una cuarta dosis a los 12 meses.
• • •
: en la fecha elegida:
7 días después:
21 días después de la primera dosis 45
Cuarta dosis
12 meses después de la primera dosis
El médico le informará si son necesarias dosis adicionales y las futuras dosis de recuerdo.
Como se indica en el apartado 2, es más frecuente una baja respuesta a la vacuna, posiblemente sin alcanzar la protección frente a hepatitis B, en sujetos de edad avanzada, en hombres más que en mujeres, fumadores, obesos, y sujetos con enfermedades de larga duración, o que reciben algún tipo de tratamiento farmacológico.
Su médico puede recomendarle que se someta a un análisis de sangre tras haber completado el ciclo de vacunación para comprobar si ha conseguido una respuesta satisfactoria.
Si no es así, su médico le indicará la posibilidad de necesitar dosis adicionales.
Si usted pierde una de las inyecciones previstas, hable con su médico para fijar otra visita.
Asegúrese de que usted termina la serie de vacunación completa de tres inyecciones.
En caso contrario, puede no estar completamente protegido frente a la enfermedad.
El médico le administrará la inyección de Twinrix Adultos en el músculo superior del brazo.
La vacuna no debe inyectarse por vía subcutánea o intramuscular (profunda) en la nalga, ya que la protección puede ser menor.
La vacuna nunca debe inyectarse en una vena.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Twinrix adultos puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que pueden ocurrir son los siguientes:
Muy frecuentes (pueden ocurrir en 1 o más de cada 10 dosis de vacuna administradas): • Dolor de cabeza • Dolor y enrojecimiento en el lugar de la inyección • Cansancio
Frecuentes (pueden ocurrir en hasta 1 de cada 10 dosis de vacuna administradas): • Diarrea, náuseas • Inflamación, cardenales o picor en el lugar de la inyección • Malestar general
Poco frecuentes (pueden ocurrir en hasta 1 de cada 100 dosis de vacuna administradas): • Mareo • Vómitos, dolor de estómago • Dolores musculares • Infección del tracto respiratorio superior • Fiebre igual o mayor de 37,5°C
Raras (pueden ocurrir en hasta 1 de cada 1.000 dosis de vacuna administradas): • Inflamación de glándulas del cuello, la axila o la ingle (linfadenopatía) • Pérdida de sensibilidad de la piel al dolor o al tacto (hipoestesia) • Dolor tipo pinchazo (parestesia) • Urticaria, picor • Dolor articular • Pérdida de apetito 46 • Presión sanguinea baja • Síntomas gripales tales como fiebre, dolor de garganta, goteo nasal, tos y escalofríos
Muy raras (pueden ocurrir en hasta 1 de cada 10.000 dosis de vacuna administradas):
Entre los efectos adversos que ocurrieron muy raramente durante los ensayos clínicos o el uso rutinario de la vacuna o con vacunas individuales antihepatitis A y antihepatitis B se incluyen: • Reducción de las plaquetas, que aumenta el riesgo de sangrado o aparición de cardenales (trombocitopenia) • Manchas moradas o marrón rojizas visibles a través de la piel (púrpura trombocitopénica) • Inflamación o infección del cerebro (encefalitis) • Enfermedad degenerativa del cerebro (encefalopatía) • Inflamación de los nervios (neuritis) • Insensibilidad o debilidad de los brazos y piernas (neuropatía), parálisis • Convulsiones • Inflamación de la cara, boca o garganta (edema angioneurótico) • Hinchazón morada o morada rojiza de la piel (liquen plano), erupciones de la piel graves (eritema multiforme), urticaria • Inflamación de las articulaciones, debilidad muscular • Infección alrededor del cerebro que puede producir dolor de cabeza grave con rigidez de cuello y sensibilidad a la luz (meningitis) • Inflamación de algunos vasos sanguíneos (vasculitis) • Reacciones alérgicas graves (anafilaxia, reacciones anafilactoides y reacción tipo enfermedad del suero).
Algunos signos de reacciones alérgicas graves pueden ser erupciones con picor o con ampollas, inflamación de los ojos y de la cara, dificultad para respirar o tragar, descenso repentino de la presión sanguinea y pérdida de consciencia.
Estas reacciones pueden producirse antes de abandonar la consulta del médico.
En cualquier caso, si aparece cualquiera de estos síntomas debe acudir a un médico inmediatamente • Resultados anormales de las pruebas hepáticas de laboratorio • Esclerosis múltiple, inflamación de la médula espinal (mielitis) • Párpados caídosy hundimiento de los músculos de un lado de la cara (parálisis facial) • Inflamación temporal de los nervios, que causa dolor, debilidad y parálisis de las extremidades y a menudo progresa al pecho y la cara (síndrome de Guillain-Barré) • Enfermedad de los nervios del ojo(neuritis óptica)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TWINRIX ADULTOS
Mantener fuera del alcance y de la vista de los niños.
No use Twinrix Adultos después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protergerla de la luz.
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
47 6.
INFORMACIÓN ADICIONAL
Composición de Twinrix Adultos
- Los principios activos son:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio
0,05 miligramos Al3+
3 Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4
Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
- Los demás componentes de Twinrix adultos son: cloruro de sodio y agua para preparaciones
Aspecto de Twinrix adultos y contenido del envase
Suspensión inyectable.
Twinrix Adultos es un líquido blanco, ligeramente lechoso que se presenta en un vial de vidrio (1 ml).
Twinrix Adultos está disponible en envases de 1, 10 y 25.
Puede que sólo estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
48 Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at .info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Este prospecto fue aprobado en 49 La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/ ----------------------------------------------------------------------------------
La siguiente información es específica para médicos y profesionales sanitarios:
Durante la conservación de la vacuna, puede observarse un fino depósito blanco y un sobrenadante transparente claro.
La vacuna debe agitarse bien, para obtener una suspensión blanca ligeramente opaca y antes de su administración se debe examinar visualmente la vacuna para observar si existe alguna partícula extraña y/o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Twinrix Adultos, Suspensión inyectable en jeringa precargada Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
Lea todo este prospecto detenidamente antes que usted o su hijo empiecen a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia padeciera
cualquier efecto adverso no mencionado en este prospecto, o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Twinrix Adultos y para qué se utiliza 2.
Antes de recibir Twinrix Adultos 3.
Cómo administrar Twinrix Adultos 4.
Posibles efectos adversos 5.
Conservación de Twinrix Adultos 6.
Información adicional
1.
QUÉ ES TWINRIX ADULTOS Y PARA QUÉ SE UTILIZA
Twinrix Adultos es una vacuna utilizada en adultos y en adolescentes de 16 años o más para prevenir dos enfermedades: la hepatitis A y la hepatitis B.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas enfermedades.
• Hepatitis A:
La hepatitis A es una enfermedad infecciosa, que puede afectar al hígado.
Esta enfermedad está causada por el virus de la hepatitis A.
La hepatitis A puede transmitirse de persona a persona a través de los alimentos y bebidas, o nadando en aguas contaminadas por aguas residuales.
Los síntomas de la hepatitis A comienzan de 3 a 6 semanas después de entrar en contacto con el virus.
Éstos consisten en náuseas (malestar), fiebre y dolores.
Después de varios días el blanco de los ojos y la piel se pueden volver amarillentos (ictericia).
La gravedad y el tipo de síntomas pueden variar.
Los niños pequeños pueden no desarrollar ictericia.
La mayoría de la gente se recupera completamente pero generalmente la enfermedad es suficientemente grave como para que los pacientes estén enfermos aproximadamente durante un mes.
• Hepatitis B:
La hepatitis B está causada por el virus de la hepatitis B.
Causa inflamación del hígado.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales o saliva (esputo) de las personas infectadas.
La vacunación es la mejor forma de protegerse frente a estas enfermedades.
Ninguno de los componentes de la vacuna es infeccioso.
2.
ANTES DE RECIBIR TWINRIX ADULTOS
Twinrix Adultos no debe administrarse:
• si anteriormente ha tenido una reacción alérgica a Twinrix Adultos o a cualquier componente que contenga esta vacuna.
51 otros componentes de Twinrix Adultos.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e inflamación de la cara o lengua. • si usted ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a la hepatitis A y a la hepatitis B. • si usted tiene una infección grave con fiebre (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Tenga especial cuidado con Twinrix Adultos
• si anteriormente ha sufrido algún problema de salud después de la administración de una vacuna. • si usted tiene un sistema inmune debilitado debido a una enfermedad o a un tratamiento farmacológico • si usted tiene algún problema hemorrágico o tiene cardenales con facilidad.
En personas obesas se ha observado una baja respuesta a la vacuna, posiblemente sin alcanzar la protección frente a hepatitis A.
También se ha observado una baja respuesta a la vacuna, posiblemente sin alcanzar la protección frente a hepatitis B, en sujetos de edad avanzada, en hombres más que en mujeres, fumadores, obesos, y sujetos con enfermedades de larga duración, o que reciben algún tipo de tratamiento farmacológico.
Su médico puede recomendarle que se someta a un análisis de sangre tras completar el ciclo de vacunación para comprobar si ha conseguido una respuesta satisfactoria.
Si no es así, su médico le indicará la posibilidad de necesitar dosis adicionales.
Uso de otras vacunas Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
Embarazo y lactancia Tenga especial cuidado con Twinrix Adultos si usted está embarazada o piensa que pueda estarlo o tiene intención de quedarse embarazada.
Su médico comentará con usted los posibles riesgos y beneficios de la administración de Twinrix Adultos durante el embarazo.
Se desconoce si Twinrix Adultos pasa a la leche materna, sin embargo no es de esperar que la vacuna cause problemas a lactantes.
Información importante sobre algunos de los componentes de Twinrix Adultos Informe a su médico si usted ha tenido una reacción alérgica a neomicina (antibiótico).
3.
CÓMO ADMINISTRAR TWINRIX ADULTOS
Usted recibirá un total de tres inyecciones durante un periodo de 6 meses.
Cada inyección se administrará en una visita independiente.
La primera dosis se administrará en la fecha elegida.
Las otras dos dosis se administrarán un mes y seis meses después de la primera dosis.
• • •
en la fecha elegida 1 mes después 6 meses después de la primera dosis
Puede también administrarse un total de 3 dosis de Twinrix Adultos durante 1 mes.
Esta pauta de vacunación puede administrase sólo a adultos que necesiten una protección rápida (por ejemplo viajeros).
La primera dosis se administrará en la fecha elegida.
Las otras 2 dosis se administrarán 7 y 21 días después de la primera dosis.
Se recomienda una cuarta dosis a los 12 meses.
• • •
Segunda dosis:
Tercera dosis:
Cuarta dosis:
7 días después 21 días después de la primera dosis 12 meses después de la primera dosis
El médico le informará si son necesarias dosis adicionales y las futuras dosis de recuerdo.
Como se indica en el apartado 2, es más frecuente una baja respuesta a la vacuna, posiblemente sin alcanzar la protección frente a hepatitis B, en sujetos de edad avanzada, en hombres más que en mujeres, fumadores, obesos, y sujetos con enfermedades de larga duración, o que reciben algún tipo de tratamiento farmacológico.
Su médico puede recomendarle que se someta a un análisis de sangre tras haber completado el ciclo de vacunación para comprobar si ha conseguido una respuesta satisfactoria.
Si no es así, su médico le indicará la posibilidad de necesitar dosis adicionales.
Si usted pierde una de las inyecciones previstas, hable con su médico para fijar otra visita.
Asegúrese de que usted termina la serie de vacunación completa de tres inyecciones.
En caso contrario, puede no estar completamente protegido frente a la enfermedad.
El médico le administrará la inyección de Twinrix Adultos en el músculo superior del brazo.
La vacuna no debe inyectarse por vía subcutánea o intramuscular (profunda) en la nalga, ya que la protección puede ser menor.
La vacuna nunca debe inyectarse en una vena.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Twinrix adultos puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que pueden ocurrir son los siguientes:
Muy frecuentes (pueden ocurrir en 1 o más de cada 10 dosis de vacuna administradas): • Dolor de cabeza • Dolor y enrojecimiento en el lugar de la inyección • Cansancio
Frecuentes (pueden ocurrir en hasta 1 de cada 10 dosis de vacuna administradas): • Diarrea, náuseas • Inflamación, cardenales o picor en el lugar de la inyección • Malestar general
Poco frecuentes (pueden ocurrir en hasta 1 de cada 100 dosis de vacuna administradas): • Mareo • Vómitos, dolor de estómago • Dolores musculares • Infección del tracto respiratorio superior • Fiebre igual o mayor de 37,5°C
Raras (pueden ocurrir en hasta 1 de cada 1.000 dosis de vacuna administradas): • Inflamación de glándulas del cuello, la axila o ingle (linfadenopatía) • Pérdida de sensibilidad de la piel al dolor o al tacto (hipoestesia) • Dolor tipo pinchazo (parestesia) • Urticaria, picor 53
Muy raras (pueden ocurrir en hasta 1 de cada 10.000 dosis de vacuna adminsitradas):
Entre los efectos adversos que ocurrieron muy raramente durante los ensayos clínicos o el uso rutinario de la vacuna o con vacunas individuales antihepatitis A y antihepatitis B incluyen: • Reducción de las plaquetas, que aumenta el riesgo de sangrado o aparición de cardenales (trombocitopenia) • Manchas moradas o marrón rojizas visibles a través de la piel (púrpura trombocitopénica) • Inflamación o infección del cerebro (encefalitis) • Enfermedad degenerativa del cerebro (encefalopatía) • Inflamación de los nervios (neuritis) • Insensibilidad o debilidad de los brazos y piernas (neuropatía), parálisis • Convulsiones • Inflamación de la cara, boca o garganta (edema angioneurótico) • Hinchazón morada o morada rojiza de la piel (liquen plano), erupciones de la piel graves (eritema multiforme), urticaria • Inflamación de articulaciones, debilidad muscular • Infección alrededor del cerebro que puede producir dolor de cabeza grave con rigidez de cuello y sensibilidad a la luz (meningitis) • Inflamación de algunos vasos sanguíneos (vasculitis) • Reacciones alérgicas graves (anafilaxis, reacciones anafilactoides y reacción tipo enfermedad del suero).
Algunos signos de reacciones alérgicas graves pueden ser erupciones con picor o con ampollas, inflamación de los ojos y de la cara, dificultad para respirar o tragar, descenso repentino de la presión sanguinea y pérdida de consciencia.
Estas reacciones pueden producirse antes de abandonar la consulta del médico.
En cualquier caso, si aparece cualquiera de estos síntomas debe acudir a un médico inmediatamente • Resultados anormales de las pruebas hepáticas de laboratorio • Esclerosis múltiple, inflamación de la médula espinal (mielitis) • Párpados caídos y hundimiento de los músculos de un lado de la cara (parálisis facial) • Inflamación temporal de los nervios, que causa dolor, debilidad y parálisis de las extremidades y a menudo progresa al pecho y la cara (síndrome de Guillain-Barré) • Enfermedad de los nervios del ojo (neuritis óptica)
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TWINRIX ADULTOS
Mantener fuera del alcance y de la vista de los niños.
No use Twinrix Adultos después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protergerla de la luz.
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
54 6.
INFORMACIÓN ADICIONAL
Composición de Twinrix Adultos
- Los principios activos son:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 20 microgramos
Adsorbido en hidróxido hidratado de aluminio
0,05 miligramos Al3+
3 Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4
Adsorbido en fosfato de aluminio
0,4 miligramos Al3+
- Los demás componentes de Twinrix adultos son: cloruro de sodio y agua para preparaciones
Aspecto de Twinrix adultos y contenido del envase
Suspensión inyectable en jeringa precargada.
Twinrix Adultos es un líquido blanco, ligeramente lechoso que se presenta en una jeringa precargada de vidrio (1 ml).
Twinrix Adultos está disponible en envases de 1, 10 y 25 con o sin agujas.
Posible comercialización sólo de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s .a.
Rue de l’Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
KG
Tel: + 49 (0)89 360448701 produkt .info@gsk.com
Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
56 Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/
---------------------------------------------------------------------------------------------------------------------
La siguiente información es específica para médicos y profesionales sanitarios:
La vacuna debe agitarse bien, para obtener una suspensión blanca ligeramente opaca y antes de su administración se debe examinar visualmente la vacuna para observar si existe alguna partícula extraña y/o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
57
European Medicines Agency
EMEA/ H/ C/ 129
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TWINRIX PEDIÁTRICO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Twinrix Pediátrico?
Twinrix Pediátrico es una vacuna que se presenta en forma de suspensión inyectable y contiene virus de la hepatitis A inactivados (muertos) y partes del virus de la hepatitis B como principios activos.
El medicamento se presenta en un vial de 0,5 ml y en una jeringa precargada de 0,5 ml.
¿Para qué se utiliza Twinrix Pediátrico?
Twinrix Pediátrico se utiliza como protección frente a la infección por hepatitis A y hepatitis B (enfermedades que afectan al hígado).
El medicamento se emplea en lactantes, niños y adolescentes de 1 a 15 años, que todavía no están inmunizados frente a estas dos enfermedades y que corren el riesgo de contraerlas.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Twinrix Pediátrico?
La pauta de vacunación recomendada para Twinrix Pediátrico es de tres dosis, dejando un intervalo de un mes entre las dos primeras inyecciones y un intervalo de cinco meses entre la segunda y la tercera.
El medicamento debe administrarse mediante una inyección en un músculo del brazo o del muslo.
Se recomienda completar las tres dosis de Twinrix Pediátrico una vez administrada la primera.
Puede administrarse una dosis de refuerzo de Twinrix Pediátrico, o de otra vacuna distinta contra la hepatitis A o B, conforme a las recomendaciones oficiales.
¿Cómo actúa Twinrix Pediátrico?
Twinrix Pediátrico es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
Twinrix Pediátrico contiene pequeñas cantidades de virus de la hepatitis A inactivados y el « antígeno de superficie » (proteínas que se encuentran en la superficie) del virus de la hepatitis B.
Cuando una persona recibe la vacuna, el sistema inmunitario reconoce los virus y los antígenos de la superficie como « extraños » y fabrica anticuerpos para combatirlos.
Los anticuerpos ayudarán a proteger al organismo contra las enfermedades causadas por estos virus.
Los antígenos de superficie del virus de la hepatitis B se producen por un método denominado « tecnología del ADN recombinante », lo que 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. significa que son fabricados por una levadura que ha recibido un gen (ADN) que la hace capaz de producir las proteínas.
Twinrix Pediátrico es idéntico a la vacuna Twinrix Adultos, que se comercializa en la Unión Europea (UE) desde 1996.
La única diferencia entre las dos es la cantidad de vacuna contenida en cada vial o cada jeringa.
Los principios activos de Twinrix Pediátrico y Twinrix Adultos llevan varios años utilizándose en diferentes vacunas aprobadas en la UE:
Havrix Adultos para la protección contra la hepatitis A y Engerix-B contra la hepatitis B.
¿Qué tipo de estudios se han realizado con Twinrix Pediátrico?
Dado que Twinrix Pediátrico y Twinrix Adultos contienen los mismos componentes, se han utilizado algunos de los datos presentados para respaldar el uso de Twinrix Adultos en apoyo del uso de Twinrix Pediátrico.
Se realizaron dos estudios en un total de 180 niños y adolescentes, todos los cuales recibieron Twinrix Pediátrico.
El criterio principal de valoración de la eficacia fue la proporción de niños que habían desarrollado valores protectores de anticuerpos frente a la hepatitis A y la hepatitis B.
En otros estudios se examinó la persistencia de los niveles de anticuerpos después de la vacunación.
¿Qué beneficio ha demostrado tener Twinrix Pediátrico durante los estudios?
Los estudios demostraron que Twinrix Pediátrico producía una respuesta inmunitaria que era al menos tan buena como la observada durante los estudios de Twinrix Adultos.
Todos los niños presentaban cifras satisfactorias de anticuerpos frente a la hepatitis A al cabo de dos meses, y casi el 100% tenía valores protectores de anticuerpos frente a la hepatitis B a los seis meses (justo antes de la tercera dosis de la vacuna).
Los niveles de anticuerpos tanto frente a la hepatitis A como frente a la hepatitis B aumentaron después de la tercera dosis de la vacuna.
Los estudios adicionales mostraron que la presencia de anticuerpos se mantenía durante al menos cuatro años.
¿Cuál es el riesgo asociado a Twinrix Pediátrico?
Los efectos secundarios más frecuentes de Twinrix Pediátrico (observados con más de una dosis de la vacuna de cada 10) son dolor y enrojecimiento en el lugar de la inyección.
La lista completa de efectos secundarios comunicados sobre Twinrix Pediátrico puede consultarse en el prospecto.
Twinrix Pediátrico no debe administrarse a personas hipersensibles (alérgicas) a cualquiera de los principios activos, a cualquiera de los otros componentes de la vacuna o a la neomicina (un antibiótico).
Tampoco debe utilizarse en personas que hayan tenido una reacción alérgica tras recibir una vacuna contra la hepatitis A o la hepatitis B.
La administración de Twinrix Pediátrico debe posponerse en pacientes que presenten fiebre alta repentina.
El medicamento nunca debe inyectarse en una vena.
¿Por qué se ha aprobado Twinrix Pediátrico?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Twinrix Pediátrico son mayores que sus riesgos en el tratamiento de lactantes, niños y adolescentes de 1 a 15 años, inclusive, no inmunizados y que corran el riesgo de contraer una infección por hepatitis A o hepatitis B.
El Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Twinrix Pediátrico:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Twinrix Pediátrico a GlaxoSmithKline Biologicals s. a. el 10 de febrero de 1997.
La autorización de comercialización fue renovada el 10 de febrero de 2002 y el 10 de febrero de 2007.
El texto completo del EPAR de Twinrix Pediátrico puede encontrarse aquí.
02-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de Hepatitis B 3,4
Unidades ELISA 10 microgramos
1 Producido en células diploides humanas (MRC-5) 2 Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
Suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Twinrix Pediátrico esta indicado para su utilización en niños y adolescentes no inmunes, a partir de 1 año de edad y hasta los 15 años inclusive, que estén en riesgo de contraer infecciones por hepatitis A y hepatitis B.
4.2 Posología y forma de administración
Posología
- Dosificación
Se recomienda la dosis de 0,5 ml (360 Unidades ELISA de HA/ 10 μ g de AgHBs) para niños y adolescentes a partir de 1 año de edad y hasta los 15 años inclusive.
- Pauta de vacunación primaria
El ciclo primario estándar de vacunación con Twinrix Pediátrico consta de tres dosis, la primera administrada en la fecha elegida, la segunda un mes después y la tercera seis meses después de la primera dosis.
Se debe atener a la pauta recomendada. Una vez iniciado, el ciclo primario de vacunación deberá completarse con la misma vacuna.
-Dosis de recuerdo
Actualmente se dispone de datos de persistencia de anticuerpos a largo plazo, de hasta 48 meses después de la vacunación con Twinrix Pediátrico.
Los títulos de anticuerpos anti-HBs y anti-VHA 2 observados después del ciclo de vacunación primaria con la vacuna combinada, están en el intervalo de los que se observan después de la vacunación con las vacunas monovalentes.
La cinética de disminución de anticuerpos es también similar.
Por tanto, de la experiencia con las vacunas monovalentes, se pueden extraer unas directrices generales para la vacunación de recuerdo.
Hepatitis B
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodiálisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Hepatitis A
Todavía no se ha establecido completamente si los individuos inmunocompetentes que han respondido a la vacunación de hepatitis A requerirán dosis de recuerdo, ya que en ausencia de anticuerpos detectables se puede asegurar la protección mediante la memoria inmunológica.
Las directrices sobre dosis de recuerdo se basan en asumir que para la protección, se requiere un nivel de anticuerpos; se estima que los niveles de anti-VHA permanezcan durante al menos 10 años.
En situaciones en que es deseable una dosis de recuerdo para hepatitis A y hepatitis B se puede administrar Twinrix Pediátrico.
Alternativamente los sujetos a los que se administró una primovacunación con Twinrix Pediátrico se les puede administrar una dosis de recuerdo de cualquiera de las vacunas monovalentes.
Forma de administración
Twinrix Pediátrico debe inyectarse por vía intramuscular, preferentemente en la región deltoidea en adolescentes y niños mayores, o en la cara anterolateral del muslo en los niños muy pequeños.
Excepcionalmente, en pacientes con trombocitopenia o trastornos hemorrágicos, la vacuna se puede administrar por vía subcutánea.
Sin embargo, esta vía de administración puede producir una respuesta inmune a la vacuna, inferior a la óptima.
(Ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a neomicina.
Hipersensibilidad tras la administración previa de vacunas antihepatitis A y/ o antihepatitis B.
Se debe posponer la administración de Twinrix Pediátrico en personas que padecen enfermedad febril aguda grave.
4.4 Advertencias y precauciones especiales de empleo
Es posible que las personas puedan estar en el periodo de incubación de una infección de hepatitis A o de hepatitis B en el momento de la vacunación.
No se sabe si en estos casos Twinrix Pediátrico prevendrá la hepatitis A y la hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como el de la hepatitis C y la hepatitis E y otros patógenos conocidos que infectan el hígado.
No se recomienda Twinrix Pediátrico para la profilaxis postexposición (p. e. herida por pinchazo de aguja).
3 La vacuna no se ha ensayado en pacientes con inmunidad deficiente.
En pacientes hemodializados, en pacientes que reciben tratamiento con fármaco inmunodepresores y en personas con un sistema inmunitario alterado, puede que no se obtengan títulos adecuados de anticuerpos anti-VHA y anti-HBs después del ciclo de inmunización primaria.
Dichos pacientes pueden requerir dosis adicionales de vacuna, no obstante, puede que los pacientes inmunodeprimidos no demuestren una respuesta adecuada.
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuada, para el caso poco común de presentarse una reacción anafiláctica tras la administración de la vacuna.
Puesto que la inyección intradérmica o la administración intramuscular en el músculo glúteo podrían conducir a una respuesta a la vacuna inferior a la óptima, deberán evitarse estas vías de administración.
Sin embargo, excepcionalmente se puede administrar Twinrix Pediátrico por vía subcutánea a personas con trombocitopenia o con trastornos hemorrágicos, dado que en ellas se puede producir hemorragia después de la administración intramuscular (ver sección 4.2).
BAJO NINGUNA CIRCUNSTANCIA SE DEBE ADMINISTRAR TWINRIX PEDIÁTRICO POR VÍA INTRAVASCULAR.
Al igual que con cualquier inyectable, tras la administracion de Twinrix Pediátrico a adolescentes, se puede producir de forma poco frecuente un síncope vasovagal.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han generado datos sobre la administración concomitante de Twinrix Pediátrico con inmunoglobulinas específicas antihepatitis A o antihepatitis B.
Sin embargo, cuando se administraron las vacunas monovalentes antihepatitis A y antihepatitis B concomitantemente con inmunoglobulinas específicas, no se observó influencia en la seroconversión, aunque ello puede producir títulos de anticuerpos más bajos.
Aunque no se ha estudiado específicamente la administración concomitante de Twinrix Pediátrico y otras vacunas, se aconseja que no se administre al mismo tiempo junto con otras vacunas
4.6 Embarazo y lactancia
Embarazo
Se ha evaluado el efecto de Twinrix Pediátrico sobre la supervivencia y el desarrollo embrio-fetal, perinatal y postnatal en ratas.
Este estudio no mostró evidencia de daños directos o indirectos sobre la fertilidad, el embarazo, el desarrollo embrional/ fetal, el parto ni sobre el desarrollo postnatal.
El efecto de Twinrix Pediátrico sobre la supervivencia y el desarrollo embrio-fetal, perinatal y postnatal no ha sido evaluado prospectivamente en ensayos clínicos.
Los datos procedentes de un número limitado de embarazos en mujeres vacunadas no muestran ninguna reacción adversa de Twinrix Pediátrico sobre el embarazo o sobre la salud del feto o del recién nacido.
Aunque no se espera que los antígenos de superficie del virus de la hepatitis B recombinante provoquen reacciones adversas en las embarazadas o en el feto, se recomienda posponer la vacunación hasta después del parto, a no ser que exista la necesidad urgente de proteger a la madre frente a la infección por hepatitis B.
Lactancia
No se conoce si Twinrix pediátrico se excreta en la leche materna.
La excrecion de Twinrix pediátrico en la leche no se ha estudiado en animales.
Debe tomarse una decisión sobre la continuación/ discontinuación de la lactancia o continuación/ discontinuación del tratamiento con Twinrix pediátrico teniendo en cuenta el 4 beneficio de la lactancia maternal para el niño y el beneficio del tratamiento con Twinrix pediátrico para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Twinrix pediátrico sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
• Ensayos clínicos
La formulación actual de Twinrix no contiene tiomersal (compuesto organomercurial) ni ningún conservante.
En un estudio clinico realizado con la formulación actual, la incidencia de dolor, enrojecimiento, inflamación, cansancio, gastroenteritis, cefalea y fiebre fue comparable a la incidencia observada con la anterior formulacion de la vacuna que contenía tiomersal y conservante.
Las siguientes reacciones adversas han sido notificadas tras el amplio uso de la anterior formulación.
El perfil de seguridad que se presenta a continuación está basado en datos procedentes de aproximadamente 800 sujetos.
Las frecuencias se definen como:
Muy frecuentes: ≥ 1/ 10 Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000
* se refiere a reacciones adversas observadas en ensayos clínicos realizados con la formulación de adulto
Trastornos de la sangre y del sistema linfático Raras: linfadenopatía
Trastornos del sistema nervioso Frecuentes: somnolencia, cefalea Raras: hipoestesia*, parestesia*, mareo
Trastornos gastrointestinales Frecuentes: síntomas gastrointestinales, náuseas Poco frecuentes: diarrea, vómitos, dolor abdominal
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: erupción Raras: urticaria, prurito*
Trastornos músculoesqueléticos y del tejido conjuntivo Poco frecuentes: mialgia* Raras: artralgia*
Trastornos del metabolismo y de la nutrición Frecuentes: disminución del apetito
Infecciones e infestaciones Poco frecuentes: infección del tracto respiratorio superior *
5 Trastornos vasculares Raras: hipotensión*
Trastornos generales y alteraciones en el lugar de la administración:
Poco frecuentes: dolor y enrrojecimiento en el lugar de la inyección Frecuentes: inflamación en el lugar de la inyección, reacción en el lugar de la inyección (como cardenales), cansancio, malestar, fiebre (≥ 37,5°C) Raras: síntomas de tipo gripal*, escalofríos*
Trastornos psiquiátricos Frecuentes: irritabilidad
• Vigilancia postcomercialización
Las siguientes reacciones adversas han sido comunicadas con Twinrix o con las vacunas monovalentes antihepatitis A o B de GlaxoSmithKline:
Trastornos de la sangre y del sistema linfático Trombocitopenia, púrpura trombocitopénica
Trastornos del sistema nervioso Encefalitis, encefalopatía, neuritis, neuropatía, parálisis, convulsiones
Trastornos de la piel y del tejido subcutáneo Edema angioneurótico, liquen plano, eritema multiforme
Trastornos musculoesqueléticos y del tejido conjuntivo Artritis, debilidad muscular
Trastornos de la piel y del tejido subcutáneo Meningitis
Trastornos vasculares Vasculitis
Trastornos del sistema inmunológico Anafilaxia, reacciones alérgicas incluyendo reacciones anafilactoides y reacción tipo enfermedad del suero
Tras un amplio uso de las vacunas monovalentes antihepatitis A y/ o antihepatitis B, se han comunicado adicionalmente los siguientes acontecimientos adversos en asociación temporal con la vacunación.
Exploraciones complementarias:
Alteración de las pruebas de función hepática
Trastornos del sistema nervioso:
Esclerosis multiple, mielitis, parálisis facial, polineuritis tal como el Síndrome de Guillain-Barré (con parálisis ascendente), neuritis óptica
4.9 Sobredosis
Se han notificado casos de sobredosis durante la vigilancia postcomercialización.
Los efectos adversos notificados después de una sobredosis fueron similares a los notificados tras la administracion normal de la vacuna.
6 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmaco-terapéutico:
Vacunas antihepatitis, ATC código J07BC20.
Twinrix Pediátrico es una vacuna combinada formulada por la mezcla de preparaciones a granel del virus de la hepatitis A (HA) inactivado y purificado, y el antígeno de superficie del virus de la hepatitis B (AgHBs) purificado, adsorbidos separadamente en hidróxido de aluminio y fosfato de aluminio.
El virus HA se propaga en células diploides humanas MRC5.
El antígeno AgHBs se produce por cultivo, en un medio selectivo, de células de levadura obtenidas por ingeniería genética. Twinrix Pediátrico confiere inmunidad frente a las infecciones por VHA y VHB, mediante la inducción de anticuerpos específicos anti-VHA y anti-HBs.
La protección frente a la hepatitis A y B se desarrolla en las 2-4 semanas.
En los estudios clínicos, se observaron anticuerpos humorales específicos frente a la hepatitis A en aproximadamente el 89% de los sujetos, un mes después de la primera dosis y en el 100%, un mes después de la tercera dosis (es decir mes 7).
Se observaron anticuerpos humorales específicos frente a la hepatitis B en el 67% de los sujetos después de la primera dosis y en aproximadamente el 100%, después de la tercera dosis.
En un estudio clínico a largo plazo, en la mayoría de los vacunados se ha demostrado persistencia de anticuerpos anti-VHA y anti-HBs hasta 48 meses después del inicio de una pauta de vacunación primaria de Twinrix pediatrico (ver 4.2).
La cinética de disminución de anticuerpos anti-VHA y anti- HBs se observó que era similar a la de las vacunas monovalentes.
Estos datos se obtuvieron con la anterior formulación de Twinrix que contenía tiomersal y un conservante.
Un estudio clínico realizado con la formulación actual de Twinrix en adultos mostró que con la formulacion actual se obtiene una seroproteccion y tasas de seroconversión similares en comparación con la formulación anterior.
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no se requiere para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad (ver sección 4.6).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Agua para preparaciones inyectables.
Para adyuvantes, ver sección 2.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad esta vacuna no debe mezclarse en la misma jeringa con otras (medicamentos) vacunas.
6.3 Periodo de validez
3 años 7 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
Conservar en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml de suspensión en un vial (vidrio tipo I) con tapón (goma butilo).
Envases de 1, 3 y 10 dosis.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Durante el almacenamiento, el contenido puede presentar un fino depósito blanco y un sobrenadante incoloroclaro.
La vacuna debe agitarse para obtener una suspensión blanca ligeramente opaca y antes de la administración, la vacuna debe ser inspeccionada visualmente para detectar cualquier partícula extraña y/ o variación del aspecto físico.
En el caso de que se observe alguna de las circunstancias anteriores, desechar la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Rue de l'Institut 89 B-1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 003 EU/ 1/ 97/ 029/ 004 EU/ 1/ 97/ 029/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorizacion:
10 Febrero 1997 Fecha de la última revalidación:
10 Febrero 2007
10.
FECHA DE REVISIÓN DEL TEXTO
8 1.
NOMBRE DEL MEDICAMENTO
Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr).
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml) contiene:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
Suspensión blanca turbia.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Twinrix Pediátrico esta indicado para su utilización en niños y adolescentes no inmunes, a partir de 1 año de edad y hasta los 15 años inclusive, que estén en riesgo de contraer infecciones por hepatitis A y hepatitis B.
4.2 Posología y forma de administración
Posología
- Dosificación
Se recomienda la dosis de 0,5 ml (360 Unidades ELISA de HA/ 10 μ g de AgHBs) para niños y adolescentes a partir de 1 año de edad y hasta los 15 años inclusive.
- Pauta de vacunación primaria
El ciclo primario estándar de vacunación con Twinrix Pediátrico consta de tres dosis, la primera administrada en la fecha elegida, la segunda un mes después y la tercera seis meses después de la primera dosis.
Se debe atener a la pauta recomendada. Una vez iniciado, el ciclo primario de vacunación deberá completarse con la misma vacuna.
- Dosis de recuerdo
Actualmente se dispone de datos de persistencia de anticuerpos a largo plazo, de hasta 48 meses después de la vacunación con Twinrix Pediátrico.
Los títulos de anticuerpos anti-HBs y anti-VHA observados después del ciclo de vacunación primaria con la vacuna combinada, están en el intervalo 9 de los que se observan después de la vacunación con las vacunas monovalentes.
La cinética de disminución de anticuerpos es también similar.
Por tanto, de la experiencia con las vacunas monovalentes, se pueden extraer unas directrices generales para la vacunación de recuerdo.
Hepatitis B
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodiálisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Hepatitis A
Todavía no se ha establecido completamente si los individuos inmunocompetentes que han respondido a la vacunación de hepatitis A requerirán dosis de recuerdo, ya que en ausencia de anticuerpos detectables se puede asegurar la protección mediante la memoria inmunológica.
Las directrices sobre dosis de recuerdo se basan en asumir que para la protección, se requiere un nivel de anticuerpos; se estima que los niveles de anti-VHA permanezcan durante al menos 10 años.
En situaciones en que es deseable una dosis de recuerdo para hepatitis A y hepatitis B se puede administrar Twinrix Pediátrico.
Alternativamente los sujetos a los que se administró una primovacunación con Twinrix Pediátrico se les puede administrar una dosis de recuerdo de cualquiera de las vacunas monovalentes.
Forma de administración
Twinrix Pediátrico debe inyectarse por vía intramuscular, preferentemente en la región deltoidea en adolescentes y niños mayores, o en la cara anterolateral del muslo en los niños muy pequeños.
Excepcionalmente, en pacientes con trombocitopenia o trastornos hemorrágicos, la vacuna se puede administrar por vía subcutánea.
Sin embargo, esta vía de administración puede producir una respuesta inmune a la vacuna, inferior a la óptima.
(Ver 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes o a neomicina.
Hipersensibilidad tras la administración previa de vacunas antihepatitis A y/ o antihepatitis B.
Se debe posponer la administración de Twinrix Pediátrico en personas que padecen enfermedad febril aguda grave.
4.4 Advertencias y precauciones especiales de empleo
Es posible que las personas puedan estar en el periodo de incubación de una infección de hepatitis A o de hepatitis B en el momento de la vacunación.
No se sabe si en estos casos Twinrix Pediátrico prevendrá la hepatitis A y la hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como el de la hepatitis C y la hepatitis E y otros patógenos conocidos que infectan el hígado.
No se recomienda Twinrix Pediátrico para la profilaxis postexposición (p. e. herida por pinchazo de aguja).
La vacuna no se ha ensayado en pacientes con inmunidad deficiente.
En pacientes hemodializados, en pacientes que reciben tratamiento con fármacos inmunodepresores y en personas con un sistema 10 inmunitario alterado, puede que no se obtengan títulos adecuados de anticuerpos anti-VHA y anti-HBs después del ciclo de inmunización primaria.
Dichos pacientes pueden requerir dosis adicionales de vacuna, no obstante, puede que los pacientes inmunodeprimidos no demuestren una respuesta adecuada.
Como con todas las vacunas inyectables, se deberá disponer en todo momento del tratamiento y supervisión médica adecuada, para el caso poco común de presentarse una reacción anafiláctica tras la administración de la vacuna.
Puesto que la inyección intradérmica o la administración intramuscular en el músculo glúteo podrían conducir a una respuesta a la vacuna inferior a la óptima, deberán evitarse estas vías de administración.
Sin embargo, excepcionalmente se puede administrar Twinrix Pediátrico por vía subcutánea a personas con trombocitopenia o con trastornos hemorrágicos, dado que en ellas se puede producir hemorragia después de la administración intramuscular (ver sección 4.2).
BAJO NINGUNA CIRCUNSTANCIA SE DEBE ADMINISTRAR TWINRIX PEDIÁTRICO POR VÍA INTRAVASCULAR.
Al igual que con cualquier inyectable, tras la administracion de Twinrix Pediátrico a adolescentes, se puede producir de forma poco frecuente un síncope vasovagal.
4.5 Interacción con otros medicamentos y otras formas de interacción.
No se han generado datos sobre la administración concomitante de Twinrix Pediátrico con inmunoglobulinas específicas antihepatitis A o antihepatitis B.
Sin embargo, cuando se administraron las vacunas monovalentes antihepatitis A y antihepatitis B concomitantemente con inmunoglobulinas específicas, no se observó influencia en la seroconversión, aunque ello puede producir títulos de anticuerpos más bajos.
Aunque no se ha estudiado específicamente la administración concomitante de Twinrix Pediátrico y otras vacunas, se aconseja que no se administre al mismo tiempo junto con otras vacunas.
4.6 Embarazo y lactancia
Embarazo
Se ha evaluado el efecto de Twinrix Pediátrico sobre la supervivencia y el desarrollo embrio-fetal, perinatal y posnatal en ratas.
Este estudio no mostró evidencia de daños directos o indirectos sobre la fertilidad, el embarazo, el desarrollo embrional/ fetal, el parto ni sobre el desarrollo postnatal.
El efecto de Twinrix Pediátrico sobre la supervivencia y el desarrollo embrio-fetal, perinatal y posnatal no ha sido evaluado prospectivamente en ensayos clínicos.
Los datos procedentes de un número limitado de embarazos en mujeres vacunadas no muestran ninguna reacción adversa de Twinrix Pediátrico sobre el embarazo o sobre la salud del feto o del recién nacido.
Aunque no se espera que los antígenos de superficie del virus de hepatitis B recombinante provoquen reacciones adversas en las embarazadas o en el feto, se recomienda posponer la vacunación hasta después del parto, a no ser que exista la necesidad urgente de proteger a la madre frente a la infección por hepatitis B.
Lactancia
No se conoce si Twinrix Pediátrico se excreta en la leche materna.
La excrecion de Twinrix Pediátrico en la leche no se ha estudiado en animales.
Debe tomarse una decisión sobre la continuación/ discontinuación de la lactancia o continuación/ discontinuación del tratamiento con Twinrix Pediátrico teniendo en cuenta el beneficio de la lactancia maternal para el niño y el beneficio del tratamiento con Twinrix Pediátrico para la mujer.
11 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Twinrix pediátrico sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
• Ensayos clínicos
La formulación actual de Twinrix no contiene tiomersal (compuesto organomercurial) ni ningún conservante.
En un estudio clinico realizado con la formulación actual, la incidencia de dolor, enrojecimiento, inflamación, cansancio, gastroenteritis, cefalea y fiebre fue comparable a la incidencia observada con la anterior formulacion de la vacuna con tiomersal y conservante.
Las reacciones adversas siguientes han sido notificadas tras el amplio uso de la anterior formulación.
El perfil de seguridad que se presenta a continuación está basado en datos procedentes de aproximadamente 800 sujetos.
Las frecuencias se definen como:
Muy frecuentes: ≥ 1/ 10 Frecuentes:
Poco frecuentes:
Raras:
Muy raras:
≥ 1/ 100, < 1/ 10 ≥ 1/ 1,000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000
* se refiere a reacciones adversas observadas en ensayos clínicos realizados con la formulación de adulto
Trastornos de la sangre y del sistema linfático Raras: linfadenopatía
Trastornos del sistema nervioso Frecuentes: somnolencia, cefalea Raras: hipoestesia*, parestesia*, mareo
Trastornos gastrointestinales Frecuentes: síntomas gastrointestinales, náuseas Poco frecuentes: diarrea, vómitos, dolor abdominal
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: erupción Raras: urticaria, prurito*
Trastornos músculoesqueléticos y del tejido conjuntivo Poco frecuentes: mialgia* Raras: artralgia*
Trastornos del metabolismo y de la nutrición Frecuentes: disminución del apetito
Infecciones e infestaciones Poco frecuentes: infección del tracto respiratorio superior *
Trastornos vasculares Raras: hipotensión*
12 Trastornos generales y alteraciones en el lugar de la administración:
Poco frecuentes: dolor y enrrojecimiento en el lugar de la inyección Frecuentes: inflamación en el lugar de la inyección, reacción en el lugar de la inyección (como cardenales), cansancio, malestar, fiebre (≥ 37,5°C) Raras: síntomas tipo gripal*, escalofríos*
Trastornos psiquiátricos Frecuentes: irritabilidad
• Vigilancia postcomercialización
Las siguientes reacciones adversas han sido comunicadas con Twinrix o con las vacunas monovalentes antihepatitis A o B de GlaxoSmithKline:
Trastornos de la sangre y del sistema linfático Trombocitopenia, púrpura trombocitopénica
Trastornos del sistema nervioso Encefalitis, encefalopatía, neuritis, neuropatía, parálisis, convulsiones
Trastornos de la piel y del tejido subcutáneo Edema angioneurótico, liquen plano, eritema multiforme
Trastornos músculoesqueléticos y del tejido conjuntivo Artritis, debilidad muscular
Trastornos de la piel y del tejido subcutáneo Meningitis
Trastornos vasculares Vasculitis
Trastornos del sistema inmunológico Anafilaxis, reacciones alérgicas incluyendo reacciones anafilactoideas y reacción tipo enfermedad del suero
Tras un amplio uso de las vacunas monovalentes antihepatitis A y/ o antihepatitis B, se han comunicado adicionalmente los siguientes acontecimientos adversos en asociación temporal con la vacunación.
Exploraciones complementarias:
Alteración de las pruebas de función hepática
Trastornos del sistema nervioso:
Esclerosis multiple, mielitis, parálisis facial, polineuritis tal como el Síndrome de Guillain-Barré (con parálisis ascendente), neuritis optica
4.9 Sobredosis
Se han notificado casos de sobredosis durante la vigilancia postcomercialización.
Los efectos adversos notificados después de una sobredosis fueron similares a los notificados tras la administracion normal de la vacuna.
13 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmaco-terapéutico:
Vacunas antihepatitis, ATC código J07BC20.
Twinrix Pediátrico es una vacuna combinada formulada por la mezcla de preparaciones a granel del virus de la hepatitis A (HA) inactivado y purificado, y el antígeno de superficie del virus de la hepatitis B (AgHBs) purificado, adsorbidos separadamente en hidróxido de aluminio y fosfato de aluminio.
El virus HA se propaga en células diploides humanas MRC5.
El antígeno AgHBs se produce por cultivo, en un medio selectivo, de células de levadura obtenidas por ingeniería genética.
Twinrix Pediátrico confiere inmunidad frente a las infecciones por VHA y VHB, mediante la inducción de anticuerpos específicos anti-VHA y anti-HBs.
La protección frente a la hepatitis A y B se desarrolla en las 2-4 semanas.
En los estudios clínicos, se observaron anticuerpos humorales específicos frente a la hepatitis A en aproximadamente el 89% de los sujetos, un mes después de la primera dosis y en el 100%, un mes después de la tercera dosis (es decir mes 7).
Se observaron anticuerpos humorales específicos frente a la hepatitis B en el 67% de los sujetos después de la primera dosis y en aproximadamente el 100%, después de la tercera dosis.
En un estudio clínico a largo plazo, en la mayoría de los vacunados se ha demostrado persistencia de anticuerpos anti-VHA y anti-HBs hasta 48 meses después del inicio de una pauta de vacunación primaria de Twinrix pediatrico (ver 4.2).
La cinética de disminución de anticuerpos anti-VHA y anti- HBs se observó que era similar a la de las vacunas monovalentes.
Estos datos fueron generados con la anterior formulación de Twinrix que contenía tiomersal y un conservante.
Un estudio clínico realizado con la formulación actual de Twinrix en adultos mostró que con la formulacion actual se obtiene una seroproteccion y tasas de seroconversión similares en comparación con la formulación anterior.
5.2 Propiedades farmacocinéticas
La evaluación de las propiedades farmacocinéticas no se requiere para las vacunas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de seguridad (ver sección 4.6).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de sodio Agua para preparaciones inyectables.
Para adyuvantes, ver sección 2.
En ausencia de estudios de compatibilidad esta vacuna no debe mezclarse en la misma jeringa con otras (medicamentos) vacunas.
6.3 Periodo de validez
14 3 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC)
No congelar.
Conservar en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del recipiente
0,5 ml de suspensión en una jeringa precargada (vidrio tipo I) con émbolo (goma butilo).
Envases de 1, 10 y 50 con o sin agujas.
Posible comercialización sólo de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Durante el almacenamiento, el contenido puede presentar un fino depósito blanco y un sobrenadante incoloro claro.
La vacuna debe agitarse para obtener una suspensión blanca ligeramente opaca y antes de la administración, la vacuna debe ser inspeccionada visualmente para detectar cualquier partícula extraña y/ o variación del aspecto físico.
En el caso de que se observe alguna de las circunstancias anteriores, desechar la vacuna.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Rue de l'Institut 89 1330 Rixensart, Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 001 EU/ 1/ 97/ 029/ 002 EU/ 1/ 97/ 029/ 006 EU/ 1/ 97/ 029/ 007 EU/ 1/ 97/ 029/ 008 EU/ 1/ 97/ 029/ 009 EU/ 1/ 97/ 029/ 010
15 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorizacion:
10 Febrero 1997 Fecha de la última revalidación:
10 Febrero 2007
10.
FECHA DE REVISIÓN DEL TEXTO
16 ANEXO II
A.
FABRICANTE DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17 A.
FABRICANTE DE LOS PRINCIPIOS ACTIVOS BIOLÓGICOS Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de los principios activos biológicos
GlaxoSmithKline Biologicals s. a., Rue de l’ Institut 89, 1330 Rixensart, Bélgica
Nombre y dirección del fabricante responsable de la liberación de los lotes
GlaxoSmithKline Biologicals s. a., Rue de l’ Institut 89, 1330 Rixensart, Bélgica
B.
CONDICIONES DE AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
Informes Periódicos de Seguridad (IPSs): el Titular de Autorización de comercialización continuará presentando IPSs anualmente.
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4
Unidades ELISA 10 microgramos
1 Producido en células diploides humanas (MRC-5) 2 Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 vial 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA 21 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 3 viales 3 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA 23 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 004
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparacion inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 10 viales 10 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA 25 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 005
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
27 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
Eliminación según los requerimientos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 10 jeringas 10 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA 29 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
Eliminación según los requerimientos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 002
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 50 jeringas 50 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA 31 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
Eliminación según los requerimientos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 008
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa 1 aguja 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA 33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 006
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 10 jeringas 10 agujas 10 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
35 CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 007
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 1 jeringa 2 agujas 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA 37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 009
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Twinrix Pediátrico, suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
2.
PRINCIPIO(S) ACTIVO(S)
1 dosis (0,5 ml):
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
3.
LISTA DE EXCIPIENTES
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión inyectable 10 jeringas 20 agujas 10 x 1 dosis 1 dosis (0,5 ml)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar esta vacuna Vía intramuscular Agitar antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
39 CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminación según los requerimientos locales
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
GlaxoSmithKline Biologicals s. a.
Rue de l´Institut 89 B-1330 Rixensart, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 029/ 010
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Se acepta la justificación para no incluir el Braille.
40 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Twinrix Pediátrico, suspension inyectable Vacuna HAB IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
6.
OTROS
41 B.
PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Twinrix Pediátrico, Suspensión inyectable Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
Lea todo este prospecto detenidamente antes que usted o su hijo empiecen a recibir esta vacuna.
- Conserve este prospecto, ya quepuede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted/ su hijo y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Twinrix Pediátrico y para qué se utiliza 2.
Antes de que usted o su hijo reciban Twinrix Pediátrico 3.
Cómo administrar Twinrix Pediátrico 4.
Posibles efectos adversos 5.
Conservación de Twinrix Pediátrico 6.
Información adicional
1.
QUÉ ES TWINRIX PEDIÁTRICO Y PARA QUÉ SE UTILIZA
Twinrix Pediátrico es una vacuna utilizada en niños y adolescentes a partir de 1 año de edad y hasta los 15 años inclusive para prevenir dos enfermedades: la hepatitis A y la hepatitis B.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas enfermedades.
• Hepatitis A:
La hepatitis A es una enfermedad infecciosa, que puede afectar al hígado.
Esta enfermedad está causada por el virus de la hepatitis A.
La hepatitis A puede transmitirse de persona a persona a través de los alimentos y bebidas, o nadando en aguas contaminadas por aguas residuales.
Los síntomas de la hepatitis A comienzan de 3 a 6 semanas después de entrar en contacto con el virus.
Estos consisten en náuseas (malestar), fiebre y dolores.
Después de varios días el blanco de los ojos y la piel se pueden volver amarillentos (ictericia).
La gravedad y el tipo de síntomas pueden variar.
Los niños pequeños pueden no desarrollar ictericia.
La mayoría de la gente se recupera completamente pero generalmente la enfermedad es suficientemente grave para que los pacientes no puedan realizar una actividad laboral aproximadamente durante un mes.
• Hepatitis B:
La hepatitis B está causada por el virus de la hepatitis B.
Causa inflamación del hígado.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales o saliva (esputo) de las personas infectadas.
La vacunación es la mejor forma de protegerse frente a estas enfermedades.
Ninguno de los componentes de la vacuna es infeccioso.
2.
ANTES DE QUE USTED O SU HIJO RECIBAN TWINRIX PEDIÁTRICO
Twinrix Pediátrico no debe administrarse:
• si usted o su hijo ha tenido anteriormente una reacción alérgica a Twinrix Pediátrico o cualquier componente que contenga esta vacuna.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Twinrix Pediátrico.
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e inflamación de la cara o lengua. • si usted o su hijo ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a la hepatitis A y a la hepatitis B.
43 • si usted o su hijo tiene una infección grave con fiebre (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Tenga especial cuidado con Twinrix Pediátrico • si usted o su hijo ha sufrido algún problema de salud después de la administración previa de una vacuna. • si usted o su hijo tiene algún problema hemorrágico o tiene cardenales con facilidad.
Uso de otros medicamentos Informe a su médico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
Embarazo y lactancia Tenga especial cuidado con Twinrix Pediátrico si usted está embarazada o piensa que pueda estarlo o tiene intención de quedarse embarazada.
Su médico comentará con usted los posibles riesgos y beneficios de la administración de Twinrix Pediátrico durante el embarazo.
No se conoce si Twinrix Pediátrico pasa a la leche materna, sin embargo no es de esperar que la vacuna cause problemas a lactantes.
Información importante sobre algunos de los componentes de Twinrix Pediátrico Informe a su médico si usted/ su hijo ha tenido una reacción alérgica a neomicina (antibiótico).
3.
CÓMO ADMINISTRAR TWINRIX PEDIÁTRICO
Usted o su hijo recibirá un total de tres inyecciones durante un periodo de 6 meses.
Cada inyección se administrará en una visita independiente.
La primera dosis se administrará en la fecha elegida.
Las otras dos dosis se administrarán un mes y seis meses después de la primera dosis.
• Primera dosis: en la fecha elegida • Segunda dosis:
1 mes después • Tercera dosis:
6 meses después de la primera dosis
El médico le informará si son necesarias dosis adicionales y las futuras dosis de recuerdo.
Si usted o su hijo pierde una de las inyecciones previstas, hable con su médico para fijar otra visita.
Asegúrese de que usted o su hijo termina la serie de vacunación completa de tres inyecciones.
En caso contrario, puede no estar completamente protegido frente a la enfermedad.
El médico le administrará la inyección de Twinrix Pediátrico en el músculo superior del brazo o en el músculo del muslo de su hijo.
La vacuna nunca debe inyectarse en una vena.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Twinrix pediatrico puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos que ocurrieron durante los ensayos clínicos o durante el uso rutinario de la vacuna o con vacunas individuales antihepatitis A y antihepatitis B o con la formulación de adulto de Twinrix incluyen:
Algunos signos de reacciones alérgicas graves pueden ser erupciones con picor o con ampollas, inflamación de los ojos y de la cara, dificultad para respirar o tragar, descenso repentino de la presión sanguinea y pérdida de consciencia.
Estas reacciones pueden producirse antes de abandonar la consulta del médico.
En cualquier caso, si aparece cualquiera de estos síntomas debe acudir a un médico inmediatamente • Resultados anormales de las pruebas hepáticas de laboratorio • Esclerosis múltiple, inflamación de la médula espinal (mielitis) • Párpados caídos y hundimiento de los músculos de un lado de la cara (parálisis facial) • Inflamación temporal de los nervios, que causa dolor, debilidad y paralisis de las extremidades y a menudo progresa al pecho y la cara (síndrome de Guillain-Barré) • Enfermedad de los nervios del ojo (neuritis óptica)
Si estos síntomas continúan o se agravan, consulte a su médico.
45 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TWINRIX PEDIÁTRICO
Mantener fuera del alcance y de la vista de los niños.
No use Twinrix pediátrico después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerla de la luz.
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Twinrix pediátrico
Los principios activos son:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
Los demás componentes de Twinrix pediátrico son: cloruro de sodio, agua para preparaciones inyectables.
Aspecto de Twinrix pediátrico y contenido del envase
Suspensión inyectable.
Twinrix pediátrico es un líquido blanco, ligeramente lechoso que se presenta en un vial de vidrio (0,5 ml).
Twinrix pediátrico está disponible en envases de 1, 3 y 10.
Puede que sólo estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
46 België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34 Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Tel.: + 36-1-2255300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
La siguiente información es específica para médicos y profesionales sanitarios:
Durante la conservación de la vacuna, puede observarse un fino depósito blanco y un sobrenadante transparente claro.
La vacuna debe agitarse bien, para obtener una suspensión blanca ligeramente opaca y antes de su administración se debe examinar visualmente la vacuna para observar si existe alguna partícula extraña y/ o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
48 PROSPECTO INFORMACIÓN PARA EL USUARIO
Twinrix Pediátrico, Suspensión inyectable en jeringa precargada Vacuna (HAB) (adsorbida) antihepatitis A (inactivada) y antihepatitis B (ADNr)
Lea todo este prospecto detenidamente antes que usted o su hijo empiecen a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a usted/ su hijo y no debe dársela a otras personas
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia padeciera
cualquier efecto adverso no mencionado en este prospecto, o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Twinrix Pediátrico y para qué se utiliza 2.
Antes de que usted o su hijo reciban Twinrix Pediátrico 3.
Cómo administrar Twinrix Pediátrico 4.
Posibles efectos adversos 5.
Conservación de Twinrix Pediátrico 6.
Información adicional
1.
QUÉ ES TWINRIX PEDIÁTRICO Y PARA QUÉ SE UTILIZA
Twinrix Pediátrico es una vacuna utilizada en niños y adolescentes a partir de 1 año de edad y hasta los 15 años inclusive para prevenir dos enfermedades: la hepatitis A y la hepatitis B.
La vacuna actúa haciendo que el organismo produzca su propia protección (anticuerpos) frente a estas enfermedades.
• Hepatitis A:
La hepatitis A es una enfermedad infecciosa, que puede afectar al hígado.
Esta enfermedad está causada por el virus de la hepatitis A.
La hepatitis A puede transmitirse de persona a persona a través de los alimentos y bebidas, o nadando en aguas contaminadas por aguas residuales.
Los síntomas de la hepatitis A comienzan de 3 a 6 semanas después de entrar en contacto con el virus.
Estos consisten en náuseas (malestar), fiebre y dolores.
Después de varios días el blanco de los ojos y la piel se pueden volver amarillentos (ictericia).
La gravedad y el tipo de síntomas pueden variar.
Los niños pequeños pueden no desarrollar ictericia.
La mayoría de la gente se recupera completamente pero generalmente la enfermedad es suficientemente grave para que los pacientes no puedan realizar una actividad laboral aproximadamente durante un mes.
• Hepatitis B:
La hepatitis B está causada por el virus de la hepatitis B.
Causa inflamación del hígado.
El virus se encuentra en los fluidos corporales como sangre, semen, secreciones vaginales o saliva (esputo) de las personas infectadas.
La vacunación es la mejor forma de protegerse frente a estas enfermedades.
Ninguno de los componentes de la vacuna es infeccioso.
2.
ANTES DE QUE USTED O SU HIJO RECIBAN TWINRIX PEDIÁTRICO
Twinrix Pediátrico no debe administrarse:
• si usted o su hijo ha tenido anteriormente una reacción alérgica a Twinrix Pediátrico o cualquier componente que contenga esta vacuna.
Al final del prospecto hay un listado con los principios activos y los otros componentes de Twinrix Pediátrico.
49 • si usted o su hijo ha tenido anteriormente una reacción alérgica a cualquier vacuna frente a la hepatitis A y a la hepatitis B. • si usted o su hijo tiene una infección grave con fiebre (mayor de 38ºC).
Una infección de poca importancia, como un resfriado no debería ser un problema para la vacunación, pero dígaselo primero a su médico.
Tenga especial cuidado con Twinrix Pediátrico
• si usted o su hijo ha sufrido algún problema de salud después de la administración previa de una vacuna. • si usted o su hijo tiene algún problema hemorrágico o tiene cardenales con facilidad.
Uso de otras vacunas Informe a su médico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o si ha recibido recientemente otra vacuna.
Embarazo y lactancia Tenga especial cuidado con Twinrix Pediátrico si usted está embarazada o piensa que pueda estarlo o tiene intención de quedarse embarazada.
Su médico comentará con usted los posibles riesgos y beneficios de la administración de Twinrix Pediátrico durante el embarazo.
No se conoce si Twinrix Pediátrico pasa a la leche materna, sin embargo no es de esperar que la vacuna cause problemas a lactantes.
Información importante sobre algunos de los componentes de Twinrix Pediátrico Informe a su médico si usted/ su hijo ha tenido una reacción alérgica a neomicina (antibiótico).
3.
CÓMO ADMINISTRAR TWINRIX PEDIÁTRICO
Usted o su hijo recibirá un total de tres inyecciones durante un periodo de 6 meses.
Cada inyección se administrará en una visita independiente.
La primera dosis se administrará en la fecha elegida.
Las otras dos dosis se administrarán un mes y seis meses después de la primera dosis.
• • •
Primera dosis:
Segunda dosis:
Tercera dosis:
en la fecha elegida 1 mes después 6 meses después de la primera dosis
El médico le informará si son necesarias dosis adicionales y las futuras dosis de recuerdo.
Si usted o su hijo pierde una de las inyecciones previstas, hable con su médico para fijar otra visita.
Asegúrese de que usted o su hijo termina la serie de vacunación completa de tres inyecciones.
En caso contrario, puede no estar completamente protegido frente a la enfermedad.
El médico le administrará la inyección de Twinrix Pediátrico en el músculo superior del brazo o en el músculo del muslo de su hijo.
La vacuna nunca debe inyectarse en una vena.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Twinrix pediatrico puede tener efectos adversos, aunque no todas las personas los sufran.
50 Los efectos adversos que occurieron durante los ensayos clínicos o durante el uso rutinario de la vacuna o con vacunas individuales antihepatitis A y antihepatitis B o con la formulación de adulto de Twinrix incluyen:
Algunos signos de reacciones alérgicas graves pueden ser erupciones con picor o con ampollas, inflamación de los ojos y de la cara, dificultad para respirar o tragar, descenso repentino de la presión sanguinea y pérdida de consciencia.
Estas reacciones pueden producirse antes de abandonar la consulta del médico.
En cualquier caso, si aparece cualquiera de estos síntomas debe acudir a un médico inmediatamente • Resultados anormales de las pruebas hepáticas de laboratorio • Esclerosis múltiple, inflamación de la médula espinal (mielitis) • Párpados caídos y hundimiento de los músculos de un lado de la cara (parálisis facial) • Inflamación temporal de los nervios, que causa dolor, debilidad y paralisis de las extremidades y a menudo progresa al pecho y la cara (síndrome de Guillain-Barré) 51 • Enfermedad de los nervios del ojo (neuritis óptica)
Si estos síntomas continúan o se agravan, consulte a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TWINRIX PEDIÁTRICO
Mantener fuera del alcance y de la vista de los niños.
No use Twinrix pediátrico después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
Conservar en el embalaje original para protegerla de la luz.
No congelar.
La congelación destruye la vacuna.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Twinrix pediátrico
Los principios activos son:
Virus de la hepatitis A (inactivados) 1,2 Antígeno de superficie de la Hepatitis B 3,4 1 Producido en células diploides humanas (MRC-5) 2
360
Unidades ELISA 10 microgramos
Adsorbido en hidróxido hidratado de aluminio 3
0,025 miligramos Al3+
Producido por tecnología de ADN recombinante en células de levadura (Saccharomyces cerevisiae) 4 Adsorbido en fosfato de aluminio
0,2 miligramos Al3+
Los demás componentes de Twinrix pediátrico son: cloruro de sodio, agua para preparaciones inyectables.
Aspecto de Twinrix pediátrico y contenido del envase
Suspensión inyectable.
Twinrix pediátrico es un líquido blanco, ligeramente lechoso que se presenta en una jeringa precargada de vidrio (0,5 ml).
Twinrix pediátrico está disponible en envases de 1, 10 y 50 con o sin agujas.
Posible comercialización sólo de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
GlaxoSmithKline Biologicals s.a.
Rue de l’Institut 89 B-1330 Rixensart Bélgica 52 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Este prospecto fue aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/
---------------------------------------------------------------------------------------------------------------------
La siguiente información es específica para médicos y profesionales sanitarios:
Durante la conservación de la vacuna, puede observarse un fino depósito blanco y un sobrenadante transparente claro.
La vacuna debe agitarse bien, para obtener una suspensión blanca ligeramente opaca y antes de su administración se debe examinar visualmente la vacuna para observar si existe alguna partícula extraña y/o variación del aspecto físico.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
54
European Medicines Agency
Londres, 30 de mayo de 2008 Ref. doc.:
EMEA/ 402803/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE UNA SOLICITUD DE MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN de TYGACIL
Denominación Común Internacional (DCI): tigecycline
El 22 de abril de 2008, Wyeth Europa Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de una nueva indicación de Tygacil para el tratamiento de la neumonía extrahospitalaria.
¿Qué es Tygacil?
Tygacil es un polvo que se presenta en forma de solución para perfusión (goteo en vena) y que contiene el principio activo tigeciclina.
Tygacil es un antibiótico que ya se utiliza para tratar a adultos con infecciones complicadas de la piel o de los tejidos blandos (los tejidos situados bajo la piel) o infecciones complicadas en el abdomen.
¿A qué uso estaba destinado Tygacil?
Tygacil iba a utilizarse para tratar a adultos con neumonía extrahospitalaria.
Se trata de un tipo grave de infección pulmonar que se contrae fuera del hospital.
La neumonía extrahospitalaria es provocada habitualmente por la infección con bacterias.
¿Cómo estaba previsto que actuase Tygacil?
La tigeciclina, el principio activo de Tygacil, pertenece al grupo de antibióticos denominado ‘ glicilciclinas’, que son similares a la tetraciclina.
La tigeciclina actúa bloqueando los ribosomas de las bacterias, es decir, las partes de las células bacterianas donde se producen nuevas proteínas.
Al bloquear la producción de nuevas proteínas, las bacterias no pueden multiplicarse y finalmente mueren.
Se espera contribuir de este modo al tratamiento de la neumonía extrahospitalaria.
¿Qué documentación presentó la empresa para respaldar la solicitud remitida al CHMP?
Los efectos de Tygacil se comprobaron primero en modelos experimentales antes de estudiarse en seres humanos.
La eficacia de Tygacil fue examinada en dos estudios principales sobre un total de 846 adultos que precisaban tratamiento hospitalario para la neumonía extrahospitalaria.
En ambos estudios se comparó Tygacil con levofloxacina (otro antibiótico).
Se administraron ambos antibióticos durante un periodo de hasta dos semanas.
El principal criterio de eficacia fue el número de pacientes que se habían curado de su neumonía durante las tres semanas posteriores a su última dosis de antibiótico.
Un estudio adicional examinó la eficacia de Tygacil en pacientes que habían contraído la neumonía en el hospital.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
El CHMP tarda normalmente 90 días en adoptar un dictamen una vez ha recibido una solicitud de modificación de la autorización de comercialización.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unas seis semanas en actualizar la autorización.
¿Qué recomendaba el CHMP en aquel momento?
Basándose en el examen de los datos y las respuestas de la empresa a la lista de preguntas del CHMP en el momento de la retirada, el CHMP albergaba algunas dudas y sustentaba la opinión provisional de que Tygacil no podía aprobarse para tratar la neumonía extrahospitalaria.
¿Cuáles fueron los principales problemas que llevaron al CHMP a recomendar que se denegara la modificación de la autorización de comercialización?
Al CHMP le preocupaba que los pacientes incluidos en los estudios principales pudieran no haber necesitado tratamiento hospitalario utilizando medicamentos administrados por vía intravenosa, y que en consecuencia no correspondiesen con el tipo de pacientes para los que estaba previsto el medicamento.
Al Comité le preocupaba también el número de muertes en pacientes que habían recibido Tygacil con infecciones más graves, especialmente en el estudio de pacientes que habían contraído neumonía en el hospital.
Esto planteó serias dudas sobre la suficiencia de la eficacia de Tygacil en el tratamiento de pacientes con neumonía extrahospitalaria grave.
Al CHMP le preocupaban también las medidas que la compañía tenía intención de implantar con el fin de reducir al mínimo los riesgos asociados con el medicamento.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio de Tygacil no había quedado suficientemente demostrado y que no superaba los riesgos identificados.
¿Qué razones alegó la empresa para retirar su solicitud?
La carta de de la empresa en la que notifica a la EMEA la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en estudios clínicos con Tygacil?
La empresa ha informado al CHMP que no existen consecuencias para los pacientes actualmente incluidos en los ensayos clínicos con Tygacil.
Si está participando usted actualmente en un ensayo clínico y necesita más información sobre su tratamiento, póngase en contacto con el médico que se lo está administrando.
¿Qué ocurre con Tygacil en el tratamiento de infecciones complicadas de la piel y del tejido blando y con infecciones complicadas en el abdomen?
La retirada no afecta al uso de Tygacil en las indicaciones para las que ya está autorizado, en las que no varían ni los beneficios ni los riesgos.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 644
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TYGACIL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Tygacil?
Tygacil es un polvo de color naranja para solución para perfusión (goteo en vena).
Tygacil contiene el principio activo tigeciclina.
¿Para qué se utiliza Tygacil?
Tygacil es un antibiótico.
Se utiliza para tratar a adultos de infecciones complicadas del abdomen o infecciones complicadas de la piel y los tejidos blandos (infecciones de la piel y de los tejidos situados debajo de la piel).
Antes de usar Tygacil, los médicos deben consultar cualquier directriz oficial que exista sobre el empleo correcto de antibióticos.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Tygacil?
Se recomienda una dosis inicial de 100 mg seguida de 50 mg cada 12 horas durante un período de 5 a 14 días.
Cada perfusión debe durar entre 30 y 60 minutos.
La duración del tratamiento depende del lugar de la infección, de su gravedad y de la respuesta del paciente al tratamiento.
Las dosis son más bajas en pacientes con problemas hepáticos graves.
¿Cómo actúa Tygacil?
Tygacil contiene el principio activo tigeciclina, que pertenece a un grupo de antibióticos, parecido al de las tetraciclinas, denominado glicilciclinas.
Tygacil actúa bloqueando los ribosomas de las bacterias, es decir, las partes de la célula donde se producen nuevas proteínas.
Si no se pueden producir proteínas, las bacterias no se pueden multiplicar y finalmente mueren.
La lista de bacterias frente a las que Tygacil es activo se incluye en el Resumen de Características del Producto.
¿Qué tipo de estudios se han realizado sobre Tygacil?
La eficacia de Tygacil se ha estudiado en cuatro estudios principales.
Se realizaron dos estudios con 1.568 pacientes con infecciones intraabdominales complicadas (la mitad de ellas eran apendicitis complicadas), en los que se comparó Tygacil con imipenem/ cilastatina.
Todos los estudios determinaron la respuesta clínica (curación de la infección o fracaso en la curación).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00, Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficios ha demostrado Tygacil durante dichos estudios?
En todos los estudios, Tygacil fue igual de eficaz que los antibióticos con los que se comparó, y el porcentaje de pacientes cuyas infecciones se curaron después del tratamiento fue parecido:
80,6% y 91,3% en los estudios de infección abdominal, frente a 82,4% y 89,9% para el comparador, y 82,9% y 89,7% en infecciones de la piel y de los tejidos blandos, frente a 82,3% y 94,4% para la combinación de comparación.
¿Cuáles son los efectos secundarios de Tygacil?
Los efectos secundarios más frecuentes (es decir, los que se producen en más de 1 de cada 10 pacientes) son náuseas, vómitos y diarrea.
La lista completa de efectos secundarios comunicados sobre Tygacil puede consultarse en el prospecto.
Tygacil no debe administrarse a personas hipersensibles (alérgicas) a la tigeciclina o a cualquiera de los demás componentes del medicamento.
Los pacientes alérgicos a antibióticos como las tetraciclinas también pueden ser alérgicos a Tygacil.
¿En qué se basa la aprobación de comercialización de Tygacil?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Tygacil son mayores que sus riesgos en el tratamiento de infecciones complicadas de la piel y los tejidos blandos y en el tratamiento de infecciones intraabdominales complicadas, y recomendó conceder su autorización de comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Tygacil?
La empresa que produce Tygacil controlará el desarrollo de resistencia (cuando un germen que es sensible a la acción de un antibiótico desarrolla formas de combatir sus efectos); también se observarán el mecanismo de interacción de Tygacil con warfarina (un medicamento utilizado para diluir la sangre) y el uso de Tygacil en pacientes que presentan problemas para eliminar la bilis (colestasis).
Más información sobre Tygacil:
La Comisión Europea concedió una autorización de comercialización de Tygacil válida para toda la Unión Europea a Wyeth Europa Limited el 24 de abril del 2006.
La versión completa del EPAR de Tygacil puede consultarse aqui.
03-2006
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
oForma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 06/ 336/ 001
Tygacil
50 mg
Polvo para solución para perfusión
Vía intravenosa
Vial (vidrio)
5 ml
10 viales
1/ 1
ANEXO I
1 1.
NOMBRE DEL MEDICAMENTO
Tygacil 50 mg polvo para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de Tygacil de 5 ml contiene 50 mg de tigeciclina.
Después de la reconstitución, 1 ml contiene 10 mg de tigeciclina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Polvo liofilizado o polvo liofilizado compacto de color naranja.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tygacil está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4 y 5.1):
Infecciones complicadas intra-abdominales.
Deben tenerse en cuenta las recomendaciones oficiales referentes al uso apropiado de agentes antibacterianos.
4.2 Posología y forma de administración
La dosis recomendada para adultos consiste en una dosis inicial de 100 mg, seguida de una dosis de 50 mg cada 12 horas, durante un periodo de 5 a 14 días.
La duración del tratamiento debe establecerse según la gravedad, el sitio de la infección y la respuesta clínica del paciente.
No se requiere ajuste de dosis en pacientes con insuficiencia hepática leve-moderada (Child Pugh A y Child Pugh B).
En pacientes con insuficiencia hepática grave (Child Pugh C), la dosis de Tygacil debe reducirse a 25 mg cada 12 horas, administrados tras la dosis inicial de 100 mg.
Los pacientes con insuficiencia hepática grave (Child Pugh C) deben tratarse con precaución, vigilando su respuesta al tratamiento (ver secciones 4.4 y 5.2).
No se requiere ajuste de dosis en pacientes con insuficiencia renal ni en pacientes en hemodiálisis (ver sección 5. 2.).
No se requiere ajuste de dosis en pacientes de edad avanzada (ver sección 5.2.).
No se recomienda el uso de Tygacil en niños y adolescentes menores de 18 años debido a la ausencia de datos de seguridad y eficacia (ver secciones 5.2 y 4.4).
Forma de administración
Tygacil debe administrarse únicamente mediante perfusión intravenosa durante 30-60 minutos (ver sección 6.6).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Los pacientes con hipersensibilidad a antibióticos del tipo de las tetraciclinas pueden presentar hipersensibilidad a la tigeciclina.
4.4 Advertencias y precauciones especiales de empleo
Tras el uso de la tigecilina se han notificado reacciones anafilácticas/anafilactoides potencialmente letales (ver sección 4.3 y 4.8).
Los antibióticos de la clase de las glicilciclinas son estructuralmente similares a los antibióticos de la clase de las tetraciclinas.
La tigeciclina puede producir reacciones adversas similares a las causadas por los antibióticos de la clase de las tetraciclinas.
Tales reacciones pueden incluir fotosensibilidad, pseudotumor cerebrii, pancreatitis, y acción anti-anabólica que conduce a un incremento del nitrógeno ureico en sangre, azotemia, acidosis e hiperfosfatemia (ver sección 4.8).
Se han notificado casos (frecuencia: poco frecuentes) de pancreatitis aguda, asociados al tratamiento con tigecilina que pueden ser serios (ver sección 4.3 y 4.8).
Se debe considerar el diagnóstico de pancreatitis aguda en aquellos pacientes que usen tigecilina y muestren síntomas clínicos, signos o alteraciones en las pruebas de laboratorio que sugieran pancreatitis aguda.
La mayoría de los casos notificados se desarrollan tras, al menos, una semana de tratamiento.
Se han notificado casos en pacientes sin factores de riesgo conocidos a la pancreatitis.
Normalmente los pacientes mejoran tras la interrupción del tratamiento con tigecilina.
Se debe considerar la interrupción del tratamiento con tigecilina en los casos en los que se sospeche que se ha desarrollado pancreatitis.
La experiencia sobre el uso de la tigeciclina en el tratamiento de infecciones en pacientes con enfermedades subyacentes graves es limitada.
En los ensayos clínicos realizados para el tratamiento de infecciones complicadas de piel y de tejidos blandos, el tipo de infección más común entre los pacientes tratados con tigeciclina fue la celulitis (59%), seguida por los abscesos mayores (27,5%).
No se incluyeron pacientes con enfermedad subyacente grave, tales como pacientes inmunodeprimidos, pacientes con infecciones de úlceras de decúbito o pacientes con infecciones que requieren más de 14 días de tratamiento (por ejemplo, fascitis necrotizante).
Se incluyeron algunos pacientes con infecciones de pie diabético (5%).
Así mismo, se incluyó un número limitado de pacientes con factores co-mórbidos tales como diabetes (20%), enfermedad vascular periférica (7%), usuarios de drogas por vía parenteral (2%) e infección por VIH (1%).
Se dispone también de una experiencia limitada en el tratamiento de pacientes con bacteremia concurrente (3%).
Por consiguiente, se aconseja tener precaución cuando dichos pacientes sean tratados.
Otros diagnósticos menos frecuentes fueron colecistitis complicada (14%), absceso intra-abdominal (10%), perforación de intestino (10%) y perforación de úlcera gástrica o duodenal de menos de 24 horas de evolución (5%).
De estos pacientes, un 76% presentó peritonitis difusa asociada (peritonitis aparente en la exploración quirúrgica).
Así mismo, el número de pacientes con enfermedad subyacente grave, tales como pacientes inmunodeprimidos, pacientes con puntuación > 15 en la escala APACHE II (4%), o con abscesos intra-abdominales múltiples quirúrgicamente confirmados (10%) fue limitado.
Existe también una experiencia limitada en el tratamiento de pacientes con bacteremia concurrente (6%).
Por tanto, debe tenerse precaución cuando dichos pacientes sean tratados.
Se debe considerar la utilización de tigeciclina en combinación con otro agente antibacteriano siempre que se vaya a tratar a pacientes con infecciones complicadas intra-abdominales (IcIA) graves secundarias a una perforación intestinal clínicamente aparente o a pacientes con sepsis incipiente o con shock séptico (ver sección 4.8).
El efecto de la colestasis sobre la farmacocinética de tigeciclina no ha sido debidamente establecido.
Dado que la excreción biliar supone aproximadamente el 50% de la excreción total de tigeciclina, los pacientes que presentan colestasis deben ser cuidadosamente monitorizados.
En pacientes tratados con tigeciclina y que reciben simultáneamente anticoagulantes se debe monitorizar el tiempo de protombina u otro test de anticoagulación adecuado (ver sección 4.5).
Con casi todos los agentes antibacterianos se han observado casos de colitis pseudomembranosa, cuya gravedad puede oscilar de leve a amenazante para la vida.
Por lo tanto, es importante considerar este diagnóstico en pacientes que presenten diarrea durante o después de la administración de cualquier agente antibacteriano (ver sección 4.8).
La administración de tigeciclina puede dar lugar a la aparición de microorganismos resistentes (incluyendo hongos), causantes de sobreinfecciones.
Los pacientes deben ser cuidadosamente monitorizados durante la terapia y si ocurriera una sobreinfección, se deben tomar las medidas apropiadas (ver sección 4.8).
Los resultados de estudios realizados en ratas con tigeciclina han demostrado cambios en la coloración del hueso.
La tigeciclina puede asociarse a una coloración permanente de los dientes en humanos, si se utiliza durante el desarrollo de la dentición (ver sección 4.8).
Tygacil no debe utilizarse en niños menores de 8 años debido a que puede producir una coloración de la dentadura, y no se recomienda en adolescentes menores de 18 años debido a la ausencia de datos de seguridad y eficacia (ver sección 4.2 y 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción se han realizado sólo en adultos.
La administración concomitante de tigeciclina y warfarina (25 mg como dosis única) en individuos sanos dio lugar a una disminución del aclaramiento del 40% y del 23% de R-warfarina y de S-warfarina, y a un aumento del AUC del 68% y del 29%, respectivamente.
El mecanismo de esta interacción no ha sido todavía dilucidado.
Los datos disponibles no sugieren que esta interacción pueda dar lugar a cambios significativos del INR.
Sin embargo, puesto que la tigeciclina puede prolongar tanto el tiempo de protrombina (TP) como el tiempo de tromboplastina parcial activado (TTPa), cuando se administre tigeciclina junto con anticoagulantes (ver sección 4.4) se deben monitorizar estrechamente los tests relevantes de la coagulación (ver sección 4.4).
La warfarina no afectó al perfil farmacocinético de la tigeciclina.
4 La tigeciclina no se metaboliza ampliamente.
Por consiguiente, no se espera que el aclaramiento de tigeciclina se vea afectado por las sustancias activas que inhiben o inducen la actividad de las isoformas del CYP450.
In vitro, la tigeciclina no es ni un inhibidor competitivo ni un inhibidor irreversible de las enzimas del CYP450 (ver sección 5.2).
El aclaramiento de digoxina tampoco se vio alterado.
La digoxina no afectó al perfil farmacocinético de tigeciclina.
Por tanto, no es necesario un ajuste de la dosis cuando se administra tigeciclina con digoxina.
En estudios in vitro, no se ha observado antagonismo entre tigeciclina y otras clases de antibióticos comúnmente utilizadas.
El uso concomitante de antibióticos con anticonceptivos orales puede disminuir la eficacia de los anticonceptivos orales.
4.6 Embarazo y lactancia
No se dispone de datos adecuados sobre la utilización de tigeciclina en mujeres embarazadas.
Los resultados de estudios en animales han demostrado que tigeciclina puede causar daño fetal si se administra durante el embarazo (ver sección 5.3.).
Al igual que en el caso de las demás tetraciclinas, la tigeciclina puede inducir defectos permanentes en la dentadura (coloración y daños en el esmalte) y un retraso de la osificación de fetos expuestos en el útero durante la última mitad de la gestación, así como de niños menores de ocho años de edad, debido a su distribución a tejidos con un recambio alto de calcio y a la formación de complejos quelantes de calcio (ver sección 4.4).
La tigeciclina no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si este medicamento se excreta por la leche materna.
En estudios en animales, se ha observado que tigeciclina se excreta por la leche de ratas en periodo de lactancia.
Dado que el riesgo potencial para el lactante no puede ser descartado, se debe tener precaución y considerar la interrupción de la lactancia si se estima que el tratamiento con tigeciclina es necesario (ver sección 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios específicos de los efectos de tigeciclina sobre la capacidad para conducir y utilizar máquinas.
No obstante, tigeciclina puede producir mareos y estos pueden tener un efecto sobre la conducción y la utilización de máquinas (ver sección 4.8).
4.8 Reacciones adversas
El número total de pacientes tratados con tigeciclina en ensayos clínicos de fase 3 fue de 1.415.
Se notificaron reacciones adversas en aproximadamente el 41% de los pacientes tratados con tigeciclina.
El tratamiento se suspendió en un 5% de los pacientes debido a la aparición de reacciones adversas.
Dichas reacciones sucedieron de forma temprana (entre los días 1-2 del tratamiento), fueron generalmente de intensidad leve o moderada, y revirtieron al suspender el tratamiento.
Tras los ensayos clínicos y la experiencia post-comercialización con Tygacil, se han notificado las siguientes reacciones adversas:
5 Las categorías de frecuencia se expresan como:
Muy Frecuentes (≥1/10); Frecuentes (≥ 1/100, < 1/10); Poco Frecuentes (≥ 1/1.000, < 1/100); Raras (≥ 1/10.000, < 1/1.000); Muy Raras (< 1/10.000)
Las reacciones adversas identificadas con Tygacil y procedentes de experiencias post- comercialización, derivan de notificaciones espontáneas para las que la frecuencia no se puede estimar, por lo que se clasifican como frecuencia no conocida.
Frecuentes:
Sepsis / shock séptico
En los ensayos de fase 3, las reacciones adversas graves relacionadas con infecciones se notificaron con mayor frecuencia entre los sujetos tratados con tigeciclina (6,7%) que entre los tratados con fármacos comparadores (4,6%).
Se observó una diferencia significativa en la incidencia de sepsis/shock séptico en el grupo de tigeciclina (1,5%) frente al grupo comparador (0,5%).
Trastornos de la sangre y del sistema linfático:
Frecuentes:
Prolongación del tiempo de tromboplastina parcial activado (TTPa), prolongación del tiempo de protrombina (TP).
Aumento del INR.
Frecuencia no conocida: trombocitopenia.
Trastornos del sistema inmunológico:
Frecuencia no conocida:
Reacciones anafilácticas/anafilactoides (ver sección 4.3 y 4.4)
Trastornos del metabolismo y de la nutrición:
Hipoproteinemia.
Trastornos del sistema nervioso:
Frecuentes:
Mareo
Trastornos vasculares:
Frecuentes:
Flebitis
Tromboflebitis
Trastornos gastrointestinales:
Muy Frecuentes:
Frecuentes:
Dolor abdominal, dispepsia, anorexia.
Pancreatitis aguda
Frecuentes:
Aumento en suero de aspartato aminotransferasa (AST) y de alanina aminotransferasa (ALT), hiperbilirrubinemia.
6 La frecuencia de alteraciones de AST y de ALT entre los pacientes tratados con Tygacil fue mayor durante el período post-terapia, mientras que en el caso de los pacientes tratados con un fármaco comparador estas alteraciones ocurrieron más a menudo durante la terapia.
Poco frecuentes:
Ictericia, daño hepático, generalmente colestásico
Trastornos de la piel y del tejido subcutáneo:
Frecuentes:
Prurito, rash
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes:
Cefalea Poco frecuentes:
Reacción, inflamación, dolor, edema y flebitis en el lugar de administración.
Pruebas de laboratorio:
Frecuentes:
Aumento de amilasa en suero, aumento de nitrógeno ureico en sangre (BUN).
En los ensayos clínicos de fase 3 en infecciones complicadas de piel y tejidos blandos, así como en infecciones intra-abdominales complicadas (IcIA), se produjo un 2,3% de muertes (32/1.383) entre los pacientes que recibieron tigeciclina frente a un 1,6% (22/1.375) en los pacientes que recibieron tratamiento con un comparador.
Efectos de clase de los antibióticos:
Con casi todos los agentes antibacterianos se han observado casos de colitis pseudomembranosa, cuya gravedad puede oscilar de leve a potencialmente letal (ver sección 4.4).
Sobrecrecimiento de organismos no susceptibles, incluidos los hongos (ver sección 4.4).
Efecto de clase de las tetraciclinas:
Los antibióticos de la clase de las glicilciclinas son estructuralmente similares a los antibióticos de la clase de las tetraciclinas.
Las reacciones adversas causadas por los antibióticos de la clase de las tetraciclinas pueden incluir fotosensibilidad, pseudotumor cerebrii, pancreatitis, y acción anti- anabólica que conduce a un incremento del nitrógeno ureico en sangre, azotemia, acidosis e hiperfosfatemia (ver sección 4.4).
La tigeciclina puede asociarse a una coloración permanente de los dientes en humanos, si se utiliza durante el desarrollo de la dentición (ver sección 4.4).
4.9 Sobredosis
No hay información específica disponible para el tratamiento de la sobredosis con tigeciclina.
La administración intravenosa de una dosis única de 300 mg de tigeciclina, durante 60 minutos, en voluntarios sanos, dio lugar a aumento de náuseas y vómitos.
Tigeciclina no se elimina en cantidades significativas por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo Farmacoterapéutico:
Tetraciclinas, código ATC:
J01AA12.
Tigeciclina, un antibiótico del grupo de las glicilciclinas, actúa inhibiendo la traducción de proteínas en las bacterias uniéndose a la subunidad ribosomal 30S y bloqueando la entrada de moléculas amino-acil del ARNt al sitio A del ribosoma, impidiendo así la incorporación de aminoácidos y la posterior elongación de las cadenas peptídicas.
De forma general, la tigeciclina se considera un agente bacteriostático.
Con un valor 4 veces superior a la CMI (concentración mínima inhibitoria), la tigeciclina produjo una reducción de 2-log en el recuento de colonias de Enterococcus spp., Staphylococcus aureus y Escherichia coli.
La tigeciclina es capaz de superar los dos mecanismos principales de resistencia a las tetraciclinas: la protección ribosomal y las bombas de flujo.
Sin embargo, es vulnerable a las bombas de flujo multifármacos codificadas cromosómicamente de Proteeae (ver a continuación) y de Pseudomonas aeruginosa (sistema de flujo MexXY-OprM).
Debido a su mecanismo de acción, no es de esperar que tigeciclina presente resistencia cruzada con otros grupos de antibióticos.
Los microorganismos de la familia Proteeae (Proteus spp., Providencia spp., y Morganella spp.) son generalmente menos sensibles a tigeciclina que otras Enterobacteriaceae.
Así mismo, se ha detectado cierto grado de resistencia adquirida en Klebsiella pneumoniae, en Enterobacter aerogenes, y en Enterobacter cloacae.
La disminución de la sensibilidad en ambos grupos se ha atribuido a la sobreexpresión de la bomba de flujo multifármacos no específica AcrAB.
Se ha notificado sensibilidad reducida en Acinetobacter baumannii, atribuida a la sobreexpresión de la bomba de eflujo AdeABC.
Los puntos de corte de la concentración mínima inhibitoria (CMI) establecidos por el European Committee on Antimicrobial Susceptibility Testing (EUCAST) son los siguientes:
S ≤ 0,5 mg/L y R > 0,5 mg/L
Streptococcus spp. distinto a S. pneumoniae S ≤ 0,25 mg/L y R > 0,5 mg/L
Enterobacteriaceae S ≤1 (^) mg/L y R > 2 mg/L () ^ La tigeciclina presenta una actividad in-vitro disminuida frente a Proteus, Providencia, y Morganella spp.
La evidencia clínica de eficacia de tigeciclina frente a anaerobios procede de infecciones polimicrobianas intra-abdominales, sin que se haya podido establecer una correlación entre los valores de CMI, los datos PK/PD y los resultados clínicos.
Por consiguiente, no se proporciona un punto de corte de sensibilidad.
Debe resaltarse que la distribución de la CMI para los organismos de los géneros Bacteroides y Clostridium es amplia y puede incluir valores superiores a 2 mg/L de tigeciclina.
Se dispone de una evidencia limitada sobre la eficacia clínica de tigeciclina frente a enterococos.
Sin embargo, en los ensayos clínicos realizados se ha observado que las infecciones polimicrobianas intra-abdominales responden al tratamiento con tigeciclina.
La prevalencia de la resistencia adquirida puede variar geográficamente y con el tiempo para determinadas especies, y sería deseable tener información local sobre la resistencia existente, particularmente cuando se trata de infecciones graves.
Si fuese necesario y, en particular, si la 8 prevalencia local de resistencia es tal que la utilidad del agente, en al menos algunos tipos de infecciones, es cuestionable, debería considerarse la necesidad de asesoramiento por un experto.
Patógenos
Especies sensibles frecuentemente Enterococcus spp.† Staphylococcus aureus* Staphylococcus epidermidis Staphylococcus haemolyticus Streptococcus agalactiae* Grupo Streptococcus anginosus* (incluye S. anginosus, S. intermedius y S. constellatus) Streptococcus pyogenes* Streptococcus grupo viridans Citrobacter freundii* Citrobacter koseri Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca* Klebsiella pneumoniae* Serratia marcescens Clostridium perfringens† Peptostreptococcus spp. † Prevotella spp.
Especies para las cuales una resistencia adquirida puede ser un problema Grupo Bacteroides fragilis† Acinetobacter baumannii Burkholderia cepacia Morganella morganii Providencia spp.
Proteus spp.
Stenotrophomonas maltophilia
Organismos intrínsecamente resistentes Pseudomonas aeruginosa
* Especies para las cuales se considera que la actividad frente a las mismas se ha demostrado satisfactoriamente en ensayos clínicos.
5.2 Propiedades farmacocinéticas
Tigeciclina se administra de forma intravenosa y por lo tanto presenta un 100% de biodisponibilidad.
La unión a proteínas plasmáticas in vitro de tigeciclina es aproximadamente de entre un 71% y un 89%, en las concentraciones observadas en los ensayos clínicos (0,1 a 1,0 μg/ml).
Estudios farmacocinéticos en animales y en humanos han demostrado que la tigeciclina se distribuye ampliamente a los tejidos.
9 En ratas que recibieron dosis únicas o múltiples de 14C-tigeciclina, la radioactividad se distribuyó a la mayoría de los tejidos siendo la exposición más elevada en la médula ósea, glándulas salivales, glándula tiroidea, bazo y riñón.
En seres humanos, el promedio del volumen de distribución de tigeciclina en estado estacionario es de 500 a 700 l (de 7 a 9 l/kg), lo que indica que tigeciclina se distribuye ampliamente más allá del volumen plasmático y se concentra en los tejidos.
No se dispone de datos sobre si la tigeciclina atraviesa la barrera hematoencefálica en seres humanos.
En estudios de farmacología clínica en los que se utilizó la pauta de 100 mg de tigeciclina seguidos de 50 mg cada 12 horas se obtuvo una Cmax sérica en estado estacionario de 866±233 ng/ml cuando tigeciclina se administró mediante perfusión intravenosa durante 30 minutos y de 634±97 ng/ml cuando se administró mediante perfusión intravenosa durante 60 minutos.
La AUC0-12h en estado estacionario fue de 2349±850 ng•h/ml.
Se estima que, en promedio, menos de un 20% de tigeciclina se metaboliza antes de la excreción.
No obstante, un glucurónido, un metabolito N-acetilo y un epímero de la tigeciclina se encontraban también presentes.
Estudios in vitro en microsomas hepáticos humanos indican que la tigeciclina no inhibe de forma competitiva el metabolismo mediado por las siguientes isoformas del citocromo P450 (CYP):
1A2, 2C8, 2C9, 2C19, 2D6, y 3A4.
Además, la tigeciclina no mostró NADP-dependencia en la inhibición de CYP2C9, CYP2C19, CYP2D6 Y CYP3A, lo que sugiere la ausencia del mecanismo denominado “mechanism based inhibition” de las mencionadas enzimas CYP.
La recuperación de la radiactividad total en heces y orina después de la administración de 14C- tigeciclina indica que el 59% de la dosis es eliminada por excreción biliar/fecal, y el 33% se excreta por orina.
Globalmente, la ruta primaria de eliminación de tigeciclina es la excreción biliar de tigeciclina inalterada.
La glucuronidación y la excreción renal de tigeciclina inalterada son rutas secundarias.
El aclaramiento total de tigeciclina tras una perfusión intravenosa es de 24 l/h.
El aclaramiento renal es aproximadamente el 13% del aclaramiento total.
La tigeciclina muestra una eliminación poliexponencial en el suero con una semivida de eliminación terminal media de 42 horas tras dosis múltiples, aunque existe una alta variabilidad interindividual.
Poblaciones especiales
La disposición farmacocinética de una dosis única de tigeciclina no se vio alterada en pacientes con insuficiencia hepática leve.
Sin embargo, el aclaramiento sistémico de tigeciclina se redujo entre un 25% y un 55% y la semivida de tigeciclina se prolongó entre un 23% y un 43% en pacientes con insuficiencia hepática moderada o grave (Child Pugh B y C) (ver sección 4.2).
La disposición farmacocinética de una dosis única de tigeciclina no se vio alterada en pacientes con insuficiencia renal (aclaramiento de creatinina < 30 ml/min, n=6).
En caso de insuficiencia renal grave, el AUC fue un 30% más elevado que en sujetos con una función renal normal (ver sección 4.2).
No se observaron diferencias globales en la farmacocinética entre sujetos sanos de edad avanzada y sujetos más jóvenes (ver sección 4.2).
No se ha establecido la farmacocinética de tigeciclina en pacientes menores de 18 años (ver sección 4.2).
No hubo diferencias clínicamente relevantes en el aclaramiento de tigeciclina entre hombres y mujeres.
Se estima que el AUC es un 20% más elevado en mujeres que en hombres.
No hubo diferencias en el aclaramiento de tigeciclina a causa de la raza.
No se apreciaron diferencias significativas en el aclaramiento, en el aclaramiento normalizado por el peso, ni en el AUC entre pacientes con diversos pesos corporales, incluyendo aquellos con un peso ≥ 125 Kg.
El AUC fue un 24% más bajo en pacientes con un peso ≥ 125 Kg.
No existen datos disponibles en cuanto a pacientes con un peso igual o superior a 140 Kg.
5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad con dosis repetidas de tigeciclina en ratas y perros, se ha observado depleción/atrofia linfoide de los nódulos linfáticos, bazo y timo, disminución de eritrocitos, reticulocitos, leucocitos y plaquetas, en asociación con hipocelularidad de la médula ósea, así como efectos adversos renales y gastrointestinales en exposiciones entre 8 y 10 veces la dosis diaria para seres humanos, basadas respectivamente en el AUC de ratas y perros.
Estas alteraciones fueron reversibles después de dos semanas de tratamiento.
Se observó una alteración de la coloración ósea irreversible en ratas después de dos semanas de tratamiento.
Los resultados de estudios en animales indican que la tigeciclina atraviesa la placenta y se localiza en los tejidos fetales.
En estudios de toxicidad sobre la reproducción, se ha observado una disminución del peso fetal en ratas y conejos (asociada con un retraso de la osificación) y pérdida del feto en conejos tratados con tigeciclina.
Tigeciclina no fue teratogénico ni en ratas ni en conejos.
Los resultados de los estudios en animales que utilizan tigeciclina marcada con 14C indican que la tigeciclina se excreta ampliamente en la leche de ratas en periodo de lactancia.
Debido a que la biodisponibilidad oral de tigeciclina es limitada, la exposición sistémica a tigeciclina en neonatos como resultado de la lactancia materna se espera que sea ínfima o inexistente.
No se han realizado estudios a largo plazo en animales para evaluar el potencial carcinogénico de tigeciclina, pero los estudios a corto plazo de genotoxicidad de tigeciclina fueron negativos.
En los estudios en animales, la administración intravenosa en bolo de tigeciclina se ha asociado a una liberación de histamina.
Estos efectos fueron observados en exposiciones de 14 y 3 veces la dosis diaria del ser humano, basadas en el AUC de ratas y perros respectivamente.
11 No se observó ninguna evidencia de fotosensibilidad en ratas después de la administración de tigeciclina.
6.
6.1 Lista de excipientes
Lactosa monohidratada Ácido clorhídrico, hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
Las sustancias activas siguientes no deben ser administradas simultáneamente a través de la misma vía en Y que Tygacil:
Anfotericina B, complejo lipídico de anfotericina B y diazepam.
Tygacil no debe mezclarse con otros medicamentos para los que no se disponga de datos de compatibilidad (ver sección 6.6).
6.3 Periodo de validez
18 meses
Una vez reconstituido y diluido en la bolsa o en otro envase conveniente para perfusión (p.ej. frasco de vidrio), la tigeciclina debe utilizarse inmediatamente.
6.4 Precauciones especiales de conservación
Conservar a temperatura de 25ºC o inferior.
Para las condiciones de conservación del producto reconstituido ver la sección 6.3.
6.5 Naturaleza y contenido del -envase
Viales de vidrio claro Tipo I de 5 ml provistos de tapón gris de goma butílica y cierre de aluminio snap-off.
Tygacil se comercializa en envases de diez viales.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El polvo liofilizado se debe reconstituir con 5,3 ml de solución de cloruro sódico 9 mg/ml (0,9%) o con solución para inyección de dextrosa 50 mg/ml (5%) para conseguir una concentración de 10 mg/ml de tigeciclina.
El vial debe ser agitado vigorosamente hasta que se disuelva el medicamento.
A continuación, se deben retirar inmediatamente del vial 5 ml de la solución reconstituida y añadirlos a una bolsa para perfusión intravenosa de 100 ml o a otro envase de perfusión adecuado (p.ej. frasco de vidrio).
Para obtener una dosis de 100 mg, se deben reconstituir dos viales en una bolsa para perfusión intravenosa de 100 ml u otro envase para perfusión apropiado (p.ej. frasco de vidrio).
Nota:
El vial contiene un exceso de dosis del 6%.
Así, 5 ml de la solución reconstituida son equivalentes a 50 mg de la sustancia activa.
La solución reconstituida debe ser de color amarillo a naranja; si no lo fuera, la solución debe ser desechada.
Los productos parenterales se deben examinar visualmente para verificar la existencia de partículas en suspensión o de cambios en la coloración de las partículas (p.ej. verde o negro) antes de la administración.
Tygacil se puede administrar por vía intravenosa a través de una vía específica o mediante una vía en Y.
La
12 inyección se debe efectuar con una solución de infusión compatible con tigeciclina y cualquier otro medicamento a través de esta línea común (ver sección 6.2.)
Este medicamento sólo debe utilizarse para la administración de una única dosis; cualquier solución no utilizada debe ser desechada.
Las soluciones intravenosas compatibles incluyen: solución para inyección de cloruro sódico 9 mg/ml (0,9%) y solución para inyección de dextrosa 50 mg/ml (5%).
Cuando la administración se realiza a través de una vía en Y, la compatibilidad de Tygacil, diluido en cloruro de sodio para inyección al 0,9%, se ha verificado con los siguientes fármacos o diluyentes: amikacina, dobutamina, dopamina HCl, gentamicina, haloperidol, lactato Ringer, lidocaína HCl, morfina, norepinefrina, piperacilina / tazobactam (formulación de EDTA), cloruro potásico, propofol, ranitidina HCl, teofilina y tobramicina.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/336/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 de abril de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG United Kingdom
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización debe garantizar que, antes de que el producto sea comercializado, el sistema de farmacovigilancia será establecido y se encontrará en funcionamiento.
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales que se encuentran detalladas en el Plan de Farmacovigilancia.
15 ANEXO III
ETIQUETADO Y PROSPECTO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
{NATURALEZA/TIPO}
1.
NOMBRE DEL MEDICAMENTO
Tigeciclina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 50 mg de tigeciclina.
3.
LISTA DE EXCIPIENTES
Cada vial contiene 100 mg de lactosa monohidratada.
El pH se ajusta con ácido clorhídrico y si es necesario, con hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 viales.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de utilizar, leer el prospecto para conocer las instrucciones de reconstitución y de dilución del producto.
Para administración por vía intravenosa una vez reconstituido y diluido.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar a temperatura de 25 ºC o inferior.
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/06/336/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
19 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
{NATURALEZA/TIPO}
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Sólo para uso IV.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tygacil 50 mg polvo para solución para perfusión tigeciclina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
-
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.
-
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
Cómo usar Tygacil
5
Conservación de Tygacil
Información adicional
1.
QUÉ ES TYGACIL Y PARA QUÉ SE UTILIZA
Tygacil es un antibiótico del grupo de las glicilciclinas que actúa bloqueando el crecimiento de la bacteria que causa la infección.
Tygacil está indicado para el tratamiento de los siguientes tipos de infecciones graves:
•
Infecciones complicadas intra-abdominales
2.
ANTES DE USAR TYGACIL
Si usted es alérgico a los antibióticos del grupo de las tetraciclinas (p.ej. minociclina, doxiciclina, etc), podría ser alérgico a la tigeciclina.
Informe inmediatamente a su médico si desarrolla síntomas de una reacción alérgica.
Estos pueden ser síntomas de pancreatitis aguda.
Si usted presentase diarrea durante el tratamiento o después del mismo, informe a su médico inmediatamente.
No tome ningún medicamento para el tratamiento de la diarrea sin consultar primero con su médico.
Informe a su médico si tiene o ha tenido algún efecto secundario debido a la utilización de antibióticos que pertenecen al grupo de las tetraciclinas (p.ej. sensibilidad de la piel a la luz solar, manchado de los dientes en desarrollo, inflamación del páncreas y alteración de ciertas pruebas de laboratorio destinadas a medir si su sangre coagula adecuadamente).
Informe a su médico si está tomando la píldora anticonceptiva, ya que puede necesitar un método anticonceptivo adicional mientras recibe Tygacil (ver también en este prospecto “Uso de otros medicamentos”).
Dependiendo del estado de su hígado, su médico puede reducir la dosis para evitar posibles efectos secundarios.
Mientras que los antibióticos, incluyendo Tygacil, combaten determinados tipos de bacterias, otros tipos de bacterias y de hongos pueden proseguir su crecimiento.
Esto se conoce como sobrecremiento.
Tygacil no debe utilizarse en niños ni adolescentes (menores de 18 años).
En niños menores de 8 años, tigeciclina puede inducir defectos dentales permanentes, tales como manchado de la dentadura en desarrollo.
Uso de otros medicamentos
Informe siempre a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Tygacil puede prolongar determinadas pruebas que miden si su sangre coagula adecuadamente.
Es importante que usted informe a su médico si está tomando ciertos medicamentos para evitar un exceso de la coagulación de la sangre.
Tygacil puede interferir con la píldora anticonceptiva (píldora para controlar la natalidad).
Pregunte a su médico sobre la necesidad de utilizar un método anticonceptivo adicional mientras recibe tratamiento con Tygacil.
Tygacil podría causar daños en el feto.
Si usted está embarazada o está pensando en quedarse embarazada, consulte a su médico antes de utilizar Tygacil.
Consulte a su médico antes de comenzar la lactancia.
23 Conducción y uso de máquinas
Tygacil puede provocar efectos secundarios como sensación de mareo.
Esto podría reducir su habilidad para conducir o usar máquinas.
3.
CÓMO USAR TYGACIL
Tygacil debe ser administrado por un médico o por personal sanitario.
La dosis recomendada de Tygacil es una dosis inicial de 100 mg, seguida de 50 mg cada 12 horas.
Estas dosis se administran por vía intravenosa (directamente en el torrente sanguíneo) durante un periodo de 30 a 60 minutos.
La duración normal del tratamiento es de 5 a 14 días.
Será su médico quien decida la duración del tratamiento adecuada para usted.
Si recibe más Tygacil del que debiera
Si está usted preocupado por no haber recibido una dosis, avise inmediatamente a su médico o al personal sanitario.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tygacil puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos secundarios más frecuentes, descritos al menos en 1 de cada 10 pacientes que reciben Tygacil, son:
Aumento de amilasa, que es una enzima aumento de nitrógeno ureico en sangre
Sepsis (infección grave que afecta a todo el organismo y a la sangre)/shock séptico (situación médica grave resultado de una sepsis y que puede conducir a insuficiencia de múltiples órganos y a la muerte)
Reacciones anafilácticas/anafilactoides (que pueden oscilar de leves a graves, incluyendo una reacción alérgica repentina y generalizada que puede conducir aun shock que puede provocar la muerte [como dificultad para respirar, disminución de la tensión arterial, pulso acelerado]).
Bajos niveles de plaquetas en la sangre (que puede conducir a un aumento en la tendencia de hemorragias y de la aparición de cardenales/hematomas).
La colitis pseudomembranosa puede aparecer con la mayoría de los antibióticos, incluido Tygacil.
La colitis pseudomembranosa consiste en una diarrea grave, persistente y sanguinolenta asociada con dolor abdominal o fiebre, que puede ser signo de inflamación importante de los intestinos, y que puede ocurrir durante o después de su tratamiento.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE TYGACIL
Mantener fuera del alcance y de la vista de los niños.
No utilice Tygacil después de la fecha de caducidad que aparece en el vial.
Almacenamiento tras la preparación
Una vez que el polvo ha sido reconstituido y diluido y esté listo para su uso, debe ser administrado prácticamente de inmediato.
6.
INFORMACIÓN ADICIONAL
25 Composición de Tygacil
Cada vial contiene 50 mg de tigeciclina.
Los otros componentes son lactosa monohidratada, ácido clorhídrico e hidróxido de sodio.
Tygacil se suministra en viales en forma de polvo o polvo compacto de color anaranjado antes de ser diluido.
Tygacil se comercializa en envases de 10 viales.
El polvo debe ser mezclado en el vial con una pequeña cantidad de solución.
El vial debe ser agitado vigorosamente hasta que se disuelva el medicamento.
A continuación, la solución debe retirarse inmediatamente del vial y debe añadirse a una bolsa para perfusión intravenosa de 100 ml u otro envase hospitalario para perfusión apropiado.
La solución de Tygacil debe tener una coloración entre amarilla y naranja tras la disolución, si no fuera así, debe desecharla inmediatamente.
Responsable de fabricación:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG United Kingdom
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ:+357 22 817690 Φαξ:+357 22 751855
Česká republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Magyarország Wyeth Kft.
Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Malta V.J.
Salomone Pharma Ltd.
Tel:+35621 220174 Fax:+35621 243026
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax:+49 251 204 1128
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
България/Eesti/ Latvija/Lietuva/ Österreich/România/Slovenija Wyeth-Lederle Pharma GmbH Teл./Tel/Tãlr:+43 1 89 1140 Факс/Faks/Fakss/Faksas/Fax:+43 1 89 114600
Norge Wyeth Tlf:+47 40 00 2340 Fax:+47 40 00 2341
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ:+30 2 10 99 81 600 Φαξ:+30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
France Wyeth-Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax: +353 1 449 3522
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098 Fax:+44 1628 414802
Este prospecto fue aprobado en {MM/AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu./
Instrucciones para uso y manipulación (ver también apartado 3. del prospecto “Cómo se administra Tygacil”):
El polvo liofilizado se debe reconstituir con 5,3 ml de solución para inyección de cloruro sódico 9 mg/ml (0,9%) o con solución para inyección de dextrosa 50 mg/ml (5%) para conseguir una concentración de 10 mg/ml de tigeciclina.
El vial debe ser agitado vigorosamente hasta que se disuelva el principio activo.
A continuación, se deben retirar inmediatamente del vial, 5 ml de la solución reconstituida y añadirlos a una bolsa para perfusión intravenosa de 100 ml u otro envase para perfusión apropiado (p.ej. frasco de vidrio).
27 Para obtener una dosis de 100 mg, se deben reconstituir dos viales en una bolsa para perfusión intravenosa de 100 ml u otro envase para perfusión apropiado (p.ej. frasco de vidrio).
Nota:
El vial contiene un exceso de dosis del 6%.
Así, 5 ml de solución reconstituida son equivalentes a 50 mg de principio activo.
La solución reconstituida debe ser de color amarillo a naranja; si no lo fuera, la solución debe ser desechada.
Los productos parenterales se deben examinar visualmente para verificar la existencia de partículas en suspensión o cambios en la coloración de las partículas (p.ej. verde o negro) antes de la administración.
Tygacil se puede administrar de forma intravenosa a través de una vía exclusiva o mediante una vía en Y.
Si la misma vía intravenosa se utiliza para la infusión secuencial de otros principios activos, la vía se debe de limpiar antes y después de la infusión de Tygacil con una solución de cloruro sódico 9 mg/ml (0,9%) para inyección o con una solución de dextrosa 50 mg/ml (5%) para inyección.
La inyección se debe hacer con una solución de infusión compatible con tigeciclina y cualquier otro medicamento a través de esta vía común.
Las soluciones intravenosas compatibles incluyen: solución para inyección de cloruro sódico 9 mg/ml (0,9%) y solución para inyección de dextrosa 50 mg/ml (5%).
Cuando la administración se realiza a través de una vía en Y, la compatibilidad de Tygacil, diluido en cloruro de sodio para inyección al 0,9%, se ha verificado con los siguientes fármacos o diluyentes: amikacina, dobutamina, dopamina HCl, gentamicina, haloperidol, lactato Ringer, lidocaína HCl, morfina, norepinefrina, piperacilina / tazobactam (formulación de EDTA), cloruro potásico, propofol, ranitidina HCl, teofilina y tobramicina.
Una vez reconstituido y diluido en la bolsa o en otro envase conveniente para perfusión (p.ej. frasco de vidrio), la tigeciclina debe utilizarse inmediatamente.
Este medicamento sólo debe utilizarse para la administración de una única dosis; cualquier solución no utilizada debe ser desechada.
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLEMENTAR POR LOS ESTADOS MIEMBROS
1 • CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Los Estados Miembros asegurarán que:
El titular de la autorización de comercialización debe garantizar a nivel nacional, antes de la comercialización y del modo acordado con las autoridades competentes del estado miembro, que todos los médicos que tengan intención de prescribir Tysabri reciban un paquete para médicos que contenga los siguientes elementos:
• Información del producto. • Información para médicos acerca del Tysabri. • Tarjeta de alerta al paciente.
La información para médicos acerca del Tysabri contendrá los siguientes elementos importantes: • Indicación restringida. • Infecciones atípicas u oportunistas, en particular la LMP, incluyendo: o Diagnóstico de la LMP, incluyendo la diferenciación entre la LMP y la recidiva de la EM. o Algoritmo de tratamiento de la LMP. o Posibilidad de otras infecciones oportunistas. • Reacciones a la infusión. • Reacciones de hipersensibilidad. • Formación de anticuerpos. • Necesidad de informar a los pacientes acerca de los beneficios y riesgos del Tysabri y proporcionarles una tarjeta de alerta al paciente.
2
European Medicines Agency
EMEA/ H/ C/ 603
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TYSABRI
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate científico (también incluido en el EPAR).
¿Qué es Tysabri?
Tysabri es una solución concentrada que se diluye para convertirse en solución para perfusión (goteo en una vena).
Contiene el principio activo natalizumab.
¿Para qué se utiliza Tysabri?
Tysabri se utiliza para el tratamiento de adultos con esclerosis múltiple (EM).
Se utiliza cuando: • la enfermedad es muy activa a pesar del tratamiento con un interferón beta (otro tipo de medicamento utilizado en la EM) o • la enfermedad es grave y de rápida evolución.
Este medicamento sólo puede obtenerse con receta.
¿Cómo se usa Tysabri?
El tratamiento con Tysabri debe ser iniciado y supervisado por un médico con experiencia en el tratamiento de enfermedades del sistema nervioso y que tenga acceso a un cierto tipo de escáner (equipos de imagen por resonancia magnética, IRM).
Dicho equipo permitirá al médico comprobar los cambios en el cerebro vinculados a la esclerosis múltiple o una rara infección cerebral denominada leucoencefalopatía multifocal progresiva (LMP).
TYSABRI se administra en perfusión a razón de una hora cada 4 semanas.
Como la perfusión puede desencadenar una reacción alérgica, el paciente debe ser observado durante la perfusión y una hora después de finalizada la misma.
Si el paciente no muestra al cabo de 6 meses signos claros de beneficio evidente, el médico debe reevaluar el tratamiento.
Los pacientes tratados con TYSABRI deberán recibir una tarjeta especial de alerta en la que se resume la principal información relativa a la seguridad del medicamento.
Los pacientes deben mostrar dicha tarjeta a sus cónyuges o cuidadores, así como a otros médicos que puedan atenderlos, ya que pueden apreciar síntomas de LMP de los que el paciente no sea consciente, como cambios en el humor, el comportamiento o el habla.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Tysabri?
El natalizumab, principio activo de Tysabri, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) que ha sido diseñado para reconocer y adherirse a una estructura específica (denominada antígeno) que se encuentra en determinadas células del organismo.
El natalizumab ha sido concebido para adherirse a una parte concreta de una ‘ integrina’ denominada ‘ integrina 4 1’ que se encuentra en la superficie de la mayoría de los leucocitos (o glóbulos blancos de la sangre, implicados en el proceso de inflamación).
La EM es una enfermedad neurológica en la que la inflamación destruye las vainas protectoras que rodean a las células nerviosas.
Al bloquear la integrina, el natalizumab evita que los leucocitos pasen de la sangre al cerebro, con lo que se reducen la inflamación y la lesión nerviosa causada por la EM.
¿Qué tipo de estudios se han realizado con Tysabri?
Los efectos de Tysabri se probaron primero en modelos de laboratorio, antes de estudiarse en seres humanos.
A través de dos estudios de dos años de duración se examinó el uso de Tysabri en la EM.
En uno de los estudios se comparó Tysabri solo (en monoterapia) con un placebo (tratamiento ficticio) en 942 pacientes.
En el segundo se examinó el efecto de añadir Tysabri a interferón beta-1a (otro medicamento empleado en la EM) en 1.171 pacientes.
Los principales criterios de eficacia fueron el número de recaídas y la evolución en el nivel de discapacidad del paciente, medidos utilizando una escala estándar (la Escala Ampliada de los Estados de Discapacidad).
¿Qué beneficio ha demostrado tener Tysabri durante los estudios?
Al cabo de un año, el número de crisis de EM se había reducido en dos tercios en los pacientes tratados con Tysabri en comparación con los pacientes que recibían placebo.
Tysabri fue también más eficaz que el placebo en relación con los efectos discapacitantes de la EM: en 2 años, el riesgo de empeoramiento de la discapacidad se redujo en un 42% en comparación con el placebo.
Ahora bien, el modo en que se concibió el estudio no permitió discernir con claridad si tales resultados eran atribuibles únicamente a Tysabri o a la combinación.
¿Cuál es el riesgo asociado a Tysabri?
Los pacientes, cuidadores y médicos deben ser conscientes de que Tysabri puede estar asociado a infecciones, incluida la LMP.
La LMP presenta síntomas parecidos a los de una crisis de EM y normalmente aboca a discapacidad grave o incluso a muerte.
En caso de que la LMP provoque sospechas, el doctor debe interrumpir el tratamiento hasta estar seguro de que el paciente no sufre una infección.
En los estudios, los efectos secundarios más frecuentes de Tysabri (observados en 1 a 10 de cada 100 pacientes) fueron infección del tracto urinario (infecciones de las estructuras que transportan la orina) nasofaringitas (inflamación de la nariz y la garganta) urticaria (habones), dolor de cabeza, mareos, vómitos, náuseas (malestar), artralgia (dolores articulares), rigores (escalofríos), pirexia (fiebre) y fatiga (cansancio).
Para conocer todos los efectos secundarios observados con Tysabri, consulte el prospecto.
Alrededor del 6% de los pacientes incluidos en los estudios desarrollaron anticuerpos persistentes (de larga duración) frente al natalizumab, lo que determinó una reducción de la eficacia del medicamento.
Tysabri no debe usarse en personas hipersensibles (alérgicas) al natalizumab o a cualquiera de los demás componentes.
No debe administrarse a pacientes con LMP o expuestas al riesgo de contraer una infección, incluidos los pacientes cuyos sistemas inmunitarios estén debilitados debido a una enfermedad o a otros medicamentos que estén tomando o puedan haber recibido anteriormente.
No debe combinarse con otros medicamentos para el tratamiento prolongado de la EM (interferón beta, acetato de glatirámero).
No debe administrarse a pacientes con cáncer (a menos que se trate de un carcinoma basocelular de la piel) ni a menores de 18 años de edad.
La lista completa de restricciones puede consultarse en el prospecto.
2/ 3 ¿Por qué se ha aprobado Tysabri?
Sin embargo, debido a su perfil de seguridad, el medicamento debía administrarse únicamente a pacientes que necesitaran realmente el medicamento.
El Comité decidió que los beneficios de Tysabri eran mayores que sus riesgos como tratamiento único de fondo en el tratamiento de EM recurrente-remitente muy activa en pacientes con actividad alta de la enfermedad pese al tratamiento con un interferón beta o con EM que evolucionase rápidamente hacia un cuadro grave remitente recurrente.
El Comité recomendó que se concediera a Tysabri la autorización de comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Tysabri?
La empresa que produce Tysabri se encargará de que todos los médicos que receten Tysabri reciban documentación informativa con todos los datos necesarios para garantizar que el medicamento se usa adecuadamente y los pacientes están sometidos a una estrecha vigilancia.
Otras informaciones sobre Tysabri:
La Comisión Europea concedió una autorización de comercialización de Tysabri válida para toda la Unión Europea a Elan Pharma International Ltd. el 27 de junio de 2006.
La versión completa del EPAR de Tysabri puede consultarse aquí.
11-2008.
3/ 3
Número de procedimiento de la EMEA
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 06/ 346/ 001
Tysabri
300 mg
Concentrado para solución Vía intravenosa para perfusión
Vial (vidrio)
15 ml (20 mg/ ml)
1 Vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
TYSABRI 300 mg concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Concentrado: cada mililitro de concentrado contiene 20 mg de natalizumab.
El natalizumab es un anticuerpo humanizado recombinante anti-α 4-integrina producido en una línea celular murina mediante tecnología de ADN recombinante.
Cuando se diluye (ver sección 6.6), la solución para perfusión contiene aproximadamente 2,6 mg/ ml de natalizumab.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Solución incolora, límpida o ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
TYSABRI está indicado como tratamiento modificador de la enfermedad en monoterapia en la esclerosis múltiple remitente recidivante muy activa para los siguientes grupos de pacientes:
• Pacientes con elevada actividad de la enfermedad a pesar del tratamiento con un interferón beta (ver sección 5.1);
o bien
• Pacientes con esclerosis múltiple remitente recidivante grave de evolución rápida (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento con TYSABRI será iniciado y supervisado por un médico especialista con experiencia en el diagnóstico y tratamiento de enfermedades neurológicas, en centros con fácil acceso a un servicio de RM.
Los pacientes tratados con TYSABRI deben recibir la tarjeta de alerta del paciente.
Debe disponerse de los recursos necesarios para el tratamiento de reacciones de hipersensibilidad y de acceso a un servicio de resonancia magnética.
Una vez efectuada la dilución (ver sección 6.6), la solución para perfusión se administrará durante un periodo aproximado de 1 hora y los pacientes deberán estar bajo observación durante la perfusión y durante 1 hora después de finalizada ésta, para detectar posibles signos y síntomas de reacciones de hipersensibilidad.
TYSABRI no debe administrarse mediante inyección en bolo.
2 Los pacientes pueden cambiar directamente de interferón beta o de acetato de glatirámero a natalizumab, siempre que no haya signos de anomalías relevantes relacionadas con el tratamiento, como neutropenia.
Si existen signos de anomalías relacionadas con el tratamiento, éstas deberán normalizarse antes de iniciar el tratamiento con natalizumab.
Es posible que algunos pacientes hayan estado expuestos a fármacos inmunodepresores (p. ej., mitoxantrona, ciclofosfamida, azatioprina).
Estos fármacos pueden causar una inmunodepresión prolongada, incluso después de suspender la administración.
Por consiguiente, el médico debe confirmar que estos pacientes no presentan inmunodepresión antes de iniciar el tratamiento con TYSABRI.
Debe reconsiderarse detenidamente la continuación del tratamiento en pacientes que no muestren signos de beneficio terapéutico después de 6 meses.
No se dispone de datos sobre la seguridad y la eficacia del natalizumab después de 2 años.
La continuación del tratamiento después de dicho periodo de tiempo debe considerarse sólo después de volver a evaluar los posibles efectos beneficiosos y riesgos.
Adultos
TYSABRI 300 mg se administra por perfusión intravenosa una vez cada 4 semanas.
Ancianos
No se recomienda el uso de TYSABRI en pacientes mayores de 65 años debido a la falta de datos en esta población.
Niños y adolescentes
TYSABRI está contraindicado en niños y adolescentes (ver sección 4.3).
Insuficiencia renal y hepática
No se han realizado estudios para investigar los efectos de la insuficiencia renal o hepática.
Los mecanismos de eliminación y los resultados de los análisis farmacocinéticos poblacionales sugieren que no serían necesarios ajustes de la dosis en pacientes con insuficiencia hepática o renal.
Readministración
No se ha establecido la eficacia de la readministración; para obtener más información acerca de la seguridad, ver sección 4.4.
4.3 Contraindicaciones
Hipersensibilidad al natalizumab o a alguno de los excipientes.
Leucoencefalopatía multifocal progresiva (LMP).
Pacientes con un riesgo elevado de infecciones oportunistas, incluidos los pacientes inmunodeprimidos (como los que están recibiendo tratamientos inmunodepresores o los que presentan inmunodepresión por tratamientos previos, como mitoxantrona o ciclofosfamida; ver también las secciones 4.4 y 4.8).
Combinación con interferones beta o con acetato de glatirámero.
3 Neoplasias malignas activas conocidas, excepto en pacientes con carcinoma basocelular de la piel.
Niños y adolescentes.
4.4 Advertencias y precauciones especiales de empleo
Leucoencefalopatía multifocal progresiva (LMP)
El uso de TYSABRI se ha asociado a un incremento del riesgo de LMP.
Antes de iniciar el tratamiento con TYSABRI se debe disponer de una imagen reciente (normalmente de menos de 3 meses) de resonancia magnética.
Debe vigilarse a los pacientes a intervalos regulares para detectar cualquier aparición o empeoramiento de signos o síntomas neurológicos que pudieran ser indicativos de LMP.
Si se sospecha la existencia de LMP, deberá interrumpirse la administración hasta que se haya descartado una LMP.
El médico deberá evaluar al paciente para determinar si los síntomas son indicativos de disfunción neurológica y, si es así, si estos síntomas son típicos de la EM o posiblemente indicativos de LMP.
Si existen dudas, deberá considerarse la posibilidad de realizar nuevas pruebas, tales como un estudio de resonancia magnética, preferiblemente con contraste (en comparación con el estudio realizado antes del tratamiento), un análisis del LCR para detectar ADN del virus JC y nuevas evaluaciones neurológicas, como se describe en el documento “ Información para el médico y Directrices para el manejo de pacientes” (ver las guías formativas).
Una vez que el médico haya descartado una LMP (si es necesario, repitiendo las investigaciones clínicas, las imágenes y/ o los análisis, si persisten las sospechas clínicas), podrá reanudarse la administración de natalizumab.
El médico debe estar especialmente alerta a los síntomas indicativos de LMP que el paciente puede no advertir (p. ej. síntomas cognitivos o psiquiátricos).
Hay que recomendar también a los pacientes que informen a su pareja o cuidadores acerca de su tratamiento, ya que ellos pueden observar síntomas que el paciente no advierte.
Si un paciente presenta LMP, deberá suspenderse permanentemente la administración de TYSABRI.
Después de la reconstitución del sistema inmunitario en pacientes inmunodeprimidos con LMP, se ha observado una estabilización o una mejoría (ver sección 5.2).
Todavía no se sabe si la detección precoz de la LMP y la interrupción del tratamiento con TYSABRI pueden dar lugar a una estabilización o una mejoría similares.
Otras infecciones oportunistas
Aunque se han comunicado otras infecciones oportunistas con el uso de TYSABRI, principalmente en pacientes con enfermedad de Crohn inmunodeprimidos o con enfermedades concomitantes importantes, actualmente no puede descartarse un aumento del riesgo de otras infecciones oportunistas con el uso de TYSABRI en pacientes que no sufran estas enfermedades concomitantes.
Se han detectado también infecciones oportunistas en pacientes con EM tratados con TYSABRI en monoterapia (ver sección 4.8).
Los médicos responsables de la prescripción deben tener en cuenta la posibilidad de que aparezcan otras infecciones oportunistas durante el tratamiento con TYSABRI, y deberán incluirlas en el diagnóstico diferencial de las infecciones que se desarrollen en pacientes tratados con TYSABRI.
Si se sospecha una infección oportunista, debe interrumpirse la administración de TYSABRI hasta que puedan descartarse dichas infecciones por medio de nuevas evaluaciones.
4 Orientación formativa
Todos los médicos que tengan intención de prescribir TYSABRI deben conocer bien el documento “ Información para el médico y Directrices para el manejo de pacientes”.
Los médicos deben informar al paciente de los efectos beneficiosos y los riesgos del tratamiento con TYSABRI y proporcionarle una tarjeta de alerta.
Hay que indicar a los pacientes que si contraen alguna infección deben informar a su médico de que están tratándose con TYSABRI.
Los médicos deben aconsejar a los pacientes sobre la importancia de no interrumpir el tratamiento, sobre todo en los primeros meses (ver hipersensibilidad).
Hipersensibilidad
Se han asociado reacciones de hipersensibilidad a TYSABRI, incluidas reacciones sistémicas graves (ver sección 4.8).
Generalmente, estas reacciones se produjeron durante la perfusión o en el curso de la hora siguiente.
El riesgo de hipersensibilidad fue mayor con las primeras perfusiones y en los pacientes expuestos nuevamente a TYSABRI después de una breve exposición inicial (una o dos perfusiones) y un periodo prolongado (tres meses o más) sin tratamiento.
Sin embargo, debe considerarse el riesgo de reacciones de hipersensibilidad en cada perfusión administrada.
Los pacientes deben mantenerse en observación durante la perfusión y durante la hora siguiente (ver sección 4.8).
Debe disponerse de los recursos necesarios para el tratamiento de reacciones de hipersensibilidad.
Ante los primeros signos o síntomas de hipersensibilidad, debe interrumpirse la administración de TYSABRI e iniciarse un tratamiento adecuado.
Deberá suspenderse permanentemente el tratamiento con TYSABRI a los pacientes que hayan experimentado una reacción de hipersensibilidad.
Tratamiento concomitante o previo con inmunodepresores
No se han establecido plenamente la seguridad y la eficacia de TYSABRI en combinación con otros tratamientos inmunodepresores o antineoplásicos.
El uso concomitante de TYSABRI con estos fármacos puede incrementar el riesgo de infecciones, incluidas las infecciones oportunistas, por lo que está contraindicado (ver sección 4.3).
Los pacientes con antecedentes de tratamiento con fármacos inmunodepresores, incluidas la ciclofosfamida y la mitoxantrona, pueden experimentar una inmunodepresión prolongada y, por consiguiente, pueden presentar un aumento del riesgo de LMP.
Debe tenerse precaución en los pacientes que hayan recibido previamente inmunodepresores a fin de dejar transcurrir el tiempo suficiente para que se recupere la función inmunitaria.
Los médicos deben evaluar cada caso individual para determinar si existen signos de inmunodepresión antes de comenzar el tratamiento con TYSABRI (ver sección 4.3).
En ensayos clínicos de Fase 3 de la EM, el tratamiento concomitante de las recidivas con corticoides durante ciclos cortos no se asoció a un incremento de la frecuencia de infecciones.
Pueden utilizarse ciclos cortos de corticosteroides en combinación con TYSABRI.
Inmunogenicidad
Los agravamientos de la enfermedad o los acontecimientos relacionados con la infusión pueden indicar la formación de anticuerpos contra el natalizumab.
En estos casos, hay que evaluar la presencia de anticuerpos y, si éstos siguen siendo positivos en una prueba de confirmación al cabo de 6 semanas, debe interrumpirse el tratamiento, ya que los anticuerpos persistentes se asocian con una reducción
5 importante de la eficacia de TYSABRI y un aumento de la incidencia de reacciones de hipersensibilidad (ver sección 4.8).
Puesto que los pacientes que han recibido una breve exposición inicial a TYSABRI y que después han permanecido durante un periodo prolongado sin tratamiento tienen un mayor riesgo de hipersensibilidad tras la readministración, hay que evaluar la presencia de anticuerpos y, si éstos siguen siendo positivos en una prueba de confirmación al cabo de 6 semanas, el tratamiento no se debe reanudar.
Acontecimientos hepáticos
Se han notificado acontecimientos adversos graves y espontáneos de lesiones hepáticas durante la fase posterior a la comercialización.
Estas lesiones hepáticas se pueden producir en cualquier momento durante el tratamiento, incluso después de la primera dosis.
En algunos casos, la reacción volvió a aparecer cuando se reinició el tratamiento con TYSABRI.
Algunos pacientes con antecedentes médicos de una prueba hepática anormal han experimentado una exacerbación de la prueba hepática anormal mientras recibían TYSABRI.
Se debe monitorizar a los pacientes como corresponda para determinar si tienen deterioro de la función hepática; además, hay que indicarles que se pongan en contacto con su médico en caso de que presenten signos y síntomas indicativos de lesión hepática, como ictericia y vómitos.
En caso de lesión hepática significativa se debe interrumpir el uso de TYSABRI.
Interrupción del tratamiento con TYSABRI
Si se toma la decisión de detener el tratamiento con natalizumab, el médico deberá tener en cuenta que el natalizumab permanece en la sangre y que tiene efectos farmacodinámicos (p. ej., aumento de los recuentos de linfocitos) durante aproximadamente 12 semanas después de la última dosis.
El comienzo de otros tratamientos durante este intervalo dará lugar a una exposición concomitante al natalizumab.
En el caso de fármacos como el interferón y el acetato de glatirámero, la exposición concomitante de esta duración no se asoció a riesgos de seguridad en ensayos clínicos.
No se dispone de datos en pacientes con EM en relación con la exposición concomitante con fármacos inmunodepresores.
El uso de estos fármacos poco después de la retirada del natalizumab puede dar lugar a un efecto inmunodepresor adicional.
Esto debe analizarse detenidamente caso por caso, y puede ser adecuado efectuar un período de lavado del natalizumab.
Los ciclos cortos de esteroides utilizados para tratar las recidivas no se asociaron a un aumento de la incidencia de infecciones en ensayos clínicos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ver sección 4.3.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de natalizumab en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
El natalizumab no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Si una mujer se queda embarazada mientras está tomando TYSABRI, debe considerarse la posibilidad de interrumpir el tratamiento con TYSABRI.
No se sabe si TYSABRI se excreta en la leche humana, pero se ha observado excreción en la leche en estudios con animales (ver sección 5.3).
Las pacientes que reciben TYSABRI no deben dar el pecho a sus hijos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Basándose en el mecanismo de acción farmacológico del natalizumab, no es de esperar que el uso de TYSABRI influya sobre la capacidad para conducir y utilizar máquinas.
6 4.8 Reacciones adversas
En ensayos controlados con placebo en 1.617 pacientes con EM tratados con natalizumab durante un máximo de 2 años (placebo:
1.135), se produjeron acontecimientos adversos que motivaron la retirada del tratamiento en el 5,8% de los pacientes tratados con natalizumab (placebo:
4,8%).
Durante el periodo de 2 años que duraron los ensayos, el 43,5% de los pacientes tratados con natalizumab comunicó reacciones farmacológicas adversas (placebo:
39,6%)1.
A continuación se muestran las reacciones farmacológicas adversas comunicadas con natalizumab con una incidencia un 0,5% superior a la comunicada con placebo.
Las reacciones se comunican usando los términos recomendados en la clasificación primaria de órganos y sistemas MedDRA.
Las frecuencias se definen como sigue:
Frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Frecuentes
Trastornos gastrointestinales Frecuentes
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Trastornos del sistema inmunológico Frecuentes Poco frecuentes
Urticaria Hipersensibilidad
Reacciones a la perfusión
En los ensayos clínicos controlados de pacientes con EM durante un periodo de 2 años, se definió acontecimiento relacionado con la perfusión como un acontecimiento adverso ocurrido durante la perfusión o en el curso de la hora siguiente.
Tales acontecimientos se observaron en el 23,1% de los pacientes tratados con natalizumab (placebo:
18,7%).
Los acontecimientos comunicados con más frecuencia con el natalizumab que con el placebo fueron mareos, náuseas, urticaria y temblores.
En los ensayos clínicos controlados de pacientes con EM durante un periodo de 2 años, se observaron reacciones de hipersensibilidad en el 4% de los pacientes.
7 hipersensibilidad se produjeron normalmente durante la perfusión o durante la hora siguiente (Ver sección 4.4).
Durante el periodo posterior a la comercialización, se han notificado reacciones de hipersensibilidad que han cursado con uno o más de los siguientes síntomas asociados: hipotensión, hipertensión, dolor torácico, molestias torácicas, disnea, angioedema, además de síntomas más habituales como erupción cutánea y urticaria.
Inmunogenicidad
En el 10% de los pacientes se detectaron anticuerpos antinatalizumab en los ensayos clínicos controlados de pacientes con EM durante un periodo de 2 años.
Aproximadamente en un 6% de los pacientes se desarrollaron anticuerpos antinatalizumab persistentes (un análisis con resultado positivo, reproducible en un nuevo análisis tras un intervalo de 6 semanas como mínimo).
Se detectaron anticuerpos en sólo una ocasión en otro 4% de los pacientes.
La persistencia de los anticuerpos se asoció a una disminución considerable de la eficacia de TYSABRI y a un aumento de la incidencia de reacciones de hipersensibilidad.
Otras reacciones asociadas a la perfusión fueron temblores, náuseas, vómitos y urticarias (ver sección 4.4).
Si tras aproximadamente 6 meses de tratamiento se sospecha la existencia de anticuerpos persistentes, bien debido a una eficacia reducida o bien a que se produzcan acontecimientos relacionados con la perfusión, éstos pueden detectarse y confirmarse posteriormente repitiendo el análisis al cabo de 6 semanas del primer resultado positivo.
Dado que la eficacia puede reducirse y la incidencia de reacciones de hipersensibilidad o relacionadas con la perfusión puede aumentar en los pacientes con anticuerpos persistentes, el tratamiento debe suspenderse en los pacientes que desarrollen anticuerpos persistentes.
Infecciones, incluida LMP e infecciones oportunistas
En los ensayos clínicos controlados de pacientes con EM durante un periodo de 2 años, la tasa de infecciones fue de aproximadamente 1,5 por paciente y año, tanto en el grupo de los pacientes tratados con natalizumab como en el de los que recibieron placebo.
La naturaleza de las infecciones fue generalmente similar en los pacientes tratados con natalizumab y en los que recibieron placebo.
Se comunicó un caso de diarrea por Cryptosporidium en ensayos clínicos de EM.
En otros ensayos clínicos se han comunicado casos de infecciones oportunistas adicionales, algunas de ellas mortales.
En los ensayos clínicos se produjeron infecciones herpéticas (virus Varicela-Zoster, virus del herpes simple) con una frecuencia ligeramente mayor en los pacientes tratados con natalizumab que en los pacientes tratados con placebo.
En la experiencia poscomercialización, se han descrito casos, graves incluyendo un caso mortal de encefalitis herpética.
Ver sección 4.4.
La mayoría de los pacientes no interrumpieron el tratamiento con natalizumab durante las infecciones y se recuperaron con un tratamiento adecuado.
En los ensayos clínicos se comunicaron casos de LMP.
La LMP suele provocar una discapacidad grave o la muerte (ver sección 4.4).
En los ensayos clínicos fundamentales se produjeron dos casos, incluida una muerte, en pacientes con EM que llevaban recibiendo tratamiento concomitante con interferón beta-1a durante más de 2 años.
En otro ensayo, un paciente con enfermedad de Crohn, con antecedentes de tratamientos inmunodepresores prolongados y linfopenia asociada, también presentó LMP y falleció.
Se han notificado casos de LMP en pacientes tratados con TYSABRI en monoterapia durante el periodo post-comercialización.
8 Enfermedades malignas
No se observaron diferencias en la tasa de incidencia de enfermedades malignas entre pacientes tratados con natalizumab y pacientes tratados con placebo durante un periodo de tratamiento de 2 años.
No obstante, son necesarias observaciones durante periodos de tratamiento más prolongados antes de poder excluir cualquier efecto del natalizumab sobre la incidencia de enfermedades malignas.
Ver sección 4.3.
Efectos en las pruebas de laboratorio
El tratamiento con TYSABRI se asoció a aumentos de los números de linfocitos, monocitos, eosinófilos, basófilos y eritrocitos nucleados circulantes.
No se observaron aumentos del número de neutrófilos.
Los incrementos de linfocitos, monocitos, eosinófilos y basófilos con respecto a los valores basales variaron entre el 35% y el 140% para los tipos de células individuales, aunque los recuentos celulares medios se mantuvieron dentro de los límites normales.
Durante el tratamiento con TYSABRI se observaron pequeñas reducciones de la concentración de hemoglobina (reducción media de 0,6 g/ dl), del hematocrito (reducción media del 2%) y del número de eritrocitos (reducción media de 0,1 x 106/ l).
Todos los cambios en las variables hematológicas se restablecieron hasta los valores previos al tratamiento, generalmente en las 16 semanas siguientes a la última dosis de TYSABRI, y los cambios no se asociaron a síntomas clínicos.
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes inmunosupresores selectivos, código ATC:
L04AA23.
Propiedades farmacodinámicas
El natalizumab es un inhibidor selectivo de las moléculas de adhesión y se une a la subunidad alfa-4 de las integrinas humanas, profusamente expresada en la superficie de todos los leucocitos a excepción de los neutrófilos.
En particular, el natalizumab se une a la integrina alfa-4-beta-1, bloqueando la interacción con su receptor análogo, la molécula de adhesión de células vasculares 1 (VCAM-1), y a los ligandos osteopontina y segmento de conexión 1 (CS-1), un dominio alternativamente dividido de la fibronectina.
El natalizumab bloquea la interacción de la integrina alfa-4-beta-7 con la molécula de adhesión celular de adresina mucosal 1 (MadCAM-1).
La alteración de estas interacciones moleculares evita la migración de los leucocitos mononucleares a través del endotelio hacia el tejido parenquimatoso inflamado.
Un mecanismo de acción complementario del natalizumab puede consistir en suprimir las reacciones inflamatorias en curso en los tejidos afectados mediante una inhibición de la interacción de los leucocitos con expresión alfa-4 con sus ligandos en la matriz extracelular y en las células parenquimatosas.
De este modo, el natalizumab puede actuar para suprimir la actividad inflamatoria presente en el área enferma e inhibir aún más el reclutamiento y la migración de células inmunes hacia los tejidos inflamados.
En la EM, se cree que las lesiones ocurren cuando linfocitos T activados atraviesan la barrera hematoencefálica (BHE).
La migración de leucocitos a través de la BHE supone una interacción entre moléculas de adhesión de las células inflamatorias y de las células endoteliales de la pared vascular.
La interacción entre alfa-4-beta-1 y sus dianas representa un componente importante de la inflamación patológica del encéfalo y la alteración de dicha interacción conduce a una disminución de la inflamación.
En condiciones normales, la VCAM-1 no se expresa en el parénquima del encéfalo.
En la aparición
9 de la inflamación del sistema nervioso central (SNC) en la EM, la interacción de alfa-4-beta-1 con la VCAM-1, el CS-1 y la osteopontina constituye el mecanismo de mediación de la migración y la firme adhesión de los leucocitos al parénquima encefálico y puede perpetuar la cascada inflamatoria en el tejido del SNC.
El bloqueo de las interacciones moleculares de alfa-4-beta-1 con sus dianas reduce la actividad inflamatoria presente en el encéfalo en la EM e inhibe el reclutamiento de nuevas células inmunes y su migración al tejido inflamado, reduciendo así la formación o la extensión de lesiones de EM.
Eficacia clínica
TYSABRI está indicado como tratamiento modificador de la enfermedad en monoterapia en la esclerosis múltiple remitente recidivante para evitar recidivas y retrasar la evolución de la discapacidad.
Por consideraciones de seguridad (ver secciones 4.4 y 4.8) el tratamiento está limitado a los siguientes grupos de pacientes:
• Pacientes que no han respondido a un curso completo y adecuado de un interferón beta.
Los pacientes deben haber tenido al menos una recidiva durante el año anterior mientras recibían la terapia, y tener al menos 9 lesiones hiperintensas en T2 en la RM craneal o al menos 1 lesión realzada con gadolinio.
o bien
• Pacientes con esclerosis múltiple remitente recidivante grave de evolución rápida, definida por 2 o más recidivas incapacitantes en un año, y con 1 o más lesiones realzadas con gadolinio en la RM cerebral o un incremento significativo de la carga de lesión en T2 en comparación con una RM anterior reciente.
La eficacia como monoterapia ha sido evaluada en un ensayo aleatorizado, doble ciego controlado con placebo de 2 años de duración (ensayo AFFIRM) en pacientes con EM remitente recidivante que habían experimentado al menos 1 recidiva clínica durante el año anterior a su inclusión y tenían una puntuación entre 0 y 5 en la escala expandida del estado de discapacidad de Kurtzke (EDSS).
La mediana de la edad de los pacientes fue de 37 años, y la de la duración de la enfermedad, de 5 años.
Los pacientes fueron asignados aleatoriamente para recibir, según una relación de 2 a 1, TYSABRI 300 mg (n = 627) o placebo (n = 315) cada 4 semanas, hasta un total de 30 perfusiones.
Se realizaron evaluaciones neurológicas cada 12 semanas y en los momentos de sospecha de recidivas.
Se realizaron anualmente evaluaciones mediante resonancia magnética, utilizando imágenes T1 de lesiones realzadas con gadolinio (Gd) e imágenes T2 de lesiones hiperintensas.
Las características y resultados del ensayo se presentan en la tabla siguiente.
10 Ensayo AFFIRM: principales características y resultados Monoterapia; ensayo aleatorizado a doble ciego controlado Diseño con placebo de grupos paralelos durante 120 semanas Sujetos
EMRR (criterios de McDonald)
Tratamiento Criterio de valoración a un año Criterio de valoración a dos años
Natalizumab 300 mg i. v. cada 4 semanas Tasa de recidiva Evolución de la EDSS
Variables derivadas de la tasa de recidiva / variables derivadas Criterios de valoración secundarios de la RM Sujetos Aleatorizados Completaron 1 año Completaron 2 años
Placebo 315 296 285
Natalizumab 627 609 589
Edad, años, mediana (intervalo) Historial de EM, años, mediana
37 (19-50)
36 (18-50)
(intervalo) Tiempo desde el diagnóstico, años,
6,0 (0-33)
5,0 (0-34)
mediana (intervalo) Recidivas en los últimos 12 meses, mediana (intervalo)
2,0 (0-23)
2,0 (0-24)
1,0 (0-5)
1,0 (0-12)
EDSS basal, mediana (intervalo)
2 (0-6,0)
2 (0-6,0)
RESULTADOS Tasa anual de recidiva Al cabo de un año (criterio principal) Al cabo de dos años
0,805 0,733
0,261 0,235
Un año
Cociente de tasas 0,33 IC95% 0,26; 0,41
Libres de recidivas
Dos años
Cociente de tasas 0,32 IC95% 0,26; 0,40
Al cabo de un año
53%
76%
Al
41%
67%
Discapacidad
Proporción que progresaron1
(confirmación de 12 semanas; resultado principal)
29%
17%
Cociente de riesgo 0,58, IC95% 0,43; 0,73, p < 0,001 Proporción que progresaron1
(confirmación de 24 semanas)
23%
11%
Cociente de riesgo 0,46, IC95% 0,33; 0,64, p < 0,001 RM (0-2 años) Mediana del% de cambio del -9,4%
volumen de las lesiones hiperintensas en T2
+8,8%
(p < 0,001)
Número medio de lesiones nuevas o 1,9 nuevamente crecientes hiperintensas en T2
11,0
(p < 0,001)
Número medio de lesiones
4,6
1,1
hipointensas en T1 Número medio de lesiones realzadas
1,2
(p < 0,001) 0,1
con Gd
(p < 0,001)
11 1 La progresión de la discapacidad se definió como un aumento de al menos 1,0 punto de la EDSS desde una EDSS basal > = 1,0 sostenido durante 12 ó 24 semanas o un aumento de al menos 1,5 punto de la EDSS desde una EDSS basal = 0 sostenido durante 12 ó 24 semanas.
En el subgrupo de pacientes que cumplen criterios para el tratamiento de la EM remitente recidivante de evolución rápida (pacientes con 2 o más recidivas y 1 o más lesiones Gd+), la tasa anualizada de recidiva fue de 0,282 en el grupo tratado con TYSABRI (n = 148) y de 1,455 en el grupo del placebo (n = 61) (p < 0,001).
El cociente de riesgo para la progresión de la discapacidad fue de 0,36 (IC 95%:
0,17- 0,76) p = 0,008.
Estos resultados se obtuvieron en un análisis post hoc y deben interpretarse con cautela.
No se dispone de información acerca de la gravedad de las recidivas antes de la inclusión de los pacientes en el ensayo.
5.2 Propiedades farmacocinéticas
Tras la administración repetida por vía intravenosa de una dosis de 300 mg de natalizumab a pacientes con EM, la concentración sérica máxima media observada fue 110 ± 52 μ g/ ml.
La media de las concentraciones promedio de natalizumab en el estado de equilibrio durante el periodo de administración osciló entre 23 μ g/ ml y 29 μ g/ ml.
El tiempo previsto hasta alcanzar el estado de equilibrio fue de aproximadamente 36 semanas.
Se realizó un análisis de farmacocinética poblacional con muestras de más de 1.100 pacientes con EM que recibieron dosis de entre 3 y 6 mg/ kg de natalizumab.
De éstos, 581 pacientes recibieron una dosis fija de 300 mg como monoterapia.
El aclaramiento (media ± DT) en el estado de equilibrio fue de 13,1 ± 5,0 ml/ h, con una semivida (media ± DT) de 16 ± 4 días.
El análisis investigó los efectos sobre la farmacocinética de las covariantes seleccionadas peso corporal, edad, sexo, función hepática y renal y presencia de anticuerpos antinatalizumab.
Sólo el peso corporal y la presencia de anticuerpos antinatalizumab resultaron influir sobre la eliminación de natalizumab.
Se observó que el peso corporal influyó sobre el aclaramiento de un modo menos que proporcional, de forma que un cambio del 43% en el peso corporal dio lugar a un cambio del 31% al 34% del aclaramiento.
El cambio del aclaramiento no fue clínicamente significativo.
La presencia de anticuerpos antinatalizumab persistentes supuso un aumento de 3 veces el aclaramiento, coherente con las concentraciones séricas de natalizumab reducidas que se observan en los pacientes con resultados positivos persistentes en los análisis de anticuerpos (ver sección 4.8).
No se ha estudiado la farmacocinética del natalizumab en pacientes pediátricos con EM ni en pacientes con insuficiencia hepática o renal.
El efecto de la plasmaféresis sobre el aclaramiento y la farmacodinámica del natalizumab fue evaluado en un estudio de 12 pacientes con EM.
Las estimaciones de la eliminación total del fármaco tras 3 plasmaféresis (a lo largo de un intervalo de 5-8 días) fueron de aproximadamente el 70-80%.
Esto puede compararse con la tasa de aproximadamente el 40% observada en estudios anteriores en los que se realizaron mediciones tras la interrupción de la administración del fármaco a lo largo de un período similar de observación.
Se desconoce el impacto de la plasmaféresis sobre la restitución de la migración de linfocitos y su utilidad clínica final.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas y genotoxicidad.
De modo coherente con la actividad farmacológica del natalizumab, el tráfico alterado de linfocitos se tradujo en aumentos del número de leucocitos así como en aumentos del peso del bazo en la mayoría de los estudios in vivo.
Estos cambios fueron reversibles y no parecieron tener consecuencias toxicológicas adversas.
En estudios realizados en ratones, el crecimiento y la metástasis de células tumorales de melanoma y de leucemia linfoblástica no aumentaron con la administración de natalizumab.
12 No se observaron efectos clastogénicos ni mutagénicos del natalizumab en la prueba de Ames ni en la de aberraciones cromosómicas humanas.
El natalizumab no mostró efectos en los ensayos in vitro de proliferación o citotoxicidad con líneas tumorales positivas para la alfa-4-integrina.
Se observaron reducciones de la fertilidad en cobayas hembra en un estudio con dosis superiores a la dosis en humanos; el natalizumab no afectó a la fertilidad de los machos.
El efecto del natalizumab sobre la reproducción se evaluó en 5 estudios, 3 en cobayas y 2 en monos Cynomolgus.
Estos estudios no mostraron signos de efectos teratógenos ni de efectos sobre el crecimiento de las crías.
En un estudio en cobayas se observó una pequeña reducción de la supervivencia de las crías.
En un estudio con monos se duplicó el número de abortos en el grupo de tratamiento con natalizumab en dosis de 30 mg/ kg en comparación con los grupos de control de características similares.
Esto se debió a una incidencia elevada de abortos en los grupos tratados en la primera cohorte, que no se observó en la segunda cohorte.
No se observaron efectos sobre las tasas de aborto en ningún otro estudio.
Un estudio con monas Cynomolgus gestantes reveló cambios relacionados con el natalizumab en los fetos, consistentes en anemia moderada, disminución del número de plaquetas, aumento del peso del bazo y reducción de los pesos del hígado y el timo.
Estos cambios se asociaron a aumento de la hematopoyesis extramedular esplénica, atrofia del timo y disminución de la hematopoyesis hepática.
Los recuentos de plaquetas también disminuyeron en las crías de madres tratadas con natalizumab hasta el parto; sin embargo, no se observaron signos de anemia en estas crías.
Todos los cambios se observaron en dosis superiores a la dosis en seres humanos y se normalizaron tras la eliminación del natalizumab.
En monas Cynomolgus tratadas con natalizumab hasta el parto, se detectaron concentraciones bajas de natalizumab en la leche materna de algunos animales, lo que indica la posibilidad de transferencia del natalizumab a la leche materna en el ser humano (ver sección 4.6).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosfato monobásico de sodio monohidrato Fosfato dibásico de sodio heptahidrato Cloruro sódico Polisorbato 80 (E433) Agua para preparaciones inyectables.
6.2 Incompatibilidades
TYSABRI no debe mezclarse con otros medicamentos, excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Concentrado
4 años
Solución diluida
Se recomienda utilizar el producto inmediatamente después de la dilución.
De no ser así, la solución diluida debe conservarse a 2 ˚ C – 8 ˚ C y ser perfundida en un plazo máximo de 8 horas tras la dilución.
Los periodos de conservación durante el empleo y las condiciones anteriores son responsabilidad del usuario.
6.4 Precauciones especiales de conservación
13 Concentrado
Conservar en nevera (entre 2˚ C y 8˚ C).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
TYSABRI, 15 ml en un vial (vidrio de tipo I) con tapón (caucho bromobutilo) y un sello (aluminio) con cápsula levadiza.
Un vial por caja.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones de uso:
1.
Inspeccione el vial de TYSABRI para comprobar la ausencia de partículas antes de la dilución y la administración.
Si se observan partículas o si el líquido no es incoloro y transparente o ligeramente opalescente, no debe usarse el vial.
2.
Use una técnica aséptica para preparar TYSABRI solución para perfusión intravenosa.
Retire la cápsula levadiza del vial.
Inserte la aguja de la jeringa en el vial, a través del centro del tapón, y aspire 15 ml de concentrado para solución para perfusión.
3.
Añada los 15 ml de concentrado para solución para perfusión a 100 ml de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%).
Invierta suavemente la solución de TYSABRI para que se mezcle completamente.
No agite.
4.
TYSABRI no se debe mezclar con otros fármacos ni diluentes.
5.
Inspeccione visualmente el producto diluido para comprobar la ausencia de partículas o cambios de color antes de la administración.
El producto diluido no debe usarse si se observan partículas extrañas o cambios de color.
6.
El producto diluido debe usarse lo antes posible y en un plazo máximo de 8 horas tras la dilución.
Si el producto diluido se conserva a 2˚ C – 8˚ C (no congelar), debe dejarse que la solución alcance la temperatura ambiente antes de la perfusión.
7.
La solución diluida está prevista para ser perfundida por vía intravenosa durante 1 hora, a una velocidad aproximada de 2 ml/ minuto.
8.
Una vez finalizada la perfusión, los tubos de perfusión intravenosa se lavan con solución inyectable de cloruro de sodio 9 mg/ ml (0,9%).
9.
Los viales son para un solo uso.
10.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Elan Pharma International Ltd., Monksland, Athlone, County Westmeath, Irlanda
14 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 346/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
27 de junio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
15 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Biogen Idec Inc 5000 Davis Drive Research Triangle Park NC 27709-4627 USA
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Biogen Idec B. V.
Robijnlaan 8 NL-2132 Hoofddorp Países Bajos
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK-3400 Hillerød Dinamarca
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la autorización de comercialización debe garantizar a nivel nacional, antes de la comercialización y del modo acordado con las autoridades competentes del estado miembro, que todos los médicos que tengan intención de prescribir TYSABRI reciban un paquete para médicos que contenga los siguientes elementos: • Información del producto • Información para médicos acerca del TYSABRI • Tarjeta de alerta al paciente.
La información para médicos acerca del TYSABRI contendrá los siguientes elementos importantes: • Indicación restringida • Infecciones atípicas u oportunistas, en particular la LMP, incluyendo:
o o o
Diagnóstico de la LMP, incluyendo la diferenciación entre la LMP y la recidiva de la EM Algoritmo de tratamiento de la LMP Posibilidad de otras infecciones oportunistas
17 • Formación de anticuerpos • Necesidad de informar a los pacientes acerca de los beneficios y riesgos de TYSABRI y proporcionarles una tarjeta de alerta al paciente.
• OTRAS CONDICIONES
El TAC debe garantizar que el sistema de farmacovigilancia está dispuesto y funcionando antes de poner el producto en el mercado y durante tanto tiempo como el producto comercializado permanezca en uso.
El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia indicadas en el plan de farmacovigilancia.
Se proporcionará un plan de gestión de riesgos actualizado según las directrices del CHMP sobre sistemas de gestión de riesgos para medicamentos de uso humano.
El TAC presentará IPS con periodicidad semestral hasta que se indique lo contrario.
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
TYSABRI 300 mg concentrado para solución para perfusión natalizumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial de 15 ml de concentrado contiene 300 mg de natalizumab (20 mg/ ml);
3.
LISTA DE EXCIPIENTES
fosfato monobásico de sodio monohidrato; fosfato dibásico de sodio heptahidrato; cloruro de sodio; polisorbato 80 (E433) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 15 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
No agitar.
Diluir antes de la perfusión.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2˚ C y 8˚ C).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Elan Pharma International Ltd.
Monksland Athlone County Westmeath Irlanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 346/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
TYSABRI 300 mg concentrado para solución para perfusión natalizumab
2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa.
No agitar.
Diluir antes de la perfusión.
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
15 ml
6.
OTROS
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
TYSABRI 300 mg concentrado para solución para perfusión natalizumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Además de este prospecto, se le entregará una tarjeta de alerta al paciente que contiene información importante sobre seguridad que debe conocer antes de recibir TYSABRI (pronunciado Ti-sa-bri) y durante el tratamiento con TYSABRI.
- Conserve este prospecto y la tarjeta de alerta al paciente, ya que puede tener que volver a
leerlos.
- Es importante que conserve la tarjeta de alerta con usted durante el tratamiento y durante seis
meses después de la última dosis de TYSABRI, ya que se pueden producir efectos secundarios incluso después de haber interrumpido el tratamiento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- En este prospecto se describirán los efectos adversos que algunos pacientes experimentan con
TYSABRI.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, enfermera o farmacéutico.
Contenido del prospecto:
1.
Qué es TYSABRI y para qué se utiliza 2.
Antes de usar TYSABRI 3.
Cómo usar TYSABRI 4.
Posibles efectos adversos 5.
Conservación de TYSABRI 6.
Información adicional
1.
QUÉ ES TYSABRI Y PARA QUÉ SE UTILIZA
TYSABRI se usa para tratar la esclerosis múltiple (EM).
Los síntomas de la EM pueden variar de un paciente a otro; es posible que usted experimente algunos o ninguno.
Los síntomas son, entre otros, los siguientes: problemas para caminar, hormigueo en la cara, los brazos o las piernas, problemas de visión, cansancio, sensación de inestabilidad o mareo, problemas vesicales e intestinales, dificultad para pensar y concentrarse, depresión, dolor agudo o crónico, problemas sexuales y rigidez y espasmos musculares.
Cuando los síntomas se recrudecen, se denomina recidiva (también exacerbación o brote).
Cuando se produce una recidiva, es posible que advierta los síntomas súbitamente, en el plazo de unas horas, o con una progresión lenta durante varios días.
Los síntomas generalmente mejoran de forma gradual (esto se denomina remisión).
La EM causa una inflamación en el cerebro que daña las células nerviosas.
El principio activo de TYSABRI es el natalizumab, una proteína similar a sus propios anticuerpos.
Impide que las células que causan inflamación se desplacen al cerebro.
Esto reduce la lesión nerviosa causada por la EM.
En ensayos clínicos, TYSABRI redujo aproximadamente a la mitad la progresión de los efectos discapacitantes de la EM y también redujo el número de brotes de EM en dos tercios.
Sin embargo, TYSABRI no puede reparar las lesiones ya causadas por la EM.
Cuando reciba TYSABRI es posible que no note ninguna mejoría, pero TYSABRI puede seguir actuando para prevenir el empeoramiento de la EM.
Es importante que continúe el tratamiento mientras usted y su médico decidan que le está ayudando.
25 2.
ANTES DE USAR TYSABRI
Antes de comenzar el tratamiento con TYSABRI, es importante que usted y su médico hayan discutido los efectos beneficiosos que cabe esperar recibir de este tratamiento y los riesgos asociados al mismo.
No use TYSABRI • Si es alérgico (hipersensible) al natalizumab o a cualquiera de los demás componentes de TYSABRI (ver los componentes en la sección 6).
• Si su médico le ha dicho que padece leucoencefalopatía multifocal progresiva (LMP).
La LMP es una enfermedad rara del cerebro.
• Si su médico le ha dicho que tiene un problema grave del sistema inmunitario (por ejemplo, debido a una enfermedad como leucemia o infección por el VIH, o por medicamentos que esté usando o que haya usado).
• Si está tomando medicamentos que no pueden usarse con TYSABRI (ver Uso de otros medicamentos, más adelante).
• Si padece cáncer (a menos que se trate de un tipo de cáncer de piel llamado carcinoma basocelular).
• Si tiene menos de 18 años.
Tenga especial cuidado con TYSABRI Existen informes sobre una infección cerebral rara, llamada leucoencefalopatía multifocal progresiva (LMP), que se ha producido en pacientes que han recibido TYSABRI.
La LMP suele provocar una discapacidad grave o la muerte.
Los síntomas de la LMP pueden ser similares a los de una recidiva de la EM (p. ej. debilidad o cambios visuales).
Por consiguiente, si cree que su EM está empeorando o si advierte síntomas nuevos, es muy importante que informe a su médico lo antes posible.
Hable con su pareja o cuidadores e infórmeles acerca de su tratamiento.
Podrían surgir síntomas que podría usted no advertir por sí mismo, tales como cambios de humor o de comportamiento, pérdidas de memoria, dificultades del habla y de la comunicación, que su médico podría tener que investigar con más detenimiento para descartar una LMP.
Encontrará también esta información en la tarjeta de alerta al paciente que su médico le ha entregado.
Es importante que conserve esta tarjeta de alerta y la muestre a su pareja o cuidadores.
Pueden producirse infecciones graves con el TYSABRI.
Si contrae alguna infección, o si presenta síntomas como una fiebre inexplicable, diarrea grave, mareo prolongado / dolor de cabeza / rigidez del cuello, pérdida de peso o apatía, u otros síntomas potencialmente asociados con una infección mientras recibe TYSABRI, informe a su médico lo antes posible y muéstrele la tarjeta de alerta al paciente y este prospecto.
Encontrará también esta información en la tarjeta de alerta al paciente que su médico le ha entregado.
Es importante que conserve esta tarjeta de alerta.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
26 Embarazo y lactancia No debe utilizar TYSABRI si está embarazada a menos que lo haya comentado con su médico.
Si está embarazada, cree que puede estarlo o tiene previsto quedarse embarazada, debe informar inmediatamente a su médico.
No dé el pecho mientras esté usando TYSABRI.
Debe discutir con su médico si elige dar el pecho o usar TYSABRI.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento con TYSABRI.
Conducción y uso de máquinas No es de esperar que TYSABRI influya en la capacidad para conducir o utilizar máquinas.
Si está preocupado, hable con su médico.
3.
CÓMO USAR TYSABRI
TYSABRI debe ser preparado y administrado al paciente por un médico.
Al final del prospecto se proporciona información sobre cómo preparar y administrar TYSABRI destinada a los profesionales médicos o sanitarios.
La dosis para adultos es de 300 mg una vez cada cuatro semanas.
TYSABRI debe diluirse antes de que se le administre.
Se administra mediante un gotero en el interior de una vena (por perfusión intravenosa), normalmente en el brazo.
La administración requiere aproximadamente 1 hora.
Un reducido número de pacientes han sufrido reacciones alérgicas a TYSABRI.
Su médico vigilará la aparición de posibles reacciones alérgicas durante la perfusión y hasta 1 hora después de ésta.
Es importante que continúe el tratamiento mientras usted y su médico decidan que le está ayudando.
Es importante la administración continua de TYSABRI, especialmente durante los primeros meses de tratamiento.
Esto se debe a que los pacientes que recibieron una o dos dosis de TYSABRI y luego hicieron una pausa en el tratamiento de tres meses o más tuvieron una mayor probabilidad de sufrir una reacción alérgica al reanudar el tratamiento.
Después, puede seguir recibiendo TYSABRI cada cuatro semanas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TYSABRI puede producir efectos adversos, aunque no todas las personas los sufran.
Si sufre efectos adversos que le preocupan, incluidos los no mencionados en este prospecto, informe a su médico, enfermera o farmacéutico lo antes posible.
Comunique inmediatamente a su médico o enfermera si nota alguno de los siguientes signos:
Signos de alergia a TYSABRI durante la perfusión o al poco tiempo de ésta: • Urticaria (erupción con picor) • Hinchazón de cara, labios o lengua • Dificultad para respirar 27 • Dolor o molestias en el pecho • Aumento o disminución de la tensión arterial (su médico o enfermera lo advertirán si están controlando su tensión arterial).
Signos de un posible problema hepático: • Color amarillo de la piel o del blanco de los ojos • Oscurecimiento poco habitual de la orina.
TYSABRI puede tener otros efectos adversos.
Los efectos adversos se recogen a continuación siguiendo el orden de frecuencia con que se han documentado en los ensayos clínicos.
Efectos adversos frecuentes, pueden ocurrir entre 1 y 10 de cada 100 pacientes: • Infección urinaria • Inflamación de garganta y congestión o secreción nasal • Escalofríos • Urticaria (erupción que pica) • Dolor de cabeza • Mareos • Sensación de malestar (náuseas) • Vómitos • Dolor articular • Fiebre • Cansancio.
Efectos adversos poco frecuentes, pueden ocurrir en menos de 1 de cada 100 pacientes: • Alergia grave (hipersensibilidad).
Efectos adversos raros, pueden ocurrir en menos de 1 de cada 1000 pacientes: • Infecciones poco comunes (las llamada “ infecciones oportunistas”). • Leucoencefalopatía multifocal progresiva (LMP), una infección cerebral rara.
Qué hacer si la EM empeora o advierte síntomas nuevos Existen informes sobre una infección cerebral rara, llamada leucoencefalopatía multifocal progresiva (LMP), que se ha desarrollado en pacientes que han recibido TYSABRI.
La LMP suele provocar una discapacidad grave o la muerte.
Los síntomas de la LMP pueden ser similares a los de una recidiva de la EM. • Por consiguiente, si cree que su EM está empeorando o si advierte síntomas nuevos, es importante que informe a su médico lo antes posible. • Discuta su tratamiento con su pareja o cuidadores.
Podrían ver nuevos síntomas que usted podría no advertir, tales como cambios de humor o de comportamiento, pérdidas de memoria, dificultades del habla y de la comunicación, que su médico podría tener que investigar con más detenimiento para descartar una LMP. • Muestre la tarjeta de alerta y este prospecto a todos los médicos que participen en su tratamiento, no sólo a su neurólogo.
28 − pérdida de peso − falta de energía.
• Informe a su médico lo antes posible si cree que padece una infección. • Muestre la tarjeta de alerta y este prospecto a todos los médicos que participen en su tratamiento, no sólo a su neurólogo.
También encontrará esta información en la tarjeta de alerta al paciente que le ha entregado su médico.
¿TYSABRI funcionará siempre?
En un reducido número de pacientes que usan TYSABRI, las defensas naturales del cuerpo pueden, con el tiempo, impedir que TYSABRI funcione adecuadamente (el cuerpo desarrolla anticuerpos contra TYSABRI).
Su médico puede determinar si TYSABRI no está funcionando adecuadamente mediante análisis de sangre y, si es necesario, suspenderá el tratamiento.
5.
CONSERVACIÓN DE TYSABRI
Mantener fuera del alcance y de la vista de los niños.
Vial no abierto:
Conservar en nevera (entre 2ºC y 8°C).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
No utilice TYSABRI después de la fecha de caducidad que aparece en la etiqueta y el cartón.
Solución diluida:
Se recomienda utilizar el producto inmediatamente después de la dilución.
De no ser así, la solución diluida debe conservarse a 2˚ C – 8˚ C y ser perfundida en un plazo máximo de 8 horas tras la dilución.
No utilice TYSABRI si observa partículas o cambios de color en el líquido.
6.
INFORMACIÓN ADICIONAL
Composición de TYSABRI Cada vial de 15 ml de concentrado contiene 300 mg de natalizumab (20 mg/ ml).
Los demás componentes son:
Fosfato monobásico de sodio monohidrato Fosfato dibásico de sodio heptahidrato Cloruro sódico Polisorbato 80 (E433) Agua para preparaciones inyectables.
Aspecto del producto y contenido del envase TYSABRI es un líquido límpido, incoloro o ligeramente turbio.
Cada envase de cartón contiene un vial de vidrio.
TYSABRI debe diluirse antes de que se le administre.
Titular de la autorización de comercialización Elan Pharma International Ltd.
Monksland Athlone
Responsable de la fabricación Biogen Idec B. V.
Robijnlaan 8 NL-2132 Hoofddorp Países Bajos
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK-3400 Hillerød Dinamarca
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Esta información se recoge al final del prospecto.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A.
Tél/ Tel: +32 2 219 12 18
Luxembourg/ Luxemburg Biogen Idec Belgium N. V. / S. A.
Tél/ Tel: +32 2 219 12 18
България ТП ЕВОФАРМА Teл.: +359 2 962 12 00
Magyarország Gedeon Richter Plc.
Tel: +36 1 505 7032
Č eská republika Biogen Idec (Czech Republic) s. r. o.
Tel: +420 222 191 640
Malta Interpharma Co.
Ltd Tel: +356 21354582
Danmark Biogen Idec Denmark A/ S Tlf: +45 77 41 57 88
Nederland Biogen Idec International B. V.
Tel: +31 20 542 2000
Deutschland Biogen Idec GmbH Tel: +49 (0) 89 99 6170
Norge Biogen Idec Norway AS Tlf: +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal Tel: +372 742 0200
Österreich Biogen Idec Austria GmbH Tel: +43 1 484 46 13
Ελλάδα Genesis Pharma SA Τηλ: +30 210 8771500
Polska Gedeon Richter Plc.
S. A.
Przedstawicielstwo w Polsce Tel.: +48 22 642 67 39
España Biogen Idec Iberia SL Tel: +34 91 310 7110
Portugal Biogen Idec Portugal Sociedade Farmacêutica Unipessoal, Lda Tel: +351 21 318 8450
France Biogen Idec France Tél: +33 (0)1 41 37 95 95
România MEDISON PHARMA SRL Tel: +40 31 7104035
Ireland Biogen Idec (Ireland) Ltd.
Tel: +353 (0)1 463 7799
Slovenija Biogen Idec d. o. o.
Tel: +386 1 58 99 104
30 Ísland Icepharma hf Sími: +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o Tel: +421 2 324 101 88
Italia Biogen-Dompé s. r. l.
Tel: +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy Puh/ Tel: +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd Τηλ: +3572 2 769946
Sverige Biogen Idec Sweden AB Tel: +46 8 594 113 60
Latvija Gedeon Richter Plc.
Tel: +37 16 784 5338
United Kingdom Biogen Idec Limited Tel: +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc.
Tel: +37 05 268 5392
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
--------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
1.
Inspeccione el vial de TYSABRI para comprobar la ausencia de partículas antes de la dilución y la administración.
Si se observan partículas o si el líquido no es incoloro y transparente o ligeramente opalescente, no debe usarse el vial.
2.
Use una técnica aséptica para preparar TYSABRI solución para perfusión intravenosa.
Retire la cápsula levadiza del vial.
Inserte la aguja de la jeringa en el vial, a través del centro del tapón, y aspire 15 ml de concentrado para solución para perfusión.
3.
Añada los 15 ml de concentrado para solución para perfusión a 100 ml de solución inyectable de cloruro de sodio 9 mg/ ml (0,9%).
Invierta suavemente la solución de TYSABRI para que se mezcle completamente.
No agite.
4.
TYSABRI no se debe mezclar con otros fármacos ni diluentes.
5.
Inspeccione visualmente el producto diluido para comprobar la ausencia de partículas o cambios de color antes de la administración.
El producto diluido no debe usarse si se observan partículas extrañas o cambios de color.
6.
El producto diluido debe usarse lo antes posible y en un plazo máximo de 8 horas tras la dilución.
Si el producto diluido se conserva a 2°C – 8°C (no congelar), debe dejarse que la solución alcance la temperatura ambiente antes de la perfusión.
7.
La solución diluida está prevista para ser perfundida por vía intravenosa durante 1 hora, a una velocidad aproximada de 2 ml/ minuto.
8.
Una vez finalizada la perfusión, los tubos de perfusión intravenosa se lavan con solución inyectable de cloruro de sodio 9 mg/ ml (0,9%).
31 9.
Los viales son para un solo uso.
10.
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
32
European Medicines Agency
EMEA/ H/ C/ 795
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TYVERB
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Tyverb?
Tyverb es un medicamento que contiene el principio activo lapatinib.
Se presenta en comprimidos ovalados de color amarillo (250 mg).
¿Para qué se utiliza Tyverb?
Tyverb se emplea en el tratamiento de pacientes con cáncer de mama avanzado o metastásico en el que se demuestra la « expresión » de grandes cantidades de ErbB2.
Esto significa que el cáncer produce (expresa) una elevada cantidad de una proteína específica, ErbB2 (conocida también como HER2), en la superficie de las células tumorales.
El término “ metastático” significa que el cáncer se ha extendido a otras partes del organismo; Tyverb se utiliza en combinación con capecitabina (otro medicamento contra el cáncer).
Tyverb se utiliza únicamente en pacientes cuya enfermedad empeora después del tratamiento previo con una antraciclina y un taxano (otro tipo de medicamentos contra el cáncer) y después del tratamiento de la metástasis con trastuzumab (otro medicamento contra el cáncer).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Tyverb?
El tratamiento con Tyverb debe iniciarlo únicamente un médico con experiencia en la administración de medicamentos contra el cáncer.
La dosis recomendada de Tyverb es de cinco comprimidos una vez al día.
Los cinco comprimidos deben tomarse al mismo tiempo, como mínimo una hora antes o una hora después de las comidas.
Las pacientes deben tomar el medicamento todos los días a la misma hora con respecto a las comidas; es decir, siempre antes o siempre después de una comida.
El médico puede decidir interrumpir o detener el tratamiento de las pacientes que experimenten determinados efectos secundarios, sobre todo si afectan al corazón, los pulmones o al hígado.
Si la paciente vuelve a tomar Tyverb, puede que tenga que utilizar una dosis más baja.
Las pacientes que interrumpan el tratamiento con Tyverb después de haber sufrido problemas de hígado graves no deberán volver a ser tratadas con el medicamento.
Tyverb debe administrarse con precaución a las pacientes que tengan problemas de riñón graves o problemas de hígado moderados o graves.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Tyverb?
El principio activo de Tyverb, lapatinib, pertenece a un grupo de medicamentos llamados inhibidores de las proteincinasas. que actúan bloqueando un tipo de enzimas conocidas como proteincinasas.
Estas enzimas se encuentran en algunos receptores de la superficie de las células cancerosas, como ErbB2, que es un receptor del factor de crecimiento epidérmico.
ErbB2 participa en la estimulación de las células para que se dividan sin control.
Al bloquear estos receptores, Tyverb ayuda a controlar la división celular.
Casi la cuarta parte de los cánceres de mama expresan ErbB2.
¿Qué tipo de estudios se han realizado con Tyverb?
Los efectos de Tyverb se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Tyverb se examinó en un estudio principal realizado en 408 mujeres con cáncer de mama avanzado o metastásico que expresaba grandes cantidades de ErbB2.
Las mujeres habían recibido ya tratamiento con antraciclinas, taxanos y trastuzumab, pero su enfermedad había empeorado o reaparecido.
El estudio comparó la eficacia de Tyverb en combinación con capecitabina frente a la capecitabina sola.
El criterio principal de valoración de la eficacia fue el tiempo transcurrido hasta el empeoramiento de la enfermedad, que se determinó mediante pruebas de imagen cada seis semanas.
¿Qué beneficio ha demostrado tener Tyverb durante los estudios?
Tyverb en combinación con capecitabina fue más eficaz que la capecitabina sola.
Por término medio, de acuerdo con la información evaluada por los médicos que trataron a las pacientes, la adición de Tyverb prolongó el tiempo transcurrido hasta el empeoramiento de la enfermedad de 18,3 a 23,9 semanas.
Sin embargo, cuando se realizó la evaluación del medicamento fue difícil determinar si en este estudio la adición de Tyverb había prolongado o no el tiempo de supervivencia de las pacientes.
¿Cuál es el riesgo asociado a Tyverb?
Los efectos secundarios más frecuentes de Tyverb en combinación con capecitabina (observados en más de una paciente de cada diez) son diarrea (que puede producir deshidratación), náuseas, vómitos, erupción cutánea, anorexia (pérdida del apetito), fatiga (cansancio), dispepsia (indigestión), sequedad de piel, estomatitis (inflamación de la mucosa de la boca), estreñimiento, dolor abdominal (de tripa), eritrodisestesia palmar-plantar (enrojecimiento y dolor de las manos y los pies), dolor en las extremidades (manos y pies), dolor de espalda, inflamación de las mucosas (superficies corporales húmedas) e insomnio (dificultad para dormir).
La lista completa de efectos secundarios comunicados sobre Tyverb puede consultarse en el prospecto.
Tyverb no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al lapatinib o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Tyverb?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Tyverb, cuando se administra en combinación con capecitabina, son mayores que sus riesgos para el tratamiento de pacientes con cáncer de mama avanzado o metastásico cuyos tumores expresan cantidades elevadas de ErbB2 (HER2).
En consecuencia, el Comité recomendó que se aprobase la comercialización de Tyverb.
Tyverb ha obtenido una « autorización condicional », lo que significa que faltan más datos sobre el medicamento, en particular sobre sus efectos en la supervivencia y en la propagación del cáncer de mama.
Cada año, la Agencia Europea de Medicamentos (EMEA) revisará la nueva información disponible y actualizará cuando proceda el presente resumen.
¿Qué información falta todavía sobre Tyverb?
La empresa que produce Tyverb presentará un análisis actualizado de los efectos de Tyverb sobre la duración de la supervivencia de las pacientes incluidas en el estudio principal.
Realizará también un estudio para comparar los efectos del tratamiento con Tyverb y un tratamiento con trastuzumab en la propagación del cáncer al cerebro.
Otras informaciones sobre Tyverb:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Tyverb a Glaxo Group Limited el 10 de junio de 2008.
2/ 3 El texto completo del EPAR de Tyverb puede encontrarse aquí.
05-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 07/ 440/ 001
Tyverb
250 mg
Comprimido recubierto con película
Vía oral
Blister (PA/ Alu/ PVC/ Alu) 70 comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO 1.
NOMBRE DEL MEDICAMENTO
Tyverb 250 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene lapatinib ditosilato monohidrato, equivalente a 250 mg de lapatinib.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos recubiertos con película con forma ovalada, biconvexos, amarillos, con “ GS XJG” grabado en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tyverb, en combinación con capecitabina, está indicado para el tratamiento de pacientes con cáncer de mama avanzado o metastásico cuyos tumores sobreexpresan ErbB2 (HER2).
Los pacientes deben tener enfermedad progresiva tras haber recibido tratamiento previo, que debe incluir antraciclinas y taxanos y tratamiento con trastuzumab en enfermedad metastásica (ver sección 5.1).
4.2 Posología y forma de administración
El tratamiento con lapatinib sólo debe ser iniciado por un médico experimentado en la administración de agentes anticancerígenos.
Los tumores que sobreexpresan ErbB2 se definen por IHC3+ ó IHC2+ y amplificación de genes o por amplificación génica solamente.
La amplificación de genes debe realizarse utilizando un método preciso y validado.
Lapatinib se toma en combinación con capecitabina.
La dosis recomendada de lapatinib es de 1.250 mg (cinco comprimidos) una vez al día de manera continuada.
No debe dividirse la dosis diaria.
Lapatinib debe tomarse al menos una hora antes o al menos una hora después de los alimentos.
Para minimizar la variabilidad en cada paciente, debe estandarizarse la administración de lapatinib en relación con la ingesta de alimentos, por ejemplo, tomarlo siempre antes de una comida (para información sobre la absorción ver secciones 4.5 y 5.2).
Las dosis olvidadas no deben reemplazarse por otras y la administración debe reanudarse con la dosis diaria siguiente (ver sección 4.9).
La dosis recomendada de capecitabina es de 2.000 mg/ m2/ día, tomada en 2 dosis separadas 12 horas, en los días 1-14, en ciclos de 21 días (ver sección 5.1).
Capecitabina debe tomarse con alimentos o dentro de los 30 minutos siguientes a una comida.
Retraso de dosis y reducción de dosis
Puede reiniciarse el tratamiento con lapatinib a dosis reducida (1.000 mg/ día) después de un mínimo de 2 semanas si la FEVI vuelve a valores normales y la paciente está asintomática.
Enfermedad pulmonar intersticial/ neumonitis
Debe interrumpirse el tratamiento con lapatinib en las pacientes que experimenten síntomas pulmonares de grado 3 o superior, según los criterios NCI CTCAE (ver sección 4.4).
Otras toxicidades
Cuando una paciente desarrolle toxicidades de grado 2 o superior de acuerdo con la Terminología Frecuente de Criterios de Acontecimientos Adversos del National Cancer Institute (NCI CTCAE), puede considerarse la interrupción del tratamiento con lapatinib.
Cuando la toxicidad mejora a grado 1 o menor, puede reiniciarse el tratamiento con dosis de 1.250 mg/ día.
Si la toxicidad reaparece, debe reiniciarse el tratamiento con lapatinib a una dosis menor (1.000 mg/ día).
Debe consultarse la ficha técnica de capecitabina para las recomendaciones sobre retraso y reducción de dosis de capecitabina.
Insuficiencia renal
No se requiere ajuste de dosis en pacientes con insuficiencia renal de leve a moderada.
Se aconseja tener precaución en los pacientes con insuficiencia renal grave ya que no se tiene experiencia del uso de lapatinib en esta población (ver sección 5.2).
Insuficiencia hepática
Debe interrumpirse el tratamiento con lapatinib cuando se observen cambios graves en la función hepática; y no se debe reiniciar el tratamiento (ver sección 4.4).
Debe tenerse precaución con la administración de lapatinib en pacientes con insuficiencia hepática de moderada a grave debido al aumento de la exposición al medicamento.
Los datos disponibles en pacientes con insuficiencia hepática son insuficientes para proporcionar recomendaciones sobre un ajuste de dosis (ver sección 5.2).
Pediatría
No se recomienda el uso de Tyverb en pediatría debido a que los datos de eficacia y segurdad son insuficientes.
Pacientes de edad avanzada
Los datos de uso de lapatinib en pacientes de 65 años y mayores son limitados.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
3 4.4 Advertencias y precauciones especiales de empleo
Se ha asociado lapatinib con notificaciones de disminución de la fracción de eyección del ventrículo izquierdo (FEVI) (ver sección 4.8).
Debe tenerse precaución si se administra lapatinib a pacientes con enfermedades que puedan alterar la función del ventrículo izquierdo.
Antes de iniciar el tratamiento con lapatinib debe evaluarse la FEVI en todas las pacientes, para asegurar que la paciente tiene un valor basal de FEVI dentro de los límites normales establecidos.
Debe continuar evaluándose la FEVI durante el tratamiento con lapatinib para asegurar que no desciende hasta niveles inaceptables (ver sección 4.2).
Se ha asociado lapatinib con notificaciones de toxicidad pulmonar, incluyendo enfermedad pulmonar intersticial y neumonitis (ver sección 4.8).
Debe hacerse un seguimiento estrecho de los pacientes para controlar los síntomas de toxicidad pulmonar (ver sección 4.2).
Durante la utilización de lapatinib se han producido casos de hepatotoxicidad que raramente pueden llegar a ser mortales.
Debe monitorizarse la función hepática (transaminasas, bilirrubina y fosfatasa alcalina) antes de iniciar el tratamiento y posteriormente de forma mensual o según criterio clínico.
Debe interrumpirse el tratamiento con lapatinib si se observan cambios graves en la función hepática; y no se debe reiniciar el tratamiento con el medicamento.
Debe tenerse precaución si se prescribe lapatinib a pacientes con insuficiencia hepática de moderada a grave (ver secciones 4.2 y 5.2).
Se recomienda tener precaución si se prescribe lapatinib a pacientes con insuficiencia renal grave (ver secciones 4.2 y 5.2).
Durante el tratamiento con lapatinib se han notificado episodios de diarrea, incluyendo diarrea grave (ver sección 4.8).
Es importante el tratamiento proactivo de la diarrea con agentes antidiarreicos.
Los casos graves de diarrea pueden requerir la administración oral o intravenosa de electrolitos y fluidos y la interrupción del tratamiento con lapatinib (ver sección 4.2 – retraso de dosis y reducción de dosis – otras toxicidades).
Debe evitarse el tratamiento concomitante con inductores de CYP3A4, debido al riesgo de disminución de la exposición a lapatinib (ver sección 4.5).
Debe evitarse el tratamiento concomitante con inhibidores potentes de CYP3A4, debido al riesgo de aumento de la exposición a lapatinib (ver sección 4.5).
Debe evitarse tomar zumo de pomelo durante el tratamiento con lapatinib (ver sección 4.5).
Debe evitarse la administración concomitante de lapatinib con medicamentos con un margen terapéutico estrecho y que sean sustrato de CYP3A4 o CYP2C8 (ver sección 4.5).
Debe evitarse el tratamiento concomitante con sustancias que aumentan el pH gástrico, debido a que puede disminuir la solubilidad y absorción de lapatinib (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre lapatinib
Lapatinib es metabolizado principalmente por CYP3A (ver sección 5.2).
En voluntarios sanos que recibieron ketoconazol, un potente inhibidor de CYP3A4, a dosis de 200 mg dos veces al día, durante 7 días, la exposición sistémica a lapatinib (100 mg al día) aumentó aproximadamente 3,6 veces y la semivida aumentó 1,7 veces.
La administración
4 concomitante de lapatinib con inhibidores moderados de CYP3A4 debe realizarse con precaución y debe hacerse un seguimiento estrecho de las reacciones adversas clínicas.
En voluntarios sanos que recibieron carbamazepina, un inductor de CYP3A4, a dosis de 100 mg dos veces al día durante 3 días y 200 mg dos veces al día durante 17 días, la exposición sistémica a lapatinib disminuyó aproximadamente un 72%.
Debe evitarse la administración conjunta de lapatinib con inductores conocidos de CYP3A4 (por ej. rifampicina, rifabutina, carbamazepina, fenitoína o Hypericum perforatum [Hierba de San Juan]).
Lapatinib es un sustrato para las proteínas de transporte Pgp y BCRP.
Los inhibidores (ketoconazol, itraconazol, quinidina, verapamil, ciclosporina, eritromicina) y los inductores (rifampicina, Hierba de San Juan) de estas proteínas pueden alterar la exposición y/ o distribución de lapatinib (ver sección 5.2).
La solubilidad de lapatinib es pH dependiente.
Debe evitarse el tratamiento junto con sustancias que aumentan el pH gástrico, debido a que puede disminuir la solubilidad y absorción de lapatinib.
Efectos de lapatinib sobre otros medicamentos
Lapatinib a concentraciones clínicamente relevantes inhibe CYP3A4 y CYP2C8 in vitro.
Debe evitarse la administración concomitante de lapatinib y medicamentos con margen terapéutico estrecho y que sean sustratos de CYP3A4 (por ej. cisaprida, pimozida y quinidina) o CYP2C8 (por ej. repaglinida) (ver secciones 4.4 y 5.2).
Si se administra lapatinib en combinación con paclitaxel (175 mg/ m2 cada tres semanas), puede coincidir la neutropenia grave con la diarrea.
Debe garantizarse un seguimiento y tratamiento temprano de la diarrea.
Lapatinib inhibe el transporte de proteínas Pgp, BCRP y OATP1B1 in vitro.
No se ha evaluado la relevancia clínica de este efecto.
No puede excluirse que lapatinib afecte la farmacocinética de los sustratos de Pgp (por ej. digoxina), BCRP (por ej. topotecán) y OATP1B1 (por ej. rosuvastatina) (ver sección 5.2).
La administración conjunta de lapatinib con capecitabina o trastuzumab no alteró significativamente la farmacocinética de estos agentes (o los metabolitos de capecitabina) o lapatinib.
Interacciones con comida y bebida
La biodisponobilidad de lapatinib puede aumentar hasta 4 veces por los alimentos, dependiendo por ejemplo del contenido en grasa de la comida (ver secciones 4.2 y 5.2).
El zumo de pomelo puede inhibir el CYP3A4 en la pared intestinal y aumentar la biodisponibilidad de lapatinib, por tanto debe evitarse durante el tratamiento con lapatinib.
4.6 Embarazo y lactancia
No hay datos adecuados del uso de lapatinib en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en humanos.
No debe utilizarse lapatinib durante el embarazo a menos que sea claramente necesario.
Debe aconsejarse a las mujeres en edad fértil que utilicen métodos anticonceptivos efectivos y evitar quedarse embarazadas durante el tratamiento con lapatinib.
No se ha establecido la seguridad del uso de lapatinib durante la lactancia.
Se desconoce si lapatinib se excreta en la leche materna.
En ratas, se observó un retraso del crecimiento de las crías que fueron expuestas a lapatinib vía leche materna.
Debe interrumpirse la lactancia en mujeres en tratamiento con lapatinib.
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No puede predecirse un efecto perjudicial sobre estas actividades en base a la farmacocinética de lapatinib.
Debe tenerse en cuenta la situación clínica del paciente y el perfil de reacciones adversas de lapatinib cuando se esté considerando la capacidad del paciente para realizar tareas que requieran juicio, habilidades motoras o cognitivas.
4.8 Reacciones adversas
Se ha evaluado la seguridad de lapatinib en monoterapia o en combinación con otras quimioterapias para varios tipos de cáncer, incluyendo pacientes que recibieron lapatinib en combinación con capecitabina (ver sección 5.1).
Las reacciones adversas más frecuentes (> 25%) durante el tratamiento con lapatinib más capecitabina fueron gastrointestinales (diarrea, náuseas y vómitos) o dermatológicas (eritrodisestesia palmar- plantar [EPP] y erupción).
La incidencia de EPP fue similar en los dos brazos de tratamiento, lapatinib más capecitabina y capecitabina sola.
La diarrea fue la reacción adversa más frecuente que causó la interrupción del tratamiento, esto tuvo una incidencia similar en ambos grupos de tratamiento (lapatinib más capecitabina:
5%, capecitabina:
3%).
Se ha empleado el siguiente criterio para la clasificación de la frecuencia:
Muy frecuente (≥ 1/ 10), Frecuente (≥ 1/ 100, < 1/ 10), Poco frecuente (≥ 1/ 1.000, < 1/ 100), Rara (≥ 1/ 10.000, < 1/ 1.000), Muy rara (< 1/ 10.000), no conocida (no se puede estimar con los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Se han notificado las siguientes reacciones adversas asociadas con lapatinib.
Fracción de eyección del ventrículo izquierdo disminuida (ver sección 4.2 – reducción de dosis – acontecimientos adversos cardiacos y sección 4.4)
Náuseas Vómitos
Trastornos de la piel y del tejido subcutáneo Muy frecuentes
Erupción (incluyendo dermatitis acneiforme) (ver sección 4.2 - retraso de dosis y reducción de dosis – otras toxicidades)
Trastornos del metabolismo y de la nutrición Muy frecuentes
Anorexia
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes
Fatiga
Hiperbilirrubinemia, hepatotoxicidad
Se han notificado las siguientes reacciones adversas asociadas con lapatinib en combinación con capecitabina, con más del 5% de diferencia en la frecuencia en comparación con capecitabina sola.
Trastornos gastrointestinales
Dispepsia
Trastornos de la piel y del tejido subcutáneo Muy frecuentes
Piel seca
Además, se han notificado las siguientes reacciones adversas asociadas con lapatinib más capecitabina, pero fueron observadas a una frecuencia similar en el brazo de capecitabina sola.
Trastornos gastrointestinales Muy frecuentes
Estomatitis, estreñimiento, dolor abdominal
Trastornos de la piel y del tejido subcutáneo Muy frecuentes
eritrodisestesia palmar-plantar
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes
Dolor en una extremidad, dolor de espalda
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes
Inflamación de mucosa
Trastornos psiquiátricos Muy frecuentes
Insomnio
Se han notificado episodios de disminución en la fracción de eyección del ventrículo izquierdo (FEVI) en aproximadamente el 1% de los pacientes que recibieron lapatinib y fueron asintomáticos en más del 90% de los casos.
Las disminuciones de la FEVI se resolvieron o mejoraron en más del 60% de los casos tras la interrupción del tratamiento con lapatinib.
Se observaron disminuciones de la FEVI sintomáticas en aproximadamente un 0,1% de los pacientes que recibieron lapatinib en monoterapia.
Los síntomas observados incluyeron disnea, insuficiencia cardiaca y palpitaciones.
Todos los episodios se resolvieron tras la interrupción del tratamiento con lapatinib.
Se notificaron disminuciones de la FEVI en un 2,5% de los pacientes que recibieron lapatinib en combinación con capecitabina, en comparación con el 1% de los pacientes que recibieron capecitabina sola.
Diarrea La diarrea apareció en aproximadamente el 65% de los pacientes que recibieron lapatinib en combinación con capecitabina.
La mayoría de los casos de diarrea fueron grado 1 ó 2 y no requirieron interrupción del tratamiento.
La diarrea responde bien al tratamiento proactivo (ver sección 4.4).
Erupción La erupción ocurrió en aproximadamente el 28% de los pacientes que recibieron tratamiento con lapatinib en combinación con capecitabina.
La erupción fue generalmente de bajo grado de gravedad y no requirió interrupción del tratamiento con lapatinib.
4.9 Sobredosis
No hay antídoto específico para la inhibición de la fosforilación de tirosina de EGFR (ErbB1) y/ o ErbB2 (HER2).
La dosis oral máxima de lapatinib que se ha administrado en ensayos clínicos es de 1.800 mg una vez al día.
Se ha recibido una notificación de una paciente que tomó una sobredosis de 3.000 mg de lapatinib durante 10 días y sufrió diarrea de grado 3 y vómitos en el día 10.
Los síntomas se resolvieron tras la hidratación por vía intravenosa y la interrupción del tratamiento con lapatinib y letrozol.
Lapatinib no se excreta renalmente de forma significativa y se une altamente a proteínas plasmáticas, por tanto no se espera que la hemodiálisis sea un método efectivo para aumentar la eliminación de lapatinib.
7 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidores de la protein kinasa, código ATC:
L01XE07
Este medicamento se ha autorizado con una "aprobación condicional".
Esta modalidad de aprobación significa que se espera más información de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y esta ficha técnica se actualizará cuando sea necesario.
Mecanismo de acción
Lapatinib, una 4-anilinoquinazolina, es un inhibidor de los dominios intracelulares tirosin kinasa de los receptores EGFR (ErbB1) y ErbB2 (HER2) (valores estimados de Kiapp de 3nM y 13nM, respectivamente) con una velocidad de eliminación desde estos receptores lenta (semivida mayor que o igual a 300 minutos).
Lapatinib inhibe el crecimiento celular tumoral mediado por ErbB in vitro y en varios modelos animales.
Los efectos inhibidores de lapatinib se evaluaron en líneas celulares condicionadas por trastuzumab.
Lapatinib mantuvo una actividad significativa contra líneas celulares de cáncer de mama seleccionadas de crecimiento a largo plazo en medios in vitro conteniendo trastuzumab.
Ensayos clínicos
Se evaluó la eficacia y seguridad de lapatinib en combinación con capecitabina en pacientes con cáncer de mama con buen estado general en un ensayo fase III, randomizado.
Las pacientes candidatas para el reclutamiento tenían sobreexpresión del receptor ErbB2 (HER2) y cáncer de mama localmente avanzado o metastático, que había progresado tras un tratamiento previo que incluyó taxanos, antraciclinas y trastuzumab.
Antes de iniciar el tratamiento con lapatinib se evaluó la FEVI en todas las pacientes (utilizando ecocardiograma o MUGA) para asegurar que los valores basales de la FEVI se encontraban dentro de los límites normales establecidos.
Durante el tratamiento con lapatinib en los ensayos clínicos, se hizo un seguimiento de la FEVI a intervalos de aproximadamente ocho semanas, para asegurar que ésta no cayera por debajo del límite inferior de los valores normales establecidos.
La mayoría de las disminuciones de la FEVI (mayor del 60%) se observaron durante las primeras nueve semanas de tratamiento, sin embargo los datos eran limitados para una exposición a largo plazo.
Las pacientes se aleatorizaron para recibir 1.250 mg de lapatinib (de forma continua) más capecitabina (2.000 mg/ m2/ día en los días 1-14, cada 21 días), o para recibir capecitabina sola (2.500 mg/ m2/ día en los días 1-14, cada 21 días).
La variable primaria fue tiempo hasta la progresión (TTP).
Las evaluaciones se llevaron a cabo por los investigadores del estudio y por un comité de revisión independiente, ciego al tratamiento.
El estudio se paró en base a los resultados de un análisis intermedio preespecificado que mostró una mejora en TTP para pacientes que recibieron lapatinib más capecitabina.
Se incluyeron 75 pacientes más en el ensayo en el tiempo que transcurrió entre el análisis intermedio y el final del reclutamiento.
A continuación se presenta el análisis del investigador de los datos disponibles en el momento del cierre del reclutamiento.
8 Evaluación por el investigador
Lapatinib (1.250 mg/ día) +
Capecitabina (2.500 mg/
capecitabina (2.000 mg/ m2/ día)
m2/ día)
Número de acontecimientos de TTP
(N
= 198) 121
(N
= 201) 126
Mediana de TTP, semanas
Hazard Ratio
(95% IC) Valor de p
(0,56; 0,92) 0,008
La evaluación independiente de los datos también demostró que la administración de lapatinib en combinación con capecitabina aumentó significativamente el tiempo hasta la progresión (Hazard Ratio 0,57 [95% IC 0,43; 0,77] p=0,0001), en comparación con capecitabina sola.
A continuación se presentan los resultados de un análisis de los datos de supervivencia actualizado a fecha 28 de septiembre de 2007.
Lapatinib (1.250 mg/ día) +
Capecitabina (2.500 mg/ m2/ día)
capecitabina (2.000 mg/ m2/ día) Número de pacientes que murieron
(N
= 207) 148
= 201) 154
Mediana de supervivencia global, semanas
74,0
65,9
Hazard Ratio
0,9
(95% IC) Valor de p
(0,71; 1,12) 0,3
En el brazo de la combinación hubo 4 (2%) de progresiones en sistema nervioso central, en comparación con 13 (6%) de progresiones en el brazo de capecitabina sola.
5.2 Propiedades farmacocinéticas
Se desconoce la biodisponibilidad absoluta tras la administración oral de lapatinib, pero ésta es imcompleta y variable (aproximadamente un 70% de coeficiente de variación en el AUC).
Las concentraciones séricas aparecen con un retraso de tiempo de 0,25 horas (mediana, intervalo de 0 a 1,5 horas).
El pico de las concentraciones plasmáticas (Cmax) de lapatinib se alcanza aproximadamente 4 horas después de la administración.
La dosis diaria de 1.250 mg produce una mediana geométrica (coeficiente de variación) en el estado estacionario de unos valores de Cmax de 2,43 (76%) µg/ ml y valores de AUC de 36,2 (79%) µg*hr/ ml.
La exposición sistémica a lapatinib aumenta cuando se administra con alimentos.
Los valores de AUC de lapatinib fueron aproximadamente 3 y 4 veces mayores (Cmax aproximadamente 2,5 y 3 veces mayores) cuando se administró con una comida baja en grasas (5% de grasa [500 calorías]) o con una comida rica en grasa (50% de grasa [1.000 calorías]), respectivamente.
Lapatinib se une altamente (más de un 99%) a albúmina y a alfa-1 glicoproteína ácida.
Los estudios in vitro indican que lapatinib es un sustrato para los transportadores BCRP (ABCG1) y p-glicoproteína (ABCB1).
Lapatinib también ha mostrado in vitro que inhibe la salida de transportadores, y también la recaptación hepática del transportador OATP 1B1, a unas concentraciones clínicamente relevantes (los valores de CI50 fueron iguales a 2,3 µg/ ml).
No se conoce el significado clínico de estos efectos
9 en la farmacocinética de otros medicamentos o la actividad farmacológica de otros agentes anticancerígenos.
Lapatinib se metaboliza extensamente, principalmente por CYP3A4 y CYP3A5, con una contribución menor de CYP2C19 y CYP2C8, a una variedad de metabolitos oxidados, ninguno de los cuales representa más de un 14% de la dosis recuperada en las heces o el 10% de las concentraciones de lapatinib en plasma.
Lapatinib inhibe CYP3A (Ki 0,6 a 2,3 µg/ ml) y CYP2C8 (0,3 µg/ ml) in vitro a concentraciones clínicamente relevantes.
Lapatinib no inhibió significativamente las siguientes enzimas en microsomas hepáticos humanos:
CYP1A2, CYP2C9, CYP2C19, y CYP2D6 o enzimas UGT (los valores de CI50 in vitro fueron mayores o iguales a 6,9 µg/ ml).
La semivida de lapatinib medida tras una dosis única, aumenta a medida que se aumenta la dosis.
Sin embargo, con la dosis diaria de lapatinib se alcanza el estado estacionario en 6 ó 7 días, lo que indica una semivida efectiva de 24 horas.
Lapatinib se elimina predominantemente mediante metabolismo por CYP3A4/ 5.
La excreción biliar también puede contribuir a la eliminación.
La principal ruta de excreción de lapatinib y sus metabolitos es en las heces.
La recuperación de lapatinib inalterado en las heces representa una mediana del 27% (intervalo de 3 a 67%) de una dosis oral.
Menos del 2% de la dosis oral administrada (como lapatinib y sus metabolitos) se excretó en la orina.
La farmacocinética de lapatinib no se ha estudiado específicamente en pacientes con insuficiencia renal o en pacientes sometidos a hemodiálisis.
Los datos disponibles sugieren que no es necesario un ajuste de la dosis en pacientes con insuficiencia renal de leve a moderada.
La farmacocinética de lapatinib se examinó en individuos con insuficiencia hepática moderada (n = 8) o grave (n = 4) (escala de Child-Pugh de 7-9, o mayor de 9, respectivamente) y en 8 individuos control sanos.
La exposición sistémica (AUC) a lapatinib después de una dosis única oral de 100 mg, aumentó aproximadamente un 56% y 85% en pacientes con insuficiencia hepática moderada o grave, respectivamente.
La administración de lapatinib en pacientes con insuficiencia hepática debe realizarse con precaución (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
Se estudió lapatinib en ratas y conejas en periodo de gestación a dosis de 30, 60 y 120 mg/ kg/ día.
No hubo efectos teratogénicos, sin embargo, a dosis > 60 mg/ kg/ día (4 veces la exposición clínica esperada en humanos) en ratas ocurrieron anomalías menores (osificación de la arteria umbilical del lado izquierdo, de la costilla cervical y osificación precoz).
En conejos, lapatinib se asoció con toxicidad maternal a dosis de 60 y 120 mg/ kg/ día (8% y 23% de la exposición clínica esperada en humanos) y abortos a dosis de 120 mg/ kg/ día.
A dosis > 60 mg/ kg/ día hubo disminución del peso corporal fetal y variaciones esqueléticas menores.
En el estudio de desarrollo pre y post natal, entre el nacimiento y el día 21 se observó una disminución de la supervivencia de las crías a dosis de 60 mg/ kg/ día o mayores (5 veces la exposición clínica esperada en humanos).
En este ensayo, la dosis mayor sin efecto fue 20 mg kg/ día.
No hubo efectos en la función gonadal, el apareamiento o la fertilidad de ratas hembras y machos, a dosis de hasta 120 mg/ kg/ día (hembras) y hasta 180 mg/ kg/ día (machos) (8 y 3 veces la exposición clínica esperada en humanos, respectivamente).
Se desconoce el efecto en la fertilidad de humanos.
Lapatinib no fue clastogénico o mutagénico en una batería de ensayos que incluyó ensayo de aberración cromosómica en hamsters chinos, test de Ames, ensayo de aberración cromosómica en linfocitos humanos y un ensayo in vivo de aberración cromosómica de médula ósea en ratas.
10 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Celulosa microcristalina Povidona (K30) Carboximetilalmidón sódico (Tipo A) Estearato de magnesio
Recubierta del comprimido Hipromelosa Dióxido de titanio (E171) Macrogol 400 Polisorbato 80 Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Cada envase de Tyverb contiene 70 comprimidos en blisters (poliamida/ aluminio/ cloruro de polivinilo/ aluminio) de 10 comprimidos.
Cada aluminio tiene una perforación en el medio para permitir que los blister se separen en dosis diarias de 5 comprimidos.
Los envases múltiples tienen 140 comprimidos, que contienen 2 cajas de 70 comprimidos cada una, dentro de una caja más grande.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Reino Unido.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
11 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
12 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Glaxo Operations UK Limited Priory Street Ware Hertfordshire SG12 0DG Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización debe asegurar que el sistema de farmacovigilancia, tal y como se describe en la versión 3 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, es el apropiado y está implementado antes y mientras el medicamento esté comercializado.
El Titular de la Autorización de Comercialización se compromete a llevar a cabo los estudios y actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, acordadas en la versión 4a del Plan de Gestión del Riesgo (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y las siguientes actualizaciones del PGR acordadas con el CHMP.
Debe proporcionarse el Plan de Gestión del Riesgo actualizado, de conformidad con la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano, en paralelo al próximo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión del Riesgo actualizado • Cuando se reciba nueva información que pueda tener impacto en la Especificación de Seguridad vigente, en el Plan de Farmacovigilancia o en las actividades de minimización del riesgo • Dentro de los 60 días cuando se alcance un hito importante (farmacovigilancia o minimización del riesgo) • A requerimiento de la EMEA
14 C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El Titular de la Autorización de Comercialización llevará a cabo el siguiente programa de estudios en el período especificado.
Los resultados se tendrán en cuenta en el balance beneficio/ riesgo durante la evaluación de la solicitud para la revalidación.
Aspectos clínicos
1.
Realizar y proporcionar un análisis actualizado de los datos de supervivencia del estudio EGF100151.
La fecha de corte será agosto 2008 y los resultados del análisis se presentarán en diciembre 2008.
2.
Realizar un ensayo Fase III, aleatorizado, controlado clínicamente, para evaluar la incidencia de metástasis cerebrales como el lugar de recaída, con un tratamiento que contenga lapatinib, comparado con un brazo control apropiado, que contenga trastuzumab.
El protocolo del estudio se finalizará y presentará a la EMEA en julio 2008.
El informe final del ensayo se presentará en mayo 2013.
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE (ENVASE 14 DÍAS, ENVASE ÚNICO)
1.
NOMBRE DEL MEDICAMENTO
Tyverb 250 mg comprimidos recubiertos con película lapatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene lapatinib ditosilato monohidrato, equivalente a 250 mg de lapatinib.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
18 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tyverb 250 mg
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE (ENVASE 28 DÍAS, ENVASE MÚLTIPLE)
1.
NOMBRE DEL MEDICAMENTO
Tyverb 250 mg comprimidos recubiertos con película lapatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene lapatinib ditosilato monohidrato, equivalente a 250 mg de lapatinib.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
140 comprimidos recubiertos con película Envase múltiple con dos cajas, cada una conteniendo 70 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
20 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tyverb 250 mg
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE (ENVASE DE 14 DÍAS, PARTE DEL ENVASE MÚLTIPLE DE 28 DÍAS)
1.
NOMBRE DEL MEDICAMENTO
Tyverb 250 mg comprimidos recubiertos con película lapatinib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene lapatinib ditosilato monohidrato, equivalente a 250 mg de lapatinib.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
70 comprimidos recubiertos con película Componente de un envase múltiple, no vender por separado
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
22 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Tyverb 250 mg
23 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Tyverb 250 mg comprimidos lapatinib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
LOT
5.
OTROS
24 B.
PROSPECTO
25 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Tyverb 250 mg comprimidos recubiertos con película Lapatinib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Tyverb y para qué se utiliza 2.
Antes de tomar Tyverb 3.
Cómo tomar Tyverb 4.
Posibles efectos adversos 5 Conservación de Tyverb 6.
Información adicional
1.
QUÉ ES TYVERB Y PARA QUÉ SE UTILIZA
Tyverb se utiliza para tratar algunos tipos de cáncer.
Puede retrasar o parar el crecimiento de las células cancerosas.
Mientras esté tomando Tyverb tendrá que tomar otro medicamento que contiene el principio activo capecitabina para tratar el cáncer.
La información de capecitabina está descrita en el prospecto de información para el usuario de capecitabina.
Pida a su médico que le de información sobre capecitabina.
2.
ANTES DE TOMAR TYVERB
No tome Tyverb
- si es alérgico (hipersensible) a lapatinib o a cualquiera de los demás componentes de Tyverb.
Tenga especial cuidado con Tyverb
Su médico le realizará pruebas para comprobar que su corazón funciona correctamente antes y durante el tratamiento con Tyverb.
- Antes de tomar Tyverb, informe a su médico si tiene cualquier problema de corazón.
Antes de tomar el tratamiento con Tyverb, su médico también necesita saber:
- Si tiene cualquier problema de hígado
- Si tiene cualquier problema de riñón.
Su médico le realizará pruebas para comprobar que su hígado funciona correctamente antes y durante el tratamiento con Tyverb.
-
Informe a su médico si se encuentra en alguna de estas situaciones.
26 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos.
Esto incluye cualquier medicamento que haya comprado sin receta.
Es especialmente importante que informe a su medico si está utilizando o ha utilizado recientemente los siguientes medicamentos.
Algunos medicamentos pueden afectar el modo en que funciona Tyverb o Tyverb puede afectar al modo en que funcionan otros medicamentos.
Estos medicamentos incluyen medicamentos de los siguientes grupos: − eritromicina, ketoconazol, itraconazol, posaconazol, voriconazol, rifabutina, rifampicina, telitromicina – medicamentos utilizados para tratar infecciones − ciclosporina – un medicamento utilizado para suprimir el sistema immune, por ejemplo tras transplantes de órganos − ritonavir, saquinavir – medicamentos utilizados para tratar el VIH − fenitoína, carbamazepina– medicamentos utilizados para tratar convulsiones − cisaprida – un medicamento utilizado para tratar ciertos problemas del sistema digestivo − pimozida – un medicamento utilizado para tratar ciertas enfermedades psicológicas − quinidina, digoxina – medicamentos utilizados para tratar ciertos problemas de corazón − repaglinida – un medicamento utilizado para tratar la diabetes − verapamil – un medicamento utilizado para tratar la tensión arterial elevada o la angina de pecho. − nefazodona – un medicamento utilizado para tratar la depresión − hierba de San Juan – un extracto de plantas utilizado para tratar la depresión − topotecan, paclitaxel – medicamentos utilizados para tratar ciertos tipos de cáncer − rosuvastatina – un medicamento para tratar el colesterol elevado − medicamentos que disminuyen la acidez del estómago (utilizados para tratar úlceras de estómago o indigestión)
-
Informe a su médico si está utilizando, o ha utilizado recientemente, cualquiera de
estos medicamentos.
Su medico revisará los medicamentos que está utilizando para asegurarse que no está tomando alguno que no pueda tomarse con Tyverb.
Su médico le aconsejará si existen alternativas.
Toma de Tyverb con los alimentos y bebidas Tyverb se ve afectado por la ingesta de alimentos.
Debe tomar Tyverb al menos una hora antes o al menos una hora después de la comida.
Por ejemplo, tome siempre sus comprimidos una hora antes del desayuno.
No debe beber zumo de pomelo mientras esté tomando Tyverb.
Embarazo y lactancia No se conoce el el efecto de Tyverb durante el embarazo.
No debe usar Tyverb si está embarazada, a menos que su médico se lo recomiende específicamente. − Informe a su médico si está embarazada o tiene pensado quedarse embarazada. − Utilice un método anticonceptivo eficaz para evitar quedarse embarazada mientras está tomando Tyverb. − Informe a su médico si se queda embarazada durante el tratamiento con Tyverb.
Se desconoce si Tyverb pasa a la leche materna.
No de el pecho mientras está tomando Tyverb. − Informe a su médico si está dando el pecho o tiene pensado hacerlo.
− Pida consejo a su médico o farmacéutico antes de tomar Tyverb, si tiene cualquier duda.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos de Tyverb en la capacidad de conducir o utilizar máquinas.
Usted tiene la responsabilidad de decidir si es capaz de conducir un vehículo o realizar tareas que requieran elevada concentración.
Debido a los posibles efectos adversos de Tyverb, su capacidad para
27 conducir o manejar maquinaria pueden verse afectadas.
Puede encontrar la descripción de estos efectos en la sección “ Posibles efectos adversos”.
Lea toda la información de este prospecto.
Hable con su médico, enfermero o farmacéutico si tiene dudas de algo.
3.
CÓMO TOMAR TYVERB
Siga exactamente las instrucciones de administración de Tyverb indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
− La dosis normal es cinco comprimidos de Tyverb al día.
Los cinco comprimidos de Tyverb le proporcionarán una dosis total de 1.250 mg al día. − Trague los cinco comprimidos enteros con agua, uno tras otro, a la misma hora cada día.
− Debe tomar Tyverb al menos una hora antes o al menos una hora después de la comida.
Es importante que tome los comprimidos todos los días a la misma hora en relación con las comidas.
Por ejemplo, tome siempre sus comprimidos una hora antes del desayuno. − Dependiendo de su respuesta al tratamiento, su médico puede recomendarle disminuir la dosis o interrumpir temporalmente el tratamiento. − Su médico le realizará análisis de sangre para comprobar su función hepática antes y durante el tratamiento con Tyverb. − Mientras esté tomando Tyverb, usted tomará otro medicamento que contiene el principio activo capecitabina.
Su médico le aconsejará sobre la dosis de capecitabina, cuándo tomarlo y con qué frecuencia.
Si toma más Tyverb del que debiera Póngase en contacto con su médico o farmacéutico inmediatamente.
Si es posible, muéstrele el envase.
Si olvidó tomar Tyverb No tome una dosis doble para compensar las dosis olvidadas.
Tome la siguiente dosis a la hora prevista.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Tyverb puede producir efectos adversos, aunque no todas las personas los sufran.
(En más de 1 de cada 10 personas tratadas con Tyverb en combinación con capecitabina).
- Diarrea (que puede hacer que se deshidrate)
Informe a su medico si tiene diarrea.
Otros efectos adversos muy frecuentes incluyen:
- Pérdida de apetito
- Indigestión
- Estreñimiento
28
- Dolor de estómago
- Problemas para dormir
- Dolor de espalda
- Dolor en manos y pies
- Piel seca
- Una reacción de la piel de las palmas de las manos o las plantas de los pies (incluyendo
hormigueo, entumecimiento, dolor, hinchazón o enrojecimiento)
- Informe a su medico si cualquiera de estos efectos llega a ser grave o molesto.
Efectos adversos frecuentes
(Hasta 1 de cada 10 personas tratadas con Tyverb en combinación con capecitabina).
- Un efecto sobre el funcionamiento de su corazón
En muchos casos el efecto en su función cardiaca no tendrá ningún síntoma.
Si experimenta síntomas asociados con este efecto adverso, es posible que incluya un latido del corazón irregular y respiración entrecortada.
- Problemas de hígado, que pueden causar picor, ojos o piel amarillenta (ictericia), orina oscura o
dolor o malestar en la región superior derecha del estómago.
- Informe a su medico si tiene cualquiera de estos síntomas.
Otros efectos adversos frecuentes
- Dolor de cabeza
− Informe a su medico si cualquiera de estos efectos llega a ser grave o molesto.
(Hasta 1 de cada 100 personas tratadas con Tyverb en combinación con capecitabina).
− Inflamación de pulmones inducida por medicamentos, que puede causar respración entrecortada o tos. − Informe inmediatamente a su medico si tiene cualquiera de estos síntomas.
Otros efectos adversos poco frecuentes incluyen: − Resultados de los análisis sanguíneos que muestran cambios en la función hepática (generalmente leve y temporal)
Si teine otros efectos adversos
- Si nota efectos adversos no mencionados en este prospeto:
− Informe a su medico o farmacéutico.
5.
CONSERVACIÓN DE TYVERB
Mantener fuera del alcance y de la vista de los niños.
No utilice Tyverb después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 30ºC.
29 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Tyverb
El principio activo de Tyverb es lapatinib.
Cada comprimido recubierto con película contiene lapatinib ditosilato monohidrato, equivalente a 250 mg de lapatinib.
Los demás componentes son:
- Celulosa microcristalina, povidona (K30), carboximetilalmidón sódico (Tipo A), estearato de
magnesio, hipromelosa, dióxido de titanio (E171), macrogol 400, polisorbato 80, óxido de hierro amarillo (E172), óxido de hierro rojo (E172).
Aspecto del producto y contenido del envase
Los comprimidos recubiertos con película de Tyverb son de forma ovalada, biconvexos, amarillos, recubiertos con película, con “ GS XJG” grabado en una cara.
Cada envase de Tyverb contiene 70 comprimidos en un blister de aluminio de 10 comprimidos.
Cada aluminio tiene una perforación en el medio para permitir que los blister se separen en dosis diarias de 5 comprimidos.
Tyverb también está disponible en envases múltiples con 140 comprimidos, que contienen 2 cajas de 70 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Glaxo Group Ltd, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Reino Unido.
Responsable de la fabricación Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG 12 0DJ, Reino Unido.
30 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
31 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Este prospecto ha sido aprobado en {Mes/ año}.
Este medicamento se ha autorizado con una "aprobación condicional".
Esta modalidad de aprobación significa que se espera más información de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
32
European Medicines Agency
EMEA/ H/ C/ 439
a INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
lad ULTRATARD
Resumen del EPAR para el público general
nu na En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
ció Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ultratard?
iza
Ultratard es una suspensión inyectable de insulina.
Ultratard está disponible en viales de 40 o 100 UI. uto El principio activo de Ultratard es la insulina humana (ADNr).
¿Para qué se utiliza Ultratard?
Ultratard se utiliza en el tratamiento de pacientes con diabetes mellitus.
Ultratard puede utilizarse para na
la diabetes de tipo 1, en la que el páncreas es incapaz de producir insulina, y en la de tipo 2, en que el cuerpo no es capaz de utilizarla efectivamente.
Es un medicamento que solamente puede obtenerse con receta médica. co
¿Cómo se usa Ultratard?
Ultratard se administra por via subcutánea (bajo la piel) mediante inyección, normalmente en el muslo.
Si se considera conveniente, puede administrarse asimismo en la pared abdominal (barriga), en los glúteos o en la región deltoide (hombro).
El nivel de glucosa en sangre del paciente deberá to
comprobarse periódicamente para determinar cuál es la dosis mínima efectiva.
En diabetes de tipo 1, la dosis varía entre 0,5 y 1,0 UI/ kg (0,7 y 1,0) UI/ kg en niños antesd e la pubertad), en diabetes de tipo en
Ultratard es una insulina de efecto prolongado, puede administrarse en inyección una o dos veces al día, sola o conjuntamente con una insulina de efecto rápido (con las comidas), según lo recomiende el médico. am
¿Cómo actúa Ultratard?
La diabetes es una enfermedad en la que el cuerpo no produce suficiente insulina para controlar los niveles de azúcar en la sangre.
Ultratard es un análogo de insulina idéntico a la insulina fabricada por dic
el páncreas.
El principio activo de Ultratard, la insulina humana (ADNr) se produce mediante un método conocido como « tecnología recombinante ».
Ultratard contiene insulina mezclada con otra Me
sustancia, el cinc, en partículas a partir de las cuales se absorbe la insulina con mucha mayor lentitud a lo largo del día, lo que prolonga la acción de Ultratard en el tiempo.
El análogo de insulina actúa del mismo modo que la insulina producida naturalmente, y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de azúcar en sangre, disminuyen los síntomas y las complicaciones de la diabetes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Ultratard?
Ultratard se ha estudiado en diabetes tipo 1 y tipo 2, y se lo ha comparado con otro tipo de insulina (porcina, humana).
Los estudios midieron el nivel en sangre de una sustancia (la hemoglobina glucosilada, HbA1c) que indica el grado de control de los niveles de glucosa en sangre.
¿Qué beneficios ha demostrado Ultratard durante los estudios?
a En todos los estudios, Ultratard redujo los niveles de HbA1c, lo que indica un grado similar de control
lad de los niveles de glucosa en sangre que el observado con insulina humana.
Ultratard demostró su eficacia para la diabetes tipo 1 y la diabetes tipo 2.
¿Cuáles son los efectos secundarios de Ultratard?
nu Ultratard puede provocar hipoglucemia (bajo nivel de glucosa en sangre).
La lista completa de efectos secundarios notificados para Ultratard puede consultarse en el prospecto.
Ultratard no debe utilizarse en personas hipersensibles (alérgicas) a la insulina humana (ADNr) o a
na cualquier otro de sus componentes.
ció ¿En qué se basa la aprobación de comercialización de Ultratard?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ultratard son mayores que sus riesgos para el tratamiento de la diabetes.
En consecuencia, recomendó que se aprobase la comercialización de Ultratard.
Más información sobre Ultratard: iza La Comisión Europea concedió una autorización de comercialización de Ultratard, con validez en toda r la Unión Europea, a Novo Nordisk A/ S el 7 de octubre de 2002. uto
El texto completo del EPAR de Ultratard puede encontrarse aquí. na
10-2006. co to en am dic Me
©EMEA 2006
2/ 2
a ad Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
l EU/ 1/ 02/ 236/ 001
Ultratard
40 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
(1.4 mg/ ml)
1 vial
nu EU/ 1/ 02/ 236/ 002
Ultratard
40 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
(1.4 mg/ ml)
5 viales
Ultratard
(3.5 mg/ ml)
Ultratard
100 IU/ ml
Suspensión inyectable
Vía subcutánea
Vial (vidrio)
(3.5 mg/ ml)
5 viales
au n co n to me
a
1/ 1
a lad nu na ció
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Ultratard 40 UI/ ml.
Suspensión inyectable en un vial.
a lad 2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (origen ADN recombinante producido en Saccharomyces cerevisiae).
nu 1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml equivalente a 400 UI.
na Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Ultratard es una suspensión de insulina zinc.
La suspensión contiene partículas cristalinas.
ció Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
iza Suspensión inyectable en un vial.
Ultratard es una suspensión lechosa, blanca y acuosa. r uto 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas na
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración co
Ultratard es una insulina de acción prolongada.
Dosificación to
El rango medio de requerimiento insulínico total diario para terapia de mantenimiento en pacientes en
diabéticos tipo 1 está entre 0,5 y 1,0 UI/ kg.
En niños prepuberales generalmente oscila entre 0,7 y 1,0 UI/ kg.
Durante el período de remisión parcial las necesidades de insulina pueden ser mucho menores, mientras que en los casos de resistencia insulínica, por ejemplo, durante la pubertad o por obesidad, el am
Las dosis iniciales para pacientes diabéticos tipo 2 a menudo son más bajas, por ejemplo 0,3 a 0,6 UI/ kg/ día. dic
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Ultratard puede utilizarse solo o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva la suspensión puede utilizarse como insulina basal (inyección por la noche y/ o la mañana), Me
En pacientes con diabetes mellitus, un control glucémico optimizado retrasa el inicio y la progresión de las complicaciones tardías de la diabetes.
Por consiguiente, se recomienda una monitorización de la glucosa sanguínea.
2 Ajuste de la dosis Las enfermedades concomitantes, especialmente las infecciones y situaciones febriles, por regla general aumentan el requerimiento de insulina del paciente.
a La disfunción renal o hepática puede reducir el requerimiento de insulina.
lad También puede resultar necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
También puede resultar necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4 Advertencias y precauciones especiales de empleo).
nu Administración Vía subcutánea.
na Ultratard se administra subcutáneamente en el muslo.
También se puede administrar en la pared abdominal, en la región glútea o en la región deltoidea.
La inyección subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
ció La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
iza Con el fin de evitar lipodistrofia los sitios de inyección deben rotarse dentro de una región anatómica.
Las suspensiones de insulina no deben administrarse por vía intravenosa. r Siga detenidamente las instrucciones de uso del prospecto incluido en el envase de Ultratard. uto Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente. na
4.3 Contraindicaciones
Hipoglucemia.
Hipersensibilidad a la insulina humana o a alguno de los excipientes (ver sección 6.1 Lista de co
4.4 Advertencias y precauciones especiales de empleo to
La dosificación inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia y cetoacidosis diabética. en
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días.
Estos incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento con olor a acetona (ver am
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente letal. dic
Me
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga duración.
La transferencia de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta
3 supervisión médica.
Los cambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), especie (animal, insulina humana o análogo de insulina) y/ o método de fabricación (ADN recombinante versus insulina de origen animal), pueden hacer que sea necesario un cambio en la dosis.
a Si es necesario un ajuste de la dosis en un paciente cambiado a Ultratard, esto puede ocurrir con la primera dosis o durante las primeras semanas o meses.
lad Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
nu Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las usuales.
na Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Ultratard contiene parahidroxibenzoato de metilo, que puede causar reacciones alérgicas
ció (posiblemente retardadas).
4.5 Interacción con otros medicamentos y otras formas de interacción
iza Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes qué otros medicamentos están tomando. r Las siguientes sustancias pueden reducir los requerimientos de insulina: uto Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (ECA), salicilatos y alcohol. na
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol. co
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia y prolongar la recuperación de una hipoglucemia.
La octreotida/ lanreotida puede reducir y aumentar los requerimientos de insulina. to
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina. en
4.6 Embarazo y lactancia am
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no pasa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir en la terapia diabética dic
inadecuadamente controlada, aumentan el riesgo de malformación y muerte en el útero.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina usualmente disminuyen durante el primer trimestre del embarazo y Me
aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Ultratard.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta, como el conducir automóviles o manejar maquinaria.
lad Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
nu 4.8 Reacciones adversas
na Los cambios del nivel de glucosa en sangre constituyen la reacción adversa más frecuente en los pacientes tratados con insulina.
De las investigaciones clínicas se sabe que la hipoglucemia grave, definida como la necesidad de asistencia en el tratamiento, ocurre en aproximadamente un 20% de los pacientes bien controlados.
Sobre la base de la experiencia postcomercialización, rara vez se
ció han notificado reacciones medicamentosas adversas, incluyendo la hipoglucemia (> 1/ 10.000 < 1/ 1.000) Las siguientes reacciones se basan en la experiencia postcomercialización y debe tenerse en cuenta que hay poca información al respecto.
iza Trastornos metabólicos y nutricionales
Escasos (> 1/ 10.000 1/ 1000) Cambio de la
Hipoglucemia:
glucosa en sangre
Los síntomas de la hipoglucemia generalmente se presentan de repente.
Estos síntomas pueden ser sudor frío, piel fría y pálida, fatiga, nerviosismo o temblor, ansiedad, cansancio o debilidad inusual, confusión, dificultad de concentración, somnolencia, apetito excesivo, trastornos en la visión, dolor na
Una hipoglucemia grave puede llevar a la inconsciencia y/ o convulsiones y puede dar como resultado una disfunción cerebral temporal o permanente o incluso la muerte. co
Hiperglucemia:
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días.
Estos incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, to
sequedad de boca, pérdida de apetito así como aliento con olor a acetona.
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden en
Advertencias y precauciones especiales de empleo. am
Trastornos visuales
(< 1/ 10.000)
Estos síntomas son generalmente de carácter transitorio.
Trastornos del tejido Me
subcutáneo y de la piel
Muy escasos (< 1/ 10.000)
Durante el tratamiento con insulina pueden aparecer reacciones de hipersensibilidad local (enrojecimiento, hinchazón y escozor en el lugar de la inyección).
Estas reacciones son generalmente transitorias y normalmente desaparecen al continuar el tratamiento.
5 Muy escasos (< 1/ 10.000)
Muy escasos
Los síntomas de hipersensibilidad generalizada pueden incluir erupción
a (< 1/ 10.000)
Las
Muy escasos (< 1/ 10.000)
Al instaurar la terapia con insulina, puede presentarse edema.
Estos síntomas son generalmente de carácter transitorio.
nu 4.9 Sobredosis
na La insulina no tiene definiciones específicas de sobredosificación.
Sin embargo, se puede desarrollar una hipoglucemia de forma secuencial:
Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o
Por consiguiente se recomienda que los pacientes diabéticos lleven
ció siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta azucarado
Los episodios hipoglucémicos graves, en los que el paciente está inconsciente, se pueden con glucagón (0,5-1 mg) administrado intramuscular o subcutáneamente por una persona
Además, se debe
iza administrar glucosa intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración de carbohidratos orales al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
Después de una inyección de glucagón, el paciente debe ser monitorizado en un hospital r para averiguar la razón de su hipoglucemia grave y prevenir episodios similares. uto 5.
PROPIEDADES FARMACOLÓGICAS na
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: medicamento antidiabético Código ATC:
A10A E01. co
El efecto hipoglucemiante de la insulina se produce cuando las moléculas facilitan la absorción de la glucosa ligándose a los receptores de insulina en las células musculares y de grasa e inhibiendo, simultáneamente, la producción hepática de glucosa. to
Ultratard es una insulina de acción muy prolongada.
administración, con una duración aproximada de 28-32 horas.
5.2 Propiedades farmacocinéticas am
La vida media de la insulina en la sangre es de unos pocos minutos.
En consecuencia, el perfil de acción de un preparado de insulina solamente se determina por sus características de absorción.
Este proceso está influenciado por varios factores (por ejemplo, dosis de insulina, vía y zona de dic
Por lo tanto, las propiedades farmacocinéticas de las insulinas están influenciadas por considerables variaciones intraindividuales e interindividuales.
Me
Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la administración subcutánea.
6 Distribución No se h a observado enlace profundo a las proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes).
a Metabolismo La insulina humana es degradada por la proteasa de insulina o las enzimas degradantes de insulina y
Se han propuesto varios lugares de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos formados después de la escisión es activo.
nu Eliminación La vida media terminal es determinada por la velocidad de absorción del tejido subcutáneo.
Por lo tanto la vida media termi nal (t½) es una medida de la absorción y no de la eliminación en sí de la
na insulina en plasma (la insulina en sangre tiene una t½ de unos cuantos minutos).
Los ensayos han indicado una t½ de aproximadamente 13-15 horas.
5.3 Datos preclínicos sobre seguridad
ció Los datos preclínicos no revelan un riesgo especial para los seres humanos sobre la base de los estudios convencionales de seguridad farmacológica, toxicidad de dosis continua, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
6.
6.1 DATOS FARMACÉUTICOS
Lista de excipientes Cloruro de zinc Cloruro sódico Parahidroxibenzoato de metilo
Acetato sódico Hidróxido sódico o/y ácido clorhídrico (para ajuste del pH) Agua para inyectables co
6.2 Incompatibilidades
Las suspensiones de insulina no se deben añadir a los fluidos de infusión.
Los fármacos añadidos a la suspensión de insulina pueden ocasionar degradación de la insulina, por to
No se recomienda mezclar Ultratard con preparados de insulina con tampón de fosfato ya que el en
fosfato de zinc puede precipitarse y modificar el perfil de acción de la mezcla de insulina de forma imprevisible.
Cuando Actrapid se mezcla con Ultratard es necesario realizar la inyección inmediatamente para no reducir la acción rápida de Actrapid. am
6.3 Período de validez
30 meses. dic
Una vez abierto:
6 semanas.
6.4 Precauciones especiales de conservación Me
Conservar entre 2°C - 8°C (en nevera) y no guardar cerca del compartimento de congelación.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
7 Proteger del calor y la luz solar excesivos.
6.5 N aturaleza y contenido del recipiente
a Vial de vidrio (tipo 1) cerrado con un disco de goma de bromobutil/poliisopreno y con un capuchón de
1 y 5 viales x 10 ml.
Posible comercialización solamente de algunos tamaños de envases.
nu 6.6 Instrucciones de uso y manipulación
Los preparados de insuli na que se hayan congelado no deben utilizarse.
na Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
ció 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novo Nordisk A/S Novo Allé
iza DK-2880 Bagsværd Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN r uto 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN na
10.
FECHA DE LA REVISIÓN DEL TEXTO co to en am dic Me
8 1.
DENOMINACIÓN DEL MEDICAMENTO
Ultratard 100 UI/ml.
Suspensión inyect able en un vial.
a lad 2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (origen ADN recombinante producido en Saccharomyces cerevisiae).
nu 1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml equivalente a 1.000 UI.
na Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
Ultratard es una suspensión de insulina zinc.
La suspensión contiene partículas cristalinas.
ció Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
iza Suspensión inyectable en un vial.
Ultratard es una suspensión lechosa, blanca y acuosa. r uto 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas na
Tratamiento de la diabetes mellitus.
4.2 Posología y forma de administración co
Ultratard es una insulina de acción prolongada.
Dosificación to
El rango medio de requerimiento insulínico total diario para terapia de mantenimiento en pacientes en
diabéticos tipo 1 está entre 0,5 y 1,0 UI/kg.
En niños prepuberales generalmente oscila entre 0,7 y 1,0 UI/kg.
Durante el período de remisión parcial las necesidades de insulina pueden ser mucho menores, mientras que en los casos de resistencia insulínica, por ejemplo, durante la pubertad o por obesidad, el am
Las dosis iniciales para pacientes diabéticos tipo 2 a menudo son más bajas, por ejemplo 0,3 a 0,6 UI/kg/día. dic
El médico determinará si el paciente necesita una o varias inyecciones diarias.
Ultratard puede utilizarse solo o en combinación con insulina de acción rápida.
En la terapia insulínica intensiva la suspensión puede utilizarse como insulina basal (inyección por la noche y/o la mañana), Me
En pacientes con diabetes mellitus, un control glucémico optimizado retrasa el inicio y la progresión de las complicaciones tardías de la diabetes.
Por consiguiente, se recomienda una monitorización de la glucosa sanguínea.
9 Ajuste de l a dosis Las enfermedades concomitantes, especialmente las infecciones y situaciones febriles, por regla general aumentan el requerimiento de insulina del paciente.
a La disfunción renal o hepática puede reducir el requerimiento de insulina.
lad También puede resultar necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
También puede resultar necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4 Advertencias y precauciones especiales de empleo).
nu Administración Vía subcutánea.
na Ultratard se administra subcutáneamente en el muslo.
También se puede administrar en la pared abdominal, en la región glútea o en la región deltoidea.
La inyec ción subcutánea en el muslo produce una absorción más lenta y menos variable que las otras zonas de inyección.
ció La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Mantener la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado la dosis completa.
iza Con el fin de evitar lipodistrofia los sitios de inyección deben rotarse dentro de una región anatómica.
Las suspensiones de insulina no deben administrarse por vía intravenosa. r Siga detenidamente las instrucciones de uso del prospecto incluido en el envase de Ultratard. uto Los viales deben utilizarse con jeringas de insulina graduadas con una escala de unidades correspondiente. na
4.3 Contraindicaciones
Hipoglucemia Hipersensibilidad a la insulina humana o a alguno de los excipientes (ver sección 6.1 Lista de co
4.4 Advertencias y precauciones especiales de empleo to
La dosificación inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, puede ocasionar hiperglucemia y cetoacidosis diabética. en
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un período de varias horas o días.
sección 4.8 Reacciones adversas).
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente letal. dic
Puede ocurrir una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina.
Me
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia.
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga duración.
La transferencia de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta
10 supervisión médica.
Los c ambios en la concentración, marca (fabricante), tipo (insulina de acción rápida, bifásica, prolongada, etc.), especie (animal, insulina humana o análogo de insulina) y/o método de fabricación (ADN recombinante versus insulina de origen animal), pueden hacer que sea necesario un cambio en la dosis.
a Si es necesario un ajuste de la dosis en un paciente cambiado a Ultratard, esto puede ocurrir con la primera dosis o durante las primeras semanas o meses.
lad Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pro nunciados o diferentes de aquellos experimentados con su anterior insulina.
nu Antes de emprender un viaje al extranjero, debe aconsejarse al paciente que consulte al médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insuli na y comer en horas distintas de las usuales.
na Las suspensiones de insulina no deben utilizarse en bombas de perfusión de insulina.
Ultratard contiene parahidroxibenzoato de metilo, que puede causar reacciones alérgicas
ció (posiblemente retardadas).
4.5 Interacción con otros medicamentos y otras formas de interacción
iza Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes qué otros medicamentos están tomando. r Las siguientes sustancias pueden reducir los requerimientos de insulina: uto Hipoglucemiantes orales (HO), inhibidores de la monoamino oxidasa (IMAO), agentes betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (ECA), salicilatos y alcohol. na
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Tiazidas, glucocorticoides, hormonas tiroideas y beta-simpaticomiméticos, hormona de crecimiento y danazol. co
Los agentes betabloqueantes pueden enmascarar los síntomas de hipoglucemia y prolongar la recuperación de una hipoglucemia.
La octreotida/lanreotida puede reducir y aumentar los requerimientos de insulina. to
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina. en
4.6 Embarazo y lactancia am
No hay limitación al tratamiento de la diabetes con insulina durante el embarazo, ya que la insulina no pasa la barrera placentaria.
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir en la terapia diabética dic
inadecuadamente controlada, aumentan el riesgo de malformación y muerte en el útero.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina usualmente disminuyen durante el primer trimestre del embarazo y Me
aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Ultratard.
11 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
L a capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una
Esto puede ser causa de riesgo en situaciones que precisen un estado especial de alerta, como el conducir automóviles o manejar maquinaria.
lad Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen hipoglucemia recurrente.
Se considerará la conveniencia de conducir en estas circunstancias.
nu 4.8 Reacciones adversas
na Los cambios del nivel de glucosa en sangre constituyen la reacción adversa más frecuente en los pacientes tratados con insulina.
De las investigaciones clínicas se sabe que la hipoglucemia grave, definida como la necesidad de asistencia en el tratamiento, ocurre en aproximadamente un 20% de los pacientes bien controlados.
Sobre la base de la experiencia postcomercializa ción, rara vez se
ció han notificado reacciones medicamentosas adversas, incluyendo la hipoglucemia (> 1/10.000 < 1/1.000) Las siguientes reacciones se basan en la experiencia postcomercial ización y debe tenerse en cuenta que hay poca información al respecto.
iza Trastornos metabólicos y nutricionales
Escasos (> 1/10.000 1/1000) Cambio de la
Hipoglucemia:
glucosa en sangre
Los síntomas de la hipoglucemia generalmente se presentan de repente.
Una hipoglucemia grave puede llevar a la inconsciencia y/o convulsiones y puede dar como resultado una disfunción cerebral temporal o permanente o incluso la muerte. co
Estos to
incluyen sed, orina abundante, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito así como aliento en
En diabetes tipo 1, los acontecimientos hiperglucémicos no tratados pueden dar lugar a cetoacidosis diabética la cual es potencialmente am
letal.
Advertencias y precauciones especiales de empleo. dic
Trastornos visuales
Muy escasos (< 1/10.000) Me
Estos síntomas son generalmente de carácter transitorio.
12 Trastornos del tejido subcutáneo y de la piel
Muy escasos
Dur ante el tratamiento con insulina pueden aparecer reacciones de
a (< 1/10.000)
hipersensibilidad local (enrojecimiento, hinchazón y escozor en el lugar de la inyección).
Estas reacciones son generalmente transitorias y
lad normalmente desaparecen al continuar el tratamiento.
Muy escasos (< 1/10.000)
Se puede producir lipodistrofia en la zona de inyección como consecuencia de no rotar el punto de inyección dentro de la zona.
nu Muy escasos (< 1/10.000)
Los síntomas de hipersensibilidad generalizada pueden incluir erupción generalizada, escozor, sudor, trastornos gastrointesti nales, edema
Muy escasos
Al instaurar la terapia con insulina, puede presentarse edema.
Estos
ció (< 1/10.000)
síntomas son generalmente de carácter transitorio.
4.9 Sobredosis
iza La insulina no tiene definiciones específicas de sobredosificación.
Sin embargo, se puede desarrollar una hipoglucemia de forma secuencial: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o r productos azucarados.
Además, se debe administrar glucosa na
intravenosa, si el paciente no responde al glucagón en 10-15 minutos.
Se recomienda la administración de carbohidratos orales al paciente una vez recuperada la consciencia, a fin de prevenir una recaída.
Después de una inyección de glucagón, el paciente debe ser monitorizado en un hospital para co
averiguar la razón de su hipoglucemia grave y prevenir episodios similares.
5.
PROPIEDADES FARMACOLÓGICAS to
5.1 Propiedades farmacodinámicas en
Grupo farmacoterapéutico: medicamento antidiabético Código ATC:
A10A E01.
El efecto hipoglucemiante de la insulina se produce cuando las moléculas facilitan la absorción de la am
glucosa ligándose a los receptores de insulina en las células musculares y de grasa e inhibiendo, simultáneamente, la producción hepática de glucosa.
Ultratard es una insulina de acción muy prolongada. dic
Me
5.2 Propiedades farmacocinéticas
La vida media de la insulina en la sangre es de unos pocos minutos.
En consecuencia, el perfil de acción de un preparado de insulina solamente se determina por sus características de absorción.
Este proceso está influenciado por varios factores (por ejemplo, dosis de insulina, vía y zona de
13 inyección, grosor de la grasa subcutánea, tipo de diabetes).
Por lo t anto, las propiedades farmacocinéticas de las insulinas están influenciadas por considerables variaciones intraindividuales e interindividuales.
a Absorción La concentración plasmática máxima de las insulinas se alcanza de 2 a 18 horas después de la
Distribución No se ha observado enlace profundo a las proteínas plasmáticas, excepto a los anticuerpos de insulina
na La insulina humana es degradada por la proteasa de insulina o las enzimas degradantes de insulina y posiblemente por la disulfuro isomerasa.
Se han propuesto varios lugares de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos formados después de la escisión es activo.
ció Eliminación La vida media terminal es determinada por la velocidad de absorción del tejido subcutáneo.
Por lo tanto la vida media terminal (t½) es una medida de la absorción y no de la eliminación en sí de la
iza insulina en plasma (la insulina en sangre tiene una t½ de unos cuantos minutos).
Los ensayos han indicado una t½ de aproximadamente 13-15 horas.
Datos preclínicos sobre seguridad
uto
Los datos preclínicos no revelan un riesgo especial para los seres humanos sobre la base de los estudios convencionales de seguridad farmacológica, toxicidad de dosis continua, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción. na
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes co
Cloruro de zinc Cloruro sódico Parahidroxibenzoato de metilo to
Agua para inyectables
6.2 Incompatibilidades am
Las suspensiones de insulina no se deben añadir a los fluidos de infusión.
Los fármacos añadidos a la suspensión de insulina pueden ocasionar degradación de la insulina, por ejemplo, si los fármacos contienen tioles o sulfitos. dic
No se recomienda mezclar Ultratard con preparados de insulina con tampón de fosfato ya que el fosfato de zinc puede precipitarse y modificar el perfil de acción de la mezcla de insulina de forma imprevisible.
Me
6.3 Período de validez
30 meses.
Una vez abierto:
6 semanas.
14 6.4 Precauciones especiales de conservación
Conserv ar entre 2°C - 8°C (en nevera) y no guardar cerca del compartimento de congelación.
a No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
lad Durante el uso: no refrigerar.
No conservar a temperatura superior a 25°C.
Proteger del calor y la luz solar excesivos.
nu 6.5 Naturaleza y contenido del recipiente
Presentaciones:
1 y 5 viales x 10 ml.
Posible comercializa ción solamente de algunos tamaños de envases.
ció 6.6 Instrucciones de uso y manipulación
Los preparados de insulina que se hayan congelado no deben util izarse.
iza Las suspensiones de insulina no deben utilizarse si no tienen un aspecto uniformemente lechoso después de resuspenderlas.
7. r TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN uto Novo Nordisk A/S Novo Allé DK-2880 Bagsværd na
Dinamarca
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN co
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN to en
10.
FECHA DE LA REVISIÓN DEL TEXTO am dic Me
ANEXO II
iza
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y uto TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE na
COMERCIALIZACIÓN co to en am dic Me
16 A.
FABRICANTE DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
a Nombre y dirección del fabricante de la substancia activa biológica
lad Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Dinamarca
nu Nombre y dirección de los fabricantes responsables de la liberación de los lotes
na Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Dinamarca
ció En el prospecto impreso en el envoltorio del medicamento debe constar el nombre y la dirección del fabricante responsable de la liberación de ese lote en concreto.
iza B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL r TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN uto Medicamento sujeto a receta médica
• OTRAS CONDICIONES na
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión. co to en am dic Me
17 a lad nu na ció
18 Me dic am en to co
19 na A.
ETIQUETADO uto riz a ció na nu lad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
a {EMBALAJE EXTERIOR}
lad 1.
DENOMINACIÓN DEL MEDICAMENTO
nu Ultratard 40 UI/ml Suspensión inyectable en un vial Insuli na humana, ADNr
na 2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana, ADNr
ció 3.
LISTA DE EXCIPIENTES
iza cloruro de zinc, cloruro sódico, parahidroxibenzoato de metilo, acetato sódico, hidróxido sódico, ácido clorhídrico y agua para inyectables r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 10 ml na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Administración subcutánea Resuspender según las instrucciones Leer el prospecto antes de usar el medicamento to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD
Cad.:
Durante el uso: usar dentro de 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C - 8°C (en nevera)
20 No congel ar Conservar en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
a 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO
lad UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
nu 11.
na Novo Nordisk A/S DK-2880 Bagsværd Dinamarca mailto:
ció 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
iza EU/0/00/000/000
Lote:
NÚMERO DE LOTE DEL FABRICANTE
uto
r
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica co
15.
INSTRUCCIONES DE USO to en am dic Me
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
a {EMBALAJE EXTERIOR}
lad 1.
DENOMINACIÓN DEL MEDICAMENTO
nu Ultratard 40 UI/ml Suspensión inyectable en un vial Insuli na humana, ADNr
na 2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 40 UI (1,4 mg) de insulina humana, ADNr
ció 3.
LISTA DE EXCIPIENTES
iza cloruro de zinc, cloruro sódico, parahidroxibenzoato de metilo, acetato sódico, hidróxido sódico, ácido clorhídrico y agua para inyectables r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 viales de 10 ml na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Administración subcutánea Resuspender según las instrucciones Leer el prospecto antes de usar el medicamento to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD
Cad.:
Durante el uso: usar dentro de 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C - 8°C (en nevera)
22 No congel ar Conservar en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
a 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO
nu 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
na Novo Nordisk A/S DK-2880 Bagsværd Dinamarca
ció 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
iza EU/0/00/000/000
NÚMERO DE LOTE DEL FABRICANTE
uto
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica co
15.
INSTRUCCIONES DE USO to en am dic Me
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
a {ETIQUETA}
lad 1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
nu Ultratard 40 UI/ml Suspensión inyectable Insuli na humana, ADNr
na 2.
FORMA DE ADMINISTRACIÓN
Administra ción sc
ció 3.
FECHA DE CADUCIDAD
iza Cad.:
NÚMERO DE LOTE DEL FABRICANTE r uto Lote: na
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml co to en am dic Me
24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
a {EMBALAJE EXTERIOR}
lad 1.
DENOMINACIÓN DEL MEDICAMENTO
nu Ultratard 100 UI/ml Suspensión inyectable en un vial Insuli na humana, ADNr
na 2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana, ADNr
ció 3.
LISTA DE EXCIPIENTES
iza cloruro de zinc, cloruro sódico, parahidroxibenzoato de metilo, acetato sódico, hidróxido sódico, ácido clorhídrico y agua para inyectables r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 10 ml na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Administración subcutánea Resuspender según las instrucciones Leer el prospecto antes de usar el medicamento to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD
Cad.:
Durante el uso: usar dentro de 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C - 8°C (en nevera)
25 No congel ar Conservar en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
a 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO
lad UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
nu 11.
na Novo Nordisk A/S DK-2880 Bagsværd Dinamarca
ció 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
iza EU/0/00/000/000
Lote:
NÚMERO DE LOTE DEL FABRICANTE
uto
r
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica co
15.
INSTRUCCIONES DE USO to en am dic Me
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
a {EMBALAJE EXTERIOR}
lad 1.
DENOMINACIÓN DEL MEDICAMENTO
nu Ultratard 100 UI/ml Suspensión inyectable en un vial Insuli na humana, ADNr
na 2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión contiene 100 UI (3,5 mg) de insulina humana, ADNr
ció 3.
LISTA DE EXCIPIENTES
iza cloruro de zinc, cloruro sódico, parahidroxibenzoato de metilo, acetato sódico, hidróxido sódico, ácido clorhídrico y agua para inyectables r uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 viales de 10 ml na
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Administración subcutánea Resuspender según las instrucciones Leer el prospecto antes de usar el medicamento to
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS en
Mantener fuera del alcance y de la vista de los niños am
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO dic
8.
FECHA DE CADUCIDAD
Cad.:
Durante el uso: usar dentro de 6 semanas
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C - 8°C (en nevera)
27 No congel ar Conservar en el embalaje exterior Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C
a 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO
nu 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
na Novo Nordisk A/S DK-2880 Bagsværd Dinamarca
ció 12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
iza EU/0/00/000/000
NÚMERO DE LOTE DEL FABRICANTE
uto
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica co
15.
INSTRUCCIONES DE USO to en am dic Me
28 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
a {ETIQUETA}
lad 1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
nu Ultratard 100 UI/ml Suspensión inyectable Insuli na humana, ADNr
na 2.
FORMA DE ADMINISTRACIÓN
Administra ción sc
ció 3.
FECHA DE CADUCIDAD
iza Cad.:
NÚMERO DE LOTE DEL FABRICANTE r uto Lote: na
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml co to en am dic Me
29 Me dic am en to co
30 na B.
PROSPECTO uto riza ció na nu lad a Ultratard
Lea todo el prospecto detenidamente antes de empezar a usar insulina.
Conserve este prospecto.
Puede tener que volver a leerlo.
a Si tiene alguna duda consulte a su médico, a la enfermera especializada en diabetes o al farmacéutico.
Puede
lad perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
Ultratard 40 UI/ml Suspensión inyectable en un vial Suspensión inyectable en un vial.
Insulina humana, ADNr.
nu Ultratard es una suspensión de insulina zinc que contiene partículas cristalinas.
El principio activo es insulina humana producida mediante biotecnología recombinante 1 ml contiene 40 UI de insulina humana.
1 vial contiene 10 ml equivalente a 400 UI.
na Los demás componentes de Ultratard son cloruro de zinc, cloruro sódico, parahidroxibenzoato de metilo, acetato sódico, hidróxido sódico, ácido clorhídrico y agua para inyectables.
La suspensión inyectable se presenta como una suspensión turbia y blanca (lechosa) en envases de 1 o 5 viales de 10 ml (posible comercializa ción solamene de algunos tamaños de envases).
ció El titular de la autor ización de comercialización y el fabricante es Novo Nordisk A/S, Novo Allé, DK- 2880 Bagsværd, Dinamarca.
iza 1 Qué es Ultratard
Ultratard es insulina humana para el tratamiento de la diabetes.
Se presenta en un vial de 10 ml para utilización con jeringa.
Ultratard es una insulina de acción muy prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 4 horas después de la administración y el efecto dura aproximadamente unas 28 horas.
Ultratard se administra a menudo en combinación con insulinas de acción rápida. na
2 Antes de usar Ultratard
No use Ultratard co
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemia ► Si ha tenido alguna reacción alérgica a esta insulina o a cualquiera de los componentes (ver to
cuadro abajo a la izquierda).
Los signos de la alergia se describen en 5.
Posibles efectos adversos. en
Tenga especial cuidado con Ultratard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula am
tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta normal ► Aunque esté enfermo, no debe suspender el tratamiento con insulina dic
► Si proyecta viajar al extranjero: las diferencias horarias entre países pueden afectar su requerimiento de insulina ► Si está embarazada o proyecta estarlo: debe controlar cuidadosamente el azúcar en sangre ya que el azúcar en sangre muy alto o muy bajo podrían dañar su salud y la del bebé Me
► La lactancia durante el tratamiento con insulina no implica ningún riesgo para el bebé, pero puede resultar necesario ajustar la dosis de insulina y la dieta ► Si conduce un vehículo o maneja maquinaria, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si Ud. sufre una hipoglucemia.
No debe conducir un vehículo ni manejar maquinaria si siente que el nivel de azúcar en sangre es muy bajo.
Si suele tener muchas bajadas de glucosa o si le
31 resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
Ultr atard y otros medicamentos Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar
a también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico si está tomando o si cambia a cualquiera de
lad estos medicamentos u otros medicamentos, incluso no recetados.
Su requerimiento de insulina puede cambiar si toma también: hipoglucemiantes orales; inhibidores de la monoaminooxidasa (IMAO); ciertos betabloqueantes; inhibidores de la enzima conversora de la angiotensina (ECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas
nu tiroideas; beta-simpaticomiméticos; hormo na de crecimiento; danazol; octreótida y lanreotida.
na 3 Cómo usar Ultratard
Hable con su médico y su enfermera de diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
ció Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Antes de usar Ultratard
iza ► Asegúrese que la insulina es del tipo que le han recetado ► Desinfecte la membrana de goma con alcohol.
► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de uto plástico.
► Si no tiene un aspecto uniformemente lechoso después de agitarla.
Nunca debe inyectar la insulina co
directamente en una vena o músculo.
Posibles efectos adversos).
La mejor zona para la inyección es la parte frontal del muslo.
También se puede administrar en la pared abdominal, en la región glútea o en la parte frontal superior del brazo. to
Mida regularmente su nivel de glucosa en sangre. en
Los viales de Ultratard deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente. am
Si sólo se inyecta Ultratard • Justamente antes de la inyección, girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente lechoso dic
• Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina prescrita • Inyectar el aire en el vial: introducir la aguja por el disco de goma y apretar el émbolo • Invertir el vial y la jeringa • Extraer la dosis de insulina prescrita en la jeringa Me
• Retirar la aguja del vial • Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire • Comprobar que la dosis es correcta • Inyectar inmediatamente.
32 Si tiene que mezclar Ultratard con insulina de acción rápida • Girar el vial de Ultratard entre las palmas de las manos hasta que el líquido sea uniformemente lechoso • Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de Ultratard.
Inyect ar el
a aire en el vial que contiene Ultratard y retirar la aguja • Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de insulina de acción
lad rápida.
Inyectar el aire en el vial que contiene la insulina de acción rápida.
Invertir el vial y la jeringa • Extraer la dosis prescrita de insulina de acción rápida en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire.
nu Comprobar la dosis • Introducir la aguja en el vial de Ultratard.
Invertir el vial y la jeringa • Extraer la dosis prescrita de Ultratard en la jeringa.
Retirar la aguja del vial.
Asegurarse de que
na no hay aire en la jeringa y comprobar la dosis • Inyectar inmediatamente la mezcla.
La insulina de ac ción rápida y la de acción retardada siempre deben mezclarse en este orden.
Utilice la técnica de inyección aconsejada por su
iza médico o enfermera de diabetes • Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis. r uto 4 Qué hacer en caso de urgencia
Si tiene una hipoglucemia Hipoglucemia significa azúcar en sangre muy bajo. na
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, palpitación, náuseas, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración. co
Si nota cualquiera de los síntomas descritos: tome tabletas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si tiene hipoglucemia no debe administrarse insulina.
Lleve siempre tabletas de glucosa, caramelos, galletas o zumo de fruta como medida de precaución. to
Informe a los demás que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar lesión cerebral (transitoria o permanente) e en
incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha causado inconsciencia o si experimenta hipoglucemias repetidas.
Quizá tenga que ajustar la cantidad, o pauta de administración, de la am
Utilización de glucagón Puede recuperar la consciencia más rápidamente si le administra una inyección de glucagón una dic
persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir Me
Esto puede ocurrir: • Si se inyecta demasiada insulina
33 • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo normal.
Si su azúcar en sangre es muy alto
a Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia).
lad apetito, náuseas, vómitos, somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en la boca y aliento con olor afrutado.
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre; controle el nivel de acetona en la orina si es posible; y luego consulte inmediatamente al médico.
nu Estos síntomas pueden indicar que está en una situación muy grave denominada cetoacidosis diabética.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
na Causas de hiperglucemia: • Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que debiera • Si padece una infec ción o fiebre
ció • Si come más de lo normal • Si hace menos ejercicio físico de lo normal.
iza 5 Posibles efectos adversos
Al igual que todos los medicamentos, Ultratard puede tener efectos adversos. r uto Efectos adversos frecuentes (hasta el 10%)
Hipoglucemia o hiperglucemia (azúcar en sangre muy bajo o muy alto).
Si se pone mucho o muy poco Ultratard puede tener hipoglucemia o hiperglucemia, respectivamente.
Qué hacer en caso na
de urgencia.
Efectos adversos escasos (hasta el 0,1%) co
Al empezar el tratamiento con insulina puede experimentar trastornos visuales, pero la reacción suele desaparecer.
Alteraciones en el lugar de inyección.
Pueden ocurrir reacciones en el lugar de inyección to
Si se realizan demasiadas inyecciones en el mismo sitio, pueden producirse abultamientos de la piel.
Para evitar esto, vaya rotando los sitios de inyección dentro de la misma zona. en
Signos de alergia.
Estas am
reacciones suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar al médico.
Consulte inmediatamente al médico: ► Si los signos de alergia se extienden a otras partes del cuerpo o dic
► Si de repente se siente enfermo y: tiene sudores; vómitos; dificultad en la respiración; palpitaciones; se siente mareado.
Puede tener una reacción alérgica grave (muy rara) a Ultratard o a alguno de los demás componentes (reacción alérgica sistémica).
Me
Hinchazón de las articulaciones.
Al empezar el tratamiento con insulina la acumulación de líquido puede causar hinchazón de los tobillos y otras articulaciones.
Esto desaparece rápidamente.
Si aprecia efectos adversos, incluso los no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
34 6 Conserv ación de Ultratard
a Mantener fuera del alcance y de la vista de los niños.
Ultratard en vial que no se esté utilizando debe conservarse entre 2°C - 8°C en nevera, alejado del
lad compartimento de congelación.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) durante 6 semanas.
nu Conservar el vial en el embalaje exterior para protegerlo de la luz cuando no se está usando.
Ultratard debe protegerse del calor y la luz solar excesivos.
na exterior.
Este prospecto fue aprobado en
am dic Me
35 Ultratard
Lea todo el prospecto detenidamente antes de empezar a usar insulina.
Conserve este prospecto.
Puede tener que volver a leerlo.
a Si tiene alguna duda consulte a su médico, a la enfermera especializada en diabetes o al farmacéutico.
Puede
lad perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
Ultratard 100 UI/ml suspensión inyectable en un vial Suspensión inyectable en un vial.
Insulina humana, ADNr.
nu Ultratard es una suspensión de insulina zinc que contiene partículas cristalinas.
El principio activo es insulina humana producida mediante biotecnología recombinante 1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml equivalente a 1000 UI.
na Los demás componentes de Ultratard son cloruro de zinc, cloruro sódico, parahidroxibenzoato de metilo, acetato sódico, hidróxido sódico, ácido clorhídrico y agua para inyectables.
La suspensión inyectable se presenta como una suspensión turbia y blanca (lechosa) en envases de 1 o 5 viales de 10 ml (posible comercializa ción solamene de algunos tamaños de envases).
ció El titular de la autor ización de comercialización y el fabricante es Novo Nordisk A/S, Novo Allé, DK- 2880 Bagsværd, Dinamarca.
iza 1 Qué es Ultratard
Ultratard es insulina humana para el tratamiento de la diabetes.
Se presenta en un vial de 10 ml para utilización con jeringa.
Ultratard es una insulina de acción muy prolongada.
Esto quiere decir que empieza a reducir su nivel de azúcar en sangre aproximadamente 4 horas después de la administración y el efecto dura aproximadamente unas 28 horas.
Ultratard se administra a menudo en combinación con insulinas de acción rápida. na
2 Antes de usar Ultratard
No use Ultratard co
Ver 4.
Qué hacer en caso de urgencia, para más información sobre hipoglucemia ► Si ha tenido alguna reacción alérgica a esta insulina o a cualquiera de los componentes (ver to
cuadro abajo a la izquierda).
Los signos de la alergia se describen en 5.
Posibles efectos adversos. en
Tenga especial cuidado con Ultratard ► Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la glándula am
tiroidea ► Si bebe alcohol debe estar atento a los síntomas de hipoglucemia ► Si hace más ejercicio físico de lo normal o si desea cambiar su dieta normal ► Aunque esté enfermo, no debe suspender el tratamiento con insulina dic
► Si proyecta viajar al extranjero: las diferencias horarias entre países pueden afectar su requerimiento de insulina ► Si está embarazada o proyecta estarlo: debe controlar cuidadosamente el azúcar en sangre ya que el azúcar en sangre muy alto o muy bajo podrían dañar su salud y la del bebé Me
► La lactancia durante el tratamiento con insulina no implica ningún riesgo para el bebé, pero puede resultar necesario ajustar la dosis de insulina y la dieta ► Si conduce un vehículo o maneja maquinaria, debe estar atento a los síntomas de hipoglucemia (azúcar en sangre muy bajo).
Su capacidad de concentración o de reacción puede verse reducida si Ud. sufre una hipoglucemia.
No debe conducir un vehículo ni manejar maquinaria si siente que el nivel de azúcar en sangre es muy bajo.
Si suele tener muchas bajadas de glucosa o si le
36 resulta difícil reconocerlas, comente con su médico si debe conducir o manejar maquinaria.
Ultr atard y otros medicamentos Muchos medicamentos afectan la forma de trabajar de la glucosa en su cuerpo y pueden afectar
a también a su dosis de insulina.
A continuación se indican los principales medicamentos que pueden afectar a su tratamiento insulínico.
Informe a su médico si está tomando o si cambia a cualquiera de
lad estos medicamentos u otros medicamentos, incluso no recetados.
Su requerimiento de insulina puede cambiar si toma también: hipoglucemiantes orales; inhibidores de la monoaminooxidasa (IMAO); ciertos betabloqueantes; inhibidores de la enzima conversora de la angiotensina (ECA); ácido acetilsalicílico; tiazidas; glucocorticoides; tratamiento con hormonas
nu tiroideas; beta-simpaticomiméticos; hormo na de crecimiento; danazol; octreótida y lanreotida.
na 3 Cómo usar Ultratard
Hable con su médico y su enfermera de diabetes sobre su requerimiento de insulina.
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
ció Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste de la dosis.
Antes de usar Ultratard
iza ► Asegúrese que la insulina es del tipo que le han recetado ► Desinfecte la membrana de goma con alcohol.
► Si el precinto de seguridad está suelto o falta.
Cada vial lleva un precinto de seguridad de uto plástico.
► Si no tiene un aspecto uniformemente lechoso después de agitarla.
Nunca debe inyectar la insulina co
directamente en una vena o músculo.
Posibles efectos adversos).
La mejor zona para la inyección es la parte frontal del muslo.
También se puede administrar en la pared abdominal, en la región glútea o en la parte frontal superior del brazo. to
Mida regularmente su nivel de glucosa en sangre. en
Los viales de Ultratard deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente. am
Si sólo se inyecta Ultratard • Justamente antes de la inyección, girar cuidadosamente el vial entre las palmas de las manos hasta que el líquido aparezca uniformemente lechoso dic
• Cargar en la jeringa una cantidad de aire idéntica a la dosis de insulina prescrita • Inyectar el aire en el vial: introducir la aguja por el disco de goma y apretar el émbolo • Invertir el vial y la jeringa • Extraer la dosis de insulina prescrita en la jeringa Me
• Retirar la aguja del vial • Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire • Comprobar que la dosis es correcta • Inyectar inmediatamente.
37 Si tiene que mezclar Ultratard con insulina de acción rápida • Girar el vial de Ultratard entre las palmas de las manos hasta que el líquido sea uniformemente lechoso • Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de Ultratard.
Inyect ar el
a aire en el vial que contiene Ultratard y retirar la aguja • Cargar en la jeringa una cantidad de aire idéntica a la dosis prescrita de insulina de acción
lad rápida.
Inyectar el aire en el vial que contiene la insulina de acción rápida.
Invertir el vial y la jeringa • Extraer la dosis prescrita de insulina de acción rápida en la jeringa.
Retirar la aguja del vial.
Asegurarse de que no hay aire en la jeringa: coloque la aguja hacia arriba y elimine el aire.
nu Comprobar la dosis • Introducir la aguja en el vial de Ultratard.
Invertir el vial y la jeringa • Extraer la dosis prescrita de Ultratard en la jeringa.
Retirar la aguja del vial.
Asegurarse de que
na no hay aire en la jeringa y comprobar la dosis • Inyectar inmediatamente la mezcla.
La insulina de ac ción rápida y la de acción retardada siempre deben mezclarse en este orden.
Utilice la técnica de inyección aconsejada por su
iza médico o enfermera de diabetes • Mantenga la aguja bajo la piel al menos durante 6 segundos para asegurar que se ha administrado toda la dosis. r uto 4 Qué hacer en caso de urgencia
Si tiene una hipoglucemia Hipoglucemia significa azúcar en sangre muy bajo. na
Los síntomas de aviso de una hipoglucemia aparecen repentinamente y pueden ser sudor frío, piel fría y pálida, dolor de cabeza, palpitación, náuseas, apetito excesivo, trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración. co
Si nota cualquiera de los síntomas descritos: tome tabletas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse.
Si tiene hipoglucemia no debe administrarse insulina.
Lleve siempre tabletas de glucosa, caramelos, galletas o zumo de fruta como medida de precaución. to
Informe a los demás que si está inconsciente deben recostarle de lado y buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber.
Podría asfixiarse. ► Si la hipoglucemia grave no se trata, puede causar lesión cerebral (transitoria o permanente) e en
incluso la muerte ► Debe consultar al médico si una hipoglucemia le ha causado inconsciencia o si experimenta hipoglucemias repetidas.
Quizá tenga que ajustar la cantidad, o pauta de administración, de la am
Utilización de glucagón Puede recuperar la consciencia más rápidamente si le administra una inyección de glucagón una dic
persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere la consciencia.
Si no responde al tratamiento con glucagón, deberá ser tratado en un hospital.
Contacte con su médico o con un Servicio de Urgencias después de la administración de glucagón para averiguar la razón de su hipoglucemia y prevenir Me
episodios similares.
38 Causas de hipoglucemia:
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
a • Si hace más ejercicio físico de lo normal.
lad Si su azúcar en sangre es muy alto Su azúcar en sangre puede ser muy alto (esto se llama hiperglucemia).
Los síntomas de aviso aparecen gradualmente.
Éstos incluyen orina abundante, sed, pérdida de apetito, náuseas, vómitos, somnolencia o cansancio, piel seca y enrojecida, sensación de sequedad en
Si nota cualquiera de los síntomas descritos: controle el nivel de azúcar en sangre; controle el nivel de aceto na en la orina si es posible; y luego consulte inmediatamente al médico.
Si no se trata, esta situación puede producir un coma diabético y la muerte.
Causas de hiperglucemia:
ció • Si ha olvidado inyectarse insulina • Si repetidamente se inyecta menos insulina de la que debiera • Si padece una infección o fiebre • Si come más de lo normal
5 Posibles efectos adversos
Al igual que todos los medicamentos, Ultratard puede tener efectos adversos.
Efectos adversos frecuentes (hasta el 10%) na
Hipoglucemia o hiperglucemia (azúcar en sangre muy bajo o muy alto).
Si se pone mucho o muy poco Ultratard puede tener hipoglucemia o hiperglucemia, respectivamente.
Qué hacer en caso de urgencia. co
Efectos adversos escasos (hasta el 0,1%)
Trastornos visuales.
Al empezar el tratamiento con insulina puede experimentar trastornos visuales, to
pero la reacción suele desaparecer.
Alteraciones en el lugar de inyección.
Pueden ocurrir reacciones en el lugar de inyección en
Si se realizan demasiadas inyecciones en el mismo sitio, pueden producirse abultamientos de la piel.
Para evitar esto, vaya rotando los sitios de inyección dentro de la misma zona. am
Signos de alergia.
En muy raros casos, algunas personas pueden experimentar enrojecimiento, hinchazón y escozor en el lugar de inyección de la insulina (reacciones alérgicas locales).
Estas reacciones suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no dic
Consulte inmediatamente al médico: ► Si los signos de alergia se extienden a otras partes del cuerpo o ► Si de repente se siente enfermo y: tiene sudores; vómitos; dificultad en la respiración; Me
palpitaciones; se siente mareado.
Puede tener una reacción alérgica grave (muy rara) a Ultratard o a alguno de los demás componentes (reacción alérgica sistémica).
Antes de usar Ultratard.
Hinchazón de las articulaciones.
Al empezar el tratamiento con insulina la acumulación de líquido puede causar hinchazón de los tobillos y otras articulaciones.
Esto desaparece rápidamente.
39 Si aprecia efectos adversos, incluso los no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
a 6 Conservación de Ultratard
lad Mantener fuera del alcance y de la vista de los niños.
Ultratard en vial que no se esté utilizando debe conservarse entre 2°C - 8°C en nevera, alejado del compartimento de congelación.
No congelar.
nu Ultratard en vial que esté en uso o que vaya a usarse inmediatamente no debe conservarse en nevera.
Puede llevarse como repuesto y conservarse a temperatura ambiente (no superior a 25°C) durante 6 sema nas.
na Conservar el vial en el embalaje exterior para protegerlo de la luz cuando no se está usando.
Ultratard debe protegerse del calor y la luz solar excesivos.
No usar Ultratard una vez superada la fecha de caducidad que figura en la etiqueta y en el embalaje exterior.
ció Este prospecto fue aprobado en
am dic Me
40
European Medicines Agency
Ref.
EMEA/ 522433/ 2006 - actualización
Posteriormente se ha presentado una nueva solicitud de autorización para este medicamento.
Pinche aquí para obtener más información.
PREGUNTAS Y RESPUESTAS SOBRE LA RECOMENDACIÓN DE DENEGAR LA SOLICITUD DE COMERCIALIZACIÓN para VALDOXAN/ THYMANAX
Denominación común internacional (DCI): agomelatina
El 27 de julio de 2006, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que recomendaba que se denegara la autorización de comercialización para el medicamento Valdoxan/ Thymanax, 25 mg comprimidos recubiertos, indicado para el tratamiento del trastorno depresivo mayor.
La empresa solicitante, Les Laboratoires Servier, pidió que se reconsiderara el dictamen, pero retiró esta petición antes de que el CHMP terminara de reconsiderarlo.
¿Qué es Valdoxan/ Thymanax?
Valdoxan/ Thymanax son comprimidos de color naranja-amarillo que contienen 25 mg del principio activo agomelatina.
¿A qué uso estaba destinado Valdoxan/ Thymanax?
Valdoxan/ Thymanax se debía utilizar en pacientes adultos para el tratamiento del trastorno depresivo mayor.
En este trastorno, los pacientes presentan alteraciones del estado de ánimo que interfieren con su vida cotidiana.
Pueden sufrir una profunda tristeza, sensación de inutilidad, pérdida de interés por sus actividades favoritas, trastornos del sueño, sensación de aburrimiento, sensación de ansiedad o cambios de peso.
Los principales síntomas son depresión y pérdida o disminución del interés o el placer.
Muchos pacientes sufren recaídas (cuando la enfermedad reaparece al finalizar el tratamiento).
¿Cómo estaba previsto que actuase Valdoxan/ Thymanax?
El principio activo de Valdoxan/ Thymanax, agomelatina, es un “ agonista melatonérgico” y un “ antagonista de los receptores 5-HT2C”.
Eso significa que agomelatina estimula los receptores MT1 y MT2 de la melatonina (receptores normalmente activados por una hormona natural, la melatonina) y bloquea los receptores 5-HT2C (receptores activados normalmente por un mensajero químico, la serotonina).
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de la agomelatina se evaluaron primero en modelos experimentales antes de ser estudiados en seres humanos.
Los estudios principales se realizaron en 2.400 pacientes que recibieron Valdoxan/ Thymanax.
Se determinó la eficacia a corto y a largo plazo del medicamento (los estudios a corto plazo duraron de 6 a 8 semanas y los estudios a largo plazo duraron hasta 1 año).
Todos los pacientes tratados sufrían un trastorno depresivo mayor, cuya gravedad se evaluó utilizando una escala de valoración estándar (la Escala de Hamilton para la Depresión, HAM-D).
Valdoxan-Thymanax se comparó con un placebo (tratamiento simulado).
Algunos estudios incluyeron un grupo de control en el que los pacientes recibieron tratamiento con fluoxetina o paroxetina (otros medicamentos utilizados para la depresión).
La eficacia se midió teniendo en cuenta la puntuación obtenida en la escala HAM-D antes y al final del estudio.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cuáles fueron los principales problemas detectados por el CHMP que han llevado a denegar la autorización de comercialización?
Lo que más preocupaba al CHMP es que no se hubiera demostrado suficientemente la eficacia de Valdoxan/ Thymanax: • El estudio a largo plazo no demostró que el medicamento fuera eficaz. • Los estudios a corto plazo demostraron que el medicamento tenía un efecto, pero la magnitud de dicho efecto no permitió al Comité extraer una conclusión en firme sobre la eficacia del medicamento.
El CHMP no manifestó ninguna preocupación especial por los efectos secundarios asociados a Valdoxan/ Thymanax, puesto que dichos efectos podían haberse controlado utilizando las herramientas normales de gestión de riesgos.
En ese momento, el CHMP consideró que los beneficios de Valdoxan/ Thymanax no superaban a los riesgos identificados.
En consecuencia, recomendó la denegación de la autorización de comercialización a Valdoxan/ Thymanax.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en estudios clínicos y programas de uso compasivo con Valdoxan/ Thymanax?
La empresa ha informado al CHMP de que no ha detectado consecuencia alguna para los pacientes que participan actualmente en estudios clínicos o programas de uso compasivo con Valdoxan/ Thymanax.
Los estudios y programas continuarán como estaba previsto.
No obstante, si usted está participando en un estudio clínico o en un programa de uso compasivo y necesita más información sobre su tratamiento, póngase en contacto con el médico que le esté administrando dicho tratamiento
©EMEA 2007
2/ 2
ANEXO
CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO A IMPLEMENTAR POR LOS ESTADOS MIEMBROS
El titular de la Autorización de Comercialización asegurará que cuando se produzca el lanzamiento del medicamento, todos los profesionales sanitarios con la experiencia suficiente para prescribir/ utilizar Valdoxan hayan recibido material educativo que contenga lo siguiente:
Tal y como se describe en el Plan de Gestión de Riesgos se realizarán actividades adicionales de minimización de riesgos que incluirán el proporcionar a los médicos prescriptores el correspondiente material educativo.
Objetivos del Plan Educativo de agomelatina:
El material educativo para el prescriptor acerca de Valdoxan/ Thymanax se centrará en:
- Los riesgos potenciales de agomelatina
- Elevació de los niveles de transaminasas
- Interacciones con inhibidores potentes del CYP1A2 (ej. fluvoxamina, ciprofloxacino).
- Recomendaciones para el examen de la función hepática: necesidad de realizar pruebas de función
hepática en todos los pacientes al inicio del tratamiento y, después, periódicamente tras aproximadamente seis semanas (final de la fase aguda), doce semanas y veinticuatro semanas (final de la fase de mantenimiento) y, posteriormente, cuando esté clínicamente indicado;
- Recomendaciones en caso de síntomas clínicos o anomalías en las pruebas de función hepática;
- Precaución que debe tenerse al administrar el tratamiento a pacientes que consumen cantidades
considerables de alcohol o que están siendo tratados con medicamentos asociados con riesgo de daño hepático;
- Contraindicación en pacientes con insuficiencia hepática (es decir, cirrosis o enfermedad hepática
- Contraindicación en pacientes tratados simultáneamente con inhibidores potentes del CYP1A2.
European Medicines Agency
EMEA/ H/ C/ 915
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VALDOXAN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Valdoxan?
Valdoxan es un medicamento que contiene el principio activo agomelatina.
Se presenta en comprimidos oblongos de color naranja-amarillo (25 mg).
¿Para qué se utiliza Valdoxan?
Valdoxan se utiliza para el tratamiento de la depresión mayor en adultos.
La depresión mayor es un trastorno en el que los pacientes presentan alteraciones del estado de ánimo que afectan a su vida cotidiana.
Los síntomas suelen consistir en una profunda tristeza, sensación de inutilidad, pérdida de interés por sus actividades favoritas, trastornos del sueño, sensación de lentitud, sensación de ansiedad y cambios de peso.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Valdoxan?
La dosis recomendada de Valdoxan es de un comprimido una vez al día, tomado a la hora de acostarse, con o sin alimentos.
Si los síntomas no mejoran al cabo de dos semanas, el médico puede aumentar la dosis a dos comprimidos tomados juntos a la hora de acostarse.
Los pacientes con depresión deben recibir tratamiento durante al menos seis meses para garantizar la desaparición de los síntomas.
Es necesario realizar análisis de sangre para examinar la función hepática del paciente al inicio del tratamiento y al cabo de unas seis, 12 y 24 semanas de tratamiento.
El hígado debe examinarse también si el paciente muestra síntomas que puedan indicar problemas hepáticos.
El tratamiento debe interrumpirse en pacientes que presenten valores anormales de las enzimas hepáticas en sangre.
Los análisis de sangre se repetirán después hasta que las enzimas hepáticas retornen a valores normales.
Al no haberse demostrado claramente un beneficio de Valdoxan en los pacientes mayores de 65 años, debe utilizarse con precaución en este grupo de edad.
Debe utilizarse también con precaución en pacientes con problemas renales moderados o graves.
No debe administrarse a pacientes con problemas hepáticos.
Actúa de dos formas, tanto estimulando los receptores MT1 y MT2, que son activados normalmente por la melatonina, como bloqueando los receptores 5-HT 2C, que son activados normalmente por el neurotransmisor 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
5-hidroxitriptamina (llamado también serotonina).
Se cree que así se produce un aumento de las concentraciones de dopamina y noradrenalina entre las neuronas en las zonas del cerebro que intervienen en el control del estado de ánimo y, con ello, se reducen los síntomas de la depresión.
Valdoxan puede ayudar también a normalizar los patrones de sueño del paciente.
¿Qué tipo de estudios se han realizado con Valdoxan?
Los efectos de Valdoxan se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Valdoxan se ha comparado con un placebo (un tratamiento ficticio) en cinco estudios principales a corto plazo realizados en un total de 1.893 adultos con depresión mayor.
En tres de esos estudios, algunos pacientes recibieron tratamiento con otros antidepresivos, fluoxetina o paroxetina, como « fármaco activo de comparación ».
Los grupos tratados con un fármaco activo de comparación se incluyeron para comprobar si el estudio podía medir la eficacia de los medicamentos en el tratamiento de la depresión.
El criterio principal de eficacia en esos cinco estudios fue la variación de los síntomas al cabo de seis semanas, que se determinó utilizado una escala normalizada llamada Escala de Hamilton para la depresión (HAM-D).
La empresa presentó asimismo los resultados de otro estudio en el que se comparó Valdoxan con sertralina (otro antidepresivo).
En otros dos estudios principales se comparó la eficacia de Valdoxan y placebo para prevenir la reaparición de los síntomas en 706 pacientes cuya depresión ya se había controlado con Valdoxan.
El criterio principal de eficacia fue el número de pacientes cuyos síntomas reaparecieron durante 24 a 26 semanas de tratamiento.
¿Qué beneficio ha demostrado tener Valdoxan durante los estudios?
En los estudios a corto plazo, Valdoxan fue más eficaz que el placebo en los dos estudios que no utilizaron fármaco activo de comparación.
En los otros tres estudios, que sí incluyeron un fármaco activo de comparación, no se apreciaron diferencias en las puntuaciones obtenidas por los pacientes que tomaron Valdoxan y los que tomaron placebo.
Ahora bien, en dos de esos estudios no se observó ningún efecto de la fluoxetina ni de la paroxetina, lo cual dificulta la interpretación de los resultados.
El estudio adicional demostró que la agomelatina era más eficaz que la sertralina, con una diferencia de 1,68 en las puntuaciones obtenidas en la escala HAM-D al cabo de seis semanas.
En el primero de los estudios a largo plazo, no se observó ninguna diferencia entre Valdoxan y el placebo a la hora de prevenir la reaparición de los síntomas durante 26 semanas de tratamiento.
Sin embargo, en el segundo estudio se comprobó que los síntomas reaparecían en el 21% de los pacientes que tomaron Valdoxan durante 24 semanas (34 de 165), frente al 41% de los pacientes que tomaron placebo (72 de 174).
¿Cuál es el riesgo asociado a Valdoxan?
Los efectos secundarios más frecuentes de Valdoxan (observados en entre uno y diez de cada 100 pacientes) son dolor de cabeza, mareo, somnolencia, insomnio (dificultad para dormir), migraña, náuseas, diarrea, estreñimiento, dolor abdominal superior (dolor de tripa), hiperhidrosis (sudoración excesiva), dolor de espalda, fatiga, elevación de las enzimas hepáticas y ansiedad.
Los efectos secundarios fueron en su mayoría de intensidad leve o moderada y aparecieron en las primeras dos semanas de tratamiento.
Algunos de ellos pueden estar relacionados con la depresión del paciente y no con el propio Valdoxan.
La lista completa de efectos secundarios comunicados sobre Valdoxan puede consultarse en el prospecto.
Valdoxan no debe administrarse a personas hipersensibles (alérgicas) a la agomelatina o a cualquiera de sus demás componentes.
No debe usarse en pacientes con problemas de hígado, como cirrosis (formación de cicatrices en el hígado) o enfermedad hepática activa.
Tampoco debe usarse en pacientes que estén tomando medicamentos que pueden hacer más lenta la degradación de Valdoxan en el organismo, como la fluvoxamina (otro antidepresivo) y el ciprofloxacino (un antibiótico).
Valdoxan no debe utilizarse en pacientes de edad avanzada con demencia.
¿Por qué se ha aprobado Valdoxan?
El Comité de Medicamentos de Uso Humano (CHMP) observó que los beneficios de Valdoxan en el tratamiento de la depresión pueden ser menores que los observados con otros antidepresivos.
Sin embargo, puesto que el medicamento tiene un mecanismo de acción novedoso, pocos efectos secundarios y un perfil de seguridad diferente al que muestran los antidepresivos ya existentes, el Comité llegó a la conclusión de que Valdoxan puede ser un tratamiento valioso para algunos 2/ 3 pacientes, siempre que se examine con frecuencia su función hepática.
Por consiguiente, el Comité decidió que los beneficios de Valdoxan son mayores que sus riesgos para el tratamiento de pacientes adultos con episodios depresivos mayores, por lo que recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Valdoxan?
La empresa que produce Valdoxan facilitará material educativo a los profesionales sanitarios que receten Valdoxan cuando se produzca su lanzamiento.
Dicho material explicará la seguridad del medicamento y, en particular, sus posibles efectos sobre el hígado y sus interacciones con otros medicamentos.
Otras informaciones sobre Valdoxan:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Valdoxan a Les Laboratoires Servier el 19 de febrero de 2009.
El texto completo del EPAR de Valdoxan puede encontrarse aquí.
12-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 499/ 001 EU/ 1/ 08/ 499/ 002 EU/ 1/ 08/ 499/ 003 EU/ 1/ 08/ 499/ 004 EU/ 1/ 08/ 499/ 005 EU/ 1/ 08/ 499/ 006 EU/ 1/ 08/ 499/ 007 EU/ 1/ 08/ 499/ 008
Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan
25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC) Blister (alu/ PVC)
7 comprimidos 14 comprimidos 28 comprimidos 42 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos 100 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Valdoxan 25 mg comprimidos recubiertos con película
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 25 mg de agomelatina.
Excipiente: lactosa monohidrato 61,84 mg
Para consultar la lista completa de excipientes ver sección 6.1.
FORMA FARMACÉUTICA
Comprimido recubierto con película [comprimido].
Comprimido recubierto con película, de color amarillo-anaranjado, oblongo, con el logotipo de la compañía grabado en azul en una de sus caras.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de episodios de depresión mayor en adultos.
4.2 Posología y forma de administración
La dosis recomendada es de 25 mg una vez al día por vía oral antes de acostarse.
Al cabo de dos semanas de tratamiento, si no hay una mejoría de los síntomas, la dosis se puede aumentar hasta 50 mg una vez al día, es decir 2 comprimidos de 25 mg que se tomarán juntos antes de acostarse.
Los pacientes con depresión deben ser tratados durante un periodo de tiempo suficiente, al menos 6 meses, para asegurar que estén libres de síntomas.
Los comprimidos de Valdoxan se pueden tomar con o sin alimentos.
Niños y adolescentes:
Valdoxan no está recomendado para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia (ver sección 4.4).
Pacientes de edad avanzada:
No se ha demostrado adecuadamente la eficacia en pacientes de edad avanzada (≥ 65 años).
Sólo se dispone de datos clínicos limitados sobre el uso de Valdoxan en pacientes de edad avanzada ≥ 65 años con episodios de depresión mayor.
Por tanto, debe tenerse precaución cuando se prescriba Valdoxan a estos pacientes (ver sección 4.4).
Pacientes con insuficiencia renal:
No se ha observado una modificación relevante en los parametros farmacocinéticos de agomelatina en pacientes con insuficiencia renal grave.
Sin embargo, sólo se dispone de datos clínicos limitados sobre el uso de Valdoxan en pacientes con depresión con insuficiencia renal grave o moderada que presentan
2 episodios de depresión mayor.
Por tanto, debe tenerse precaución cuando se prescriba Valdoxan a estos pacientes.
Pacientes con insuficiencia hepática:
Valdoxan está contraindicado en pacientes con insuficiencia hepática (ver secciones 4.3, 4.4 y 5.2).
Interrupción del tratamiento:
No es necesaria una disminución progresiva de la dosis cuando se interrumpe el tratamiento.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Insuficiencia hepática (es decir, cirrosis o enfermedad hepática activa) (ver sección 4.2 y 4.4).
Uso concomitante de inhibidores potentes del CYP1A2 (ej. fluvoxamina, ciprofloxacino) (ver sección 4.5)
4.4 Advertencias y precauciones especiales de empleo
Uso en niños y adolescentes:
Valdoxan no está recomendado en el tratamiento de la depresión en pacientes menores de 18 años de edad debido a que en este grupo de edad no se ha establecido la seguridad y eficacia de Valdoxan.
En ensayos clínicos en niños y adolescentes tratados con otros antidepresivos, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
Uso en pacientes de edad avanzada con demencia:
Valdoxan no debe utilizarse para el tratamiento de episodios depresivos mayores en pacientes de edad avanzada con demencia debido a que no se han establecido la seguridad y eficacia de Valdoxan en estos pacientes.
Manía/ Hipomanía:
Valdoxan se debe administrar con precaución en pacientes con antecedentes de manía o de hipomanía y se suspenderá el tratamiento si el paciente desarrolla síntomas maníacos.
Suicidio/ pensamientos suicidas:
La depresión está asociada con un aumento del riesgo de pensamientos suicidas, autolesión y suicidio (acontecimientos relacionados con el suicidio).
Este riesgo persiste hasta que se produce una remisión significativa.
Dado que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe realizar un cuidadoso seguimiento de los pacientes hasta que se produzca dicha mejoría.
La experiencia clínica general indica que el riesgo de suicidio puede aumentar en las primeras fases de la recuperación.
Se sabe que los pacientes con antecedentes de episodios relacionados con suicidio o aquellos que presentan un grado significativo de pensamientos suicidas antes del comienzo del tratamiento, tienen mayor riesgo de pensamientos suicidas o intentos de suicidio, y deben ser cuidadosamente vigilados durante el tratamiento.
Un metanálisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en pacientes adultos con trastornos psiquiátricos, mostró un aumento del riesgo del comportamiento suicida cuando se administraban antidepresivos en comparación con placebo en pacientes menores de 25 años.
Se debe realizar una cuidadosa supervisión de los pacientes y, en particular de aquellos con alto riesgo, especialmente al inicio del tratamiento y tras los cambios de dosis.
Se debe informar a los pacientes (y cuidadores de los pacientes) sobre la necesidad de vigilar cualquier empeoramiento clínico, comportamiento o pensamientos suicidas y cambios inusuales del comportamiento y buscar consejo médico inmediatamente si aparecen estos síntomas.
3 Asociación con inhibidores del CYP1A2 (ver secciones 4.3 y 4.5):
En los ensayos clínicos, se ha observado un aumento de las transaminasas séricas (> 3 veces el limite superior del rango normal) en pacientes tratados con Valdoxan especialmente a la dosis de 50 mg (ver sección 4.8).
Cuando se interrumpió el tratamiento con Valdoxan en estos pacientes, las transaminasas séricas generalmente volvieron a los valores normales.
Se deben realizar pruebas de la función hepática en todos los pacientes: al inicio del tratamiento y después periódicamente tras aproximadamente seis semanas (final de la fase aguda), tras aproximadamente doce y veinticuatro semanas (final de la fase de mantenimiento) y posteriormente cuando esté clínicamente indicado.
Cualquier paciente que presente un aumento de las transaminasas séricas debe repetir las pruebas de la función hepática en las siguientes 48 horas.
El tratamiento debe interrumpirse si el aumento de las transaminasas séricas sobrepasa 3 veces el límite superior del rango normal y las pruebas de la función hepática deben realizarse periódicamente hasta que las transaminasas séricas vuelvan al valor normal.
Si algún paciente desarrolla síntomas que indiquen una alteración hepática se deben realizar pruebas de la función hepática.
La decisión sobre la conveniencia de que el paciente continúe con el tratamiento con Valdoxan, debe basarse en una valoración clínica y en los resultados de las pruebas de laboratorio.
Si se observa ictericia debe interrumpirse el tratamiento.
Debe tenerse precaución cuando se administre Valdoxan a pacientes que consuman cantidades considerables de alcohol o que estén tratados con medicamentos asociados con riesgo de daño hepático.
Intolerancia a lactosa:
Valdoxan contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia), o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Posibles interacciones que afectan a la agomelatina:
La agomelatina se metaboliza principalmente por el citocromo P450 1A2 (CYP1A2) (90%) y por el CYP2C9/ 19 (10%).
Los medicamentos que interaccionan con estas isoenzimas pueden disminuir o aumentar la biodisponibilidad de la agomelatina.
La fluvoxamina, un potente inhibidor del CYP1A2 e inhibidor moderado del CYP2C9, inhibe de manera notable el metabolismo de la agomelatina produciendo que aumente 60 veces (rango 12-412) la exposición a agomelatina.
En consecuencia está contraindicada la administración de Valdoxan junto con inhibidores potentes del CYP1A2 (ej. fluvoxamina, ciprofloxacino).
La asociación de agomelatina con estrógenos (inhibidores moderados del CYP1A2) produce que aumente varias veces la exposición a agomelatina.
Aunque no se observó ningún indicio específico de seguridad en los 800 pacientes tratados con agomelatina en asociación con estrógenos, debe tenerse precaución al prescribir agomelatina junto con otros inhibidores moderados del CYP1A2 (ej. propranolol, grepofloxacino, enoxacino) hasta que se adquiera más experiencia (ver sección 4.4).
Posibilidad de que agomelatina afecte a otros medicamentos:
La agomelatina no induce los isoenzimas del CYP450 in vivo.
La agomelatina no inhibe ni CYP1A2 in vivo ni el otro CYP450 in vitro.
Por tanto, la agomelatina no modificará la exposición a los medicamentos metabolizados por el CYP 450.
Medicamentos con elevada unión a proteínas plasmáticas:
La agomelatina no modifica la concentración libre de medicamentos con elevada unión a proteínas plasmáticas ni viceversa.
Otros medicamentos:
4 En ensayos clínicos de fase I no se encontró evidencia de interacción farmacocinética ó farmacodinámica con medicamentos que podrían ser prescritos de forma concomitante con Valdoxan en la población diana: benzodiazepinas, litio, paroxetina, fluconazol y teofilina.
Alcohol:
No es aconsejable la combinación de Valdoxan y alcohol.
Tratamiento electroconvulsivante (TEC):
No hay experiencia sobre la utilización conjunta de agomelatina y tratamiento electroconvulsivante.
Los estudios en animales no muestran propiedades proconvulsivantes (ver sección 5.3).
Así pues, parece poco probable que se deriven secuelas clínicas de la utilización de tratamiento electroconvulsivante durante la administración de Valdoxan.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre mujeres expuestas a la agomelatina durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver sección 5.3).
Se debe actuar con precaución cuando se prescriba este medicamento a mujeres embarazadas.
No se conoce si la agomelatina se excreta en la leche humana.
La agomelatina o sus metabolitos se excretan en la leche de ratas lactantes.
No se han establecido los efectos potenciales de agomelatina sobre los lactantes.
Si se considera necesario el tratamiento con Valdoxan, se debe interrumpir la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, considerando que el mareo y la somnolencia son reacciones adversas frecuentes, se debe advertir a los pacientes que tengan cuidado ya que su capacidad para conducir vehículos o utilizar máquinas puede verse afectada.
4.8 Reacciones adversas
Durante los ensayos clínicos, más de 3900 pacientes con depresión recibieron Valdoxan.
Las reacciones adversas fueron normalmente de leve a moderadas y aparecieron en las dos primeras semanas de tratamiento.
Las reacciones adversas más frecuentes fueron naúseas y mareo.
Estas reacciones adversas fueron normalmente transitorias y en general no condujeron al abandono del tratamiento.
Los pacientes con depresión presentan un número de síntomas que están asociados con la enfermedad en sí misma.
Por ello, a veces es difícil determinar qué síntomas son consecuencia de la propia enfermedad y cuáles son consecuencia del tratamiento con Valdoxan.
Las reacciones adversas están incluidas a continuación usando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000) y frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las frecuencias no se han corregido respecto al placebo.
Trastornos del sistema nervioso:
Frecuentes: cefalea, mareo, somnolencia, insomnio, migraña, Poco frecuentes: parestesia
Trastornos oculares:
Poco frecuentes: visión borrosa
Trastornos gastrointestinales:
Frecuentes: náuseas, diarrea, estreñimiento, dolor abdominal epigástrico
5 Trastornos de la piel y del tejido subcutáneo:
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes: dolor de espalda
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: cansancio
Trastornos hepatobiliares:
Frecuentes: aumentos (> 3 veces el límite superior del rango normal) en ALAT y/ o ASAT (es decir 1,1% con agomelatina 25/ 50 mg vs.
0,7% con placebo).
Raras: hepatitis.
Trastornos psiquiátricos:
Frecuentes: ansiedad Frecuencia no conocida: pensamientos o comportamiento suicida (ver sección 4.4)
4.9 Sobredosis
Se dispone de experiencia limitada en relación con sobredosis de agomelatina.
Durante el desarrollo clínico, hubo pocos informes de sobredosis con agomelatina, tomada sola (hasta 450 mg) o en asociación (hasta 525 mg) con otros medicamentos psicótropos.
Los signos y síntomas de sobredosis fueron limitados e incluían somnolencia y epigastralgia.
No se conocen antídotos específicos para agomelatina.
El manejo de la sobredosis debe consistir en el tratamiento de los síntomas clínicos y la supervisión rutinaria.
Se recomienda seguimiento médico en un entorno especializado.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos, código ATC:
NO6AX22
La agomelatina es un agonista melatoninérgico (receptores MT1 y MT2) y un antagonista de 5-HT2C.
En los estudios de unión se señala que la agomelatina carece de efectos sobre la captación de monoaminas y no posee afinidad por los receptores adrenérgicos α o β, histaminérgicos, colinérgicos, dopaminérgicos y benzodiazepínicos.
La agomelatina resincroniza los ritmos circadianos en modelos animales de alteración del ritmo circadiano.
La agomelatina aumenta la liberación de dopamina y noradrenalina, específicamente en la corteza frontal, y no tiene influencia en los niveles extracelulares de serotonina.
La agomelatina ha mostrado que ejerce un efecto antidepresivo en modelos animales de depresión (prueba de la indefensión aprendida, prueba de la desesperanza, estrés crónico leve) así como en modelos con desincronización del ritmo circadiano o relacionados con el estrés y la ansiedad.
En humanos, Valdoxan tiene efectos positivos sobre el cambio de fase; induce un adelanto de la fase del sueño, una disminución de la temperatura corporal y liberación de melatonina.
La eficacia y la seguridad de Valdoxan en los episodios de depresión mayor se han estudiado en un programa clínico en el que se incluyeron 5.800 pacientes, de los que 3.900 recibieron tratamiento con Valdoxan.
Se han realizado seis ensayos clínicos controlados con placebo para evaluar la eficacia a corto plazo de Valdoxan en el trastorno depresivo mayor: dos estudios de dosis flexible y cuatro estudios a dosis fija.
6 Al final del tratamiento (más de 6 ó 8 semanas), se observó una eficacia significativa de 25-50 mg de agomelatina en 3 de los seis estudios a corto plazo doble ciego y controlados con placebo.
La agomelatina no se diferenció del placebo en un estudio en el que el control activo fluoxetina mostró sensibilidad en el ensayo.
En otros dos estudios, no fue posible extraer ninguna conclusión ya que los controles activos, paroxetina y fluoxetina, no se diferenciaron del placebo.
Se observó también eficacia en pacientes con depresión más intensa (HAM-D basal ≥ 25) en todos los estudios positivos controlados con placebo.
Las tasas de respuesta resultaron estadísticamente significativamente mayores con Valdoxan en comparación con placebo.
El mantenimiento de la eficacia antidepresiva se demostró en un estudio de prevención de recaídas.
Los pacientes que respondían a un tratamiento agudo de 8/ 10 semanas con 25-50 mg de Valdoxan una vez al día fueron aleatorizados en abierto para recibir bien 25-50 mg de Valdoxan una vez al día o placebo durante otros 6 meses.
La pauta de 25-50 mg de Valdoxan una vez al día demostró una superioridad estadísticamente significativa en comparación con el placebo (p=0,0001), para la variable principal, la prevención de recaídas de la depresión, medida como tiempo hasta la recaída.
La incidencia de recaídas durante el periodo de seguimiento doble ciego de 6 meses de duración fue del 22% y 47% para Valdoxan y placebo, respectivamente.
Valdoxan no altera la atención diurna ni la memoria en voluntarios sanos.
En pacientes con depresión, el tratamiento con 25 mg de Valdoxan aumentó la fase lenta del sueño sin modificar la cantidad de sueño REM (Rapid Eye Movement) o la fase de latencia del sueño REM.
Valdoxan 25 mg indujo también una disminución del tiempo hasta la conciliación del sueño y un adelanto en la observación de la frecuencia cardiaca mínima.
Desde la primera semana del tratamiento, la conciliación del sueño y la calidad del sueño mejoraron significativamente sin embotamiento diurno según evaluaron los propios pacientes.
En un estudio comparativo y específico sobre disfunción sexual con pacientes con depresión que habían remitido, hubo una tendencia numérica (no estadísticamente significativa) hacia una menor aparición de síntomas de disfunción sexual con Valdoxan que con venlafaxina en la escala “ Sex Effects” (SEXFX) para las puntuaciones del deseo y el orgasmo.
El análisis conjunto de estudios utilizando la Escala de Experiencia Sexual de Arizona (ASEX) mostró que Valdoxan no estaba asociado con disfunción sexual.
En voluntarios sanos Valdoxan mantuvo inalterada la función sexual en comparación con paroxetina.
Valdoxan no presentó efectos sobre el peso corporal, la frecuencia cardiaca y la presión sanguínea en los ensayos clínicos.
En un estudio diseñado para evaluar los síntomas de retirada, a través de la lista de comprobación de signos y síntomas surgidos durante la retirada del tratamiento (DESS, “ Discontinuation Emergent Signs and Symptoms”) en pacientes deprimidos que habían remitido, Valdoxan no indujo ningún síndrome de retirada tras la interrupción brusca del tratamiento.
Valdoxan no tiene potencial de adicción según se ha medido en estudios con voluntarios sanos en una escala analógica visual específica o por la lista de comprobación de 49 puntos de la “ Addiction Research Center Inventory” (ARCI).
5.2 Propiedades farmacocinéticas
Absorción y biodisponibilidad:
La agomelatina se absorbe bien y de forma rápida (≥ 80%) después de su administración oral.
La biodisponibilidad absoluta es baja (< 5% para la dosis terapéutica por vía oral) y la variabilidad interindividual es importante.
La biodisponibilidad aumenta en mujeres en comparación con los hombres.
La biodisponibilidad aumenta por la toma de anticonceptivos orales y disminuye por el tabaco.
La concentración plasmática máxima se alcanza entre 1 a 2 horas tras la administración.
En el intervalo posológico terapéutico, la exposición sistémica a la agomelatina aumenta de manera proporcional a la dosis.
Con las dosis superiores, se observa una saturación del efecto de primer paso.
7 La ingesta de alimentos (comida normal o rica en grasas) no modifica la biodisponibilidad ni la velocidad de absorción.
La variabilidad aumenta con comidas ricas en grasas.
Distribución:
El volumen de distribución en equilibrio es de aproximadamente 35 l y la unión a las proteínas plasmáticas es del 95%, independientemente de la concentración, y no se modifica con la edad ni en pacientes con insuficiencia renal, pero la fracción libre es el doble en pacientes con insuficiencia hepática.
Biotransformación:
La agomelatina se metaboliza rápidamente, después de su administración oral, principalmente mediante la isoenzima hepática CYP 1A2; las isoenzimas CYP2C9 y CYP2C19 también están implicadas pero con una menor contribución.
Los principales metabolitos, la agomelatina hidroxilada y desmetilada, carecen de actividad, se conjugan enseguida y se eliminan por la orina.
Eliminación:
La eliminación es rápida, la semivida media plasmática varía entre 1 y 2 horas y el aclaramiento es alto (aprox.
1.100 ml/ min) y, es esencialmente metabólico.
La excreción es fundamentalmente urinaria (80%) en forma de metabolitos, mientras la excreción en orina del compuesto inalterado es inapreciable.
La cinética no se modifica después de la administración repetida.
Insuficiencia renal:
No se ha observado una modificación relevante de los parámetros farmacocinéticos en pacientes con insuficiencia renal grave (n=8, dosis única de 25 mg), pero debe tenerse precaución en pacientes con insuficiencia renal moderada o grave ya que sólo se dispone de datos clínicos limitados en estos pacientes (ver sección 4.2).
Insuficiencia hepática:
En un estudio específico que incluía pacientes cirróticos con insuficiencia hepática crónica leve (tipo A de Child-Pugh) o moderada (tipo B de Child-Pugh), la exposición a 25 mg de agomelatina aumentó de forma sustancial (70 veces y 140 veces, respectivamente), en comparación con los voluntarios agrupados (por edad, peso y tabaquismo) sin insuficiencia hepática (ver sección 4.2, 4.3 y 4.4).
Grupos étnicos:
No hay datos sobre la influencia de la raza en la farmacocinética de agomelatina.
5.3 Datos preclínicos sobre seguridad
Se observaron efectos sedantes en ratones, ratas y monos, que habían recibido dosis altas tanto en dosis única como repetida.
En roedores, se observó una marcada inducción del CYP2B y una inducción moderada de CYP1A y de CYP3A a partir de 125 mg/ kg/ día mientras que en monos la inducción fue pequeña para CYP2B y para CYP3A a la dosis de 375 mg/ kg/ día.
No se observó hepatotoxicidad en roedores ni en monos en los estudios de toxicidad a dosis repetidas.
La agomelatina pasa a la placenta y a los fetos de las ratas preñadas.
En los estudios sobre la función reproductora en la rata y en el conejo no se mostraron efectos de la agomelatina sobre la fertilidad, desarrollo embriofetal y desarrollo pre y postnatal.
Una batería de estudios de genotoxicidad estándar in vitro e in vivo concluye que la agomelatina no presenta potencial mutagénico o clastogénico.
En los estudios de carcinogenicidad la agomelatina inducía un aumento en la incidencia de tumores hepáticos en la rata y el ratón, a una dosis al menos 110 veces más alta que la dosis terapéutica.
Los tumores de hígado están más probablemente relacionados con la inducción de enzimas específicos de roedores.
8 exposiciones (60 veces la exposición a la dosis terapéutica) pero se mantiene en el rango de los controles.
Los estudios de seguridad farmacológica no mostraron un efecto de agomelatina sobre la corriente hERG (human Ether à-go-go Related Gene) o sobre el potencial de acción de las células de Purkinje en el perro.
La agomelatina no mostró propiedades proconvulsivantes a dosis intraperitoneales de hasta 128 mg/ kg en ratones y ratas.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: − Lactosa monohidrato − Almidón de maíz − Povidona − Glicolato sódico de maíz tipo A − Ácido esteárico − Estearato de magnesio − Sílice coloidal anhidra
Cubierta pelicular: − Hipromelosa − Óxido de hierro amarillo (E172) − Glicerol − Macrogol − Estearato de magnesio − Dióxido de titanio (E171)
Tinta de impresión que contiene goma laca, propilenglicol y laca de aluminio indigotina (E132).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister de aluminio/ PVC acondicionado en cajas de cartón (calendario).
Envases que contienen 7, 14, 28, 42, 56, 84 y 98 comprimidos recubiertos con película.
Envases de 100 comprimidos recubiertos con película como envase clínico.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier F-92200 Neuilly-sur-Seine Francia
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
10 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, Francia Servier (Ireland) Industries Ltd, Gorey Road – Arklow - Co.
Wicklow, Irlanda Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B - 03-236 Warszawa, Polonia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El titular de la Autorización de Comercialización asegurará que cuando se produzca el lanzamiento del medicamento, todos los profesionales sanitarios con la experiencia suficiente para prescribir/ utilizar Valdoxan hayan recibido material educativo que contenga lo siguiente:
Tal y como se describe en el Plan de Gestión de Riesgos se realizarán actividades adicionales de minimización de riesgos que incluirán el proporcionar a los médicos prescriptores el correspondiente material educativo.
Objetivos del Plan Educativo de agomelatina:
El material educativo para el prescriptor acerca de Valdoxan/ Thymanax se centrará en:
- Los riesgos potenciales de agomelatina
- Elevación de los niveles de transaminasas
- Interacciones con inhibidores potentes del CYP1A2 (ej. fluvoxamina, ciprofloxacino).
hepática en todos los pacientes al inicio del tratamiento y, después, periódicamente tras aproximadamente seis semanas (final de la fase aguda), doce semanas y veinticuatro semanas (final de la fase de mantenimiento) y, posteriormente, cuando esté clínicamente indicado;
- Precaución que debe tenerse al administrar el tratamiento a pacientes que consumen cantidades
considerables de alcohol o que están siendo tratados con medicamentos asociados con riesgo de daño hepático;
- Contraindicación en pacientes con insuficiencia hepática (es decir, cirrosis o enfermedad hepática
- Contraindicación en pacientes tratados simultáneamente con inhibidores potentes del CYP1A2.
12 • OTRAS CONDICIONES
El titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de farmacovigilancia, descrito en la versión 4.0 presentado en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos
El titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales descritos en el Plan de Farmacovigilancia, tal y como se acordó en la versión 4.0 del Plan de Gestión de Riesgos (PGR) presentada en el módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se deberá presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se deberá presentar un PGR actualizado: • cuando se reciba una nueva información que pueda afectar a la Especificación de Seguridad actual, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos • dentro de los 60 días posteriores a la consecución de un hito importante (de farmacovigilancia o de minimización del riesgo) • a solicitud de la EMEA
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Valdoxan 25 mg comprimidos recubiertos con película Agomelatina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 25 mg de agomelatina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 42 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
16 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier 22, rue Garnier F-92200 Neuilly-sur-Seine Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Valdoxan 25 mg comprimidos.
17 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Valdoxan 25 mg comprimidos Agomelatina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Les Laboratoires Servier
3.
FECHA DE CADUCIDAD
EXP {MM/ YYYY}
4.
NÚMERO DE LOTE
Lot{number}
5.
OTROS
LUN MAR MIE JUE VIE SAB DOM
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Valdoxan 25 mg comprimidos recubiertos con película Agomelatina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Valdoxan y para qué se utiliza 2.
Antes de tomar Valdoxan 3.
Cómo tomar Valdoxan 4.
Posibles efectos adversos 5 Conservación de Valdoxan 6.
Información adicional
1.
QUÉ ES VALDOXAN Y PARA QUÉ SE UTILIZA
Valdoxan pertenece a un grupo de medicamentos llamados antidepresivos y le ha sido recetado para tratar su depresión.
La depresión es una alteración continuada del estado de ánimo que interfiere con la vida diaria.
Los síntomas de la depresión varían de una persona a otra, pero suelen consistir en una profunda tristeza, sentimientos de inutilidad, pérdida de interés por las aficiones, alteraciones del sueño, sensación de lentitud, sensación de ansiedad y cambios de peso.
2.
ANTES DE TOMAR VALDOXAN
No tome Valdoxan
- si es alérgico (hipersensible) a la agomelatina o a cualquiera de los demás componentes de
Valdoxan (ver “ Composición de Valdoxan” en la sección 6).
- si está tomando fluvoxamina (otro medicamento utilizado en el tratamiento de la depresión) o
ciprofloxacino (un antibiótico).
- si su hígado no funciona adecuadamente (insuficiencia hepática).
Tenga especial cuidado con Valdoxan Puede haber motivos por los que Valdoxan no resulte adecuado para usted:
- Si ya ha experimentado o si desarrolla síntomas maníacos (periodo de gran excitabilidad y
exaltación anormal de las emociones) informe a su médico antes de empezar a tomar este medicamento o de continuar tomándolo.
- Si está tomando medicamentos que se sabe que afectan al hígado, pida consejo a su médico
sobre estos medicamentos.
20
- Si padece demencia, su médico realizará una evaluación individual para decidir si es seguro que
tome Valdoxan.
Valdoxan no debe administrarse a niños y adolescentes (menores de 18 años).
Pensamientos de suicidio y empeoramiento de su depresión Si se encuentra deprimido, puede en ocasiones tener pensamientos de autolesión o de suicidio.
Estos pensamientos pueden verse incrementados al principio del tratamiento con antidepresivos, puesto que todos estos medicamentos tardan un tiempo en ejercer su efecto, normalmente unas dos semanas pero a veces más tiempo.
Es más probable que tenga pensamientos de este tipo:
- si ha tenido previamente pensamientos de autolesión o de suicidio.
- si es un adulto joven.
Existe información procedente de ensayos clínicos, que ha mostrado un riesgo
aumentado de comportamiento suicida en adultos jóvenes (menores de 25 años) que padecen un trastorno psiquiátrico y que están siendo tratados con antidepresivos.
Contacte con su médico o diríjase directamente al hospital en el momento que tenga cualquier pensamiento de autolesión o de suicidio.
Puede ser útil que le comente a un pariente o amigo cercano que se encuentra deprimido y pedirles que lean este prospecto.
Puede pedirles que le digan si notan que su depresión está empeorando, o si están preocupados por cambios en su comportamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No debe tomar Valdoxan junto con ciertos medicamentos (ver también “ No tome Valdoxan” en la sección 2): fluvoxamina (otro medicamento utilizado en el tratamiento de la depresión) y ciprofloxacino (un antibiótico).
Toma de Valdoxan con los alimentos y bebidas Valdoxan puede tomarse con o sin alimentos.
No es aconsejable beber alcohol mientras esté siendo tratado con Valdoxan.
Embarazo Debe informar a su médico si se queda embarazada (o planea quedarse embarazada) mientras está tomando Valdoxan.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Lactancia Consulte con su médico si está dando de mamar a su hijo o tiene intención de hacerlo ya que si toma Valdoxan debe interrumpir la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Puede sentir mareos o somnolencia que podrían afectar a su capacidad para conducir o usar maquinaria.
Debe estar seguro de que su reacción es normal antes de conducir o usar maquinaria.
Información importante sobre algunos de los componentes de Valdoxan Este medicamento contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar Valdoxan.
21 3.
CÓMO TOMAR VALDOXAN
Siga exactamente las instrucciones de administración de Valdoxan indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada de Valdoxan es de un comprimido (25 mg) antes de acostarse.
En algunos casos, su médico puede prescribirle una dosis mayor (50 mg), es decir, dos comprimidos que deben tomarse juntos antes de acostarse.
En la mayoría de las personas con depresión Valdoxan empieza a actuar sobre los síntomas de la depresión dentro del plazo de dos semanas desde el inicio del tratamiento.
Su médico puede continuar prescribiéndole Valdoxan cuando se sienta mejor para prevenir que la depresión vuelva a aparecer.
No deje de tomar su medicamento sin consultar con su médico incluso si se siente mejor.
Valdoxan es para administración oral.
Debe tragar su comprimido con la ayuda de un vaso de agua.
Puede tomar Valdoxan con o sin alimentos.
Su médico le pedirá análisis para comprobar que su hígado está funcionando adecuadamente al inicio del tratamiento y, después, periódicamente durante el tratamiento, normalmente después de 6 semanas, 12 semanas y 24 semanas.
Posteriormente, los análisis se realizarán si el médico lo considera necesario.
No debe utilizar Valdoxan si su hígado no funciona adecuadamente.
Si tiene problemas con sus riñones, su médico realizará una evaluación individual para decidir si es seguro que tome Valdoxan.
Si toma más Valdoxan del que debiera Si ha tomado más comprimidos de Valdoxan de los que debiera, o si por ejemplo un niño ha tomado el medicamento por accidente, contacte inmediatamente con su médico.
La experiencia de sobredosis con Valdoxan es limitada, pero los síntomas comunicados incluyen dolor en la parte superior del estómago y somnolencia.
Simplemente tome la siguiente dosis a la hora habitual.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
Al igual que todos los medicamentos, Valdoxan puede producir efectos adversos, aunque no todas las personas los sufran.
Normalmente aparecen en las dos primeras semanas del tratamiento y son normalmente pasajeros.
22
•
frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Estos efectos adversos incluyen:
- Efectos adversos frecuentes: mareo, somnolencia, dificultad para dormir (insomnio), migraña,
dolor de cabeza, náuseas, diarrea, estreñimiento, dolor en la parte superior del abdomen, sudoración excesiva (hiperhidrosis), dolor de espalda, cansancio, ansiedad, aumento de los niveles de las enzimas hepáticas en la sangre.
- Efectos adversos poco frecuentes: hormigueo en los dedos de las manos y de los pies
(parestesia), visión borrosa y eczema.
- Efectos adversos raros: erupción cutánea grave (rash eritematoso), hepatitis.
- Otros posibles efectos adversos: pensamientos o comportamiento suicidas (frecuencia no
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VALDOXAN
Mantener fuera del alcance y de la vista de los niños.
No utilice Valdoxan después de la fecha de caducidad que aparece en el envase y blíster.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de VALDOXAN
- El principio activo es agomelatina.
Cada comprimido contiene 25 mg de agomelatina.
- Los demás componentes son:
• Núcleo del comprimido: lactosa monohidrato, almidón de maíz, povidona, glicolato sódico de maíz de tipo A, ácido esteárico, estearato de magnesio, y sílice coloidal anhidra. • Cubierta pelicular: hipromelosa, glicerol, macrogol, estearato de magnesio, óxido de hierro amarillo (E172) y dióxido de titanio (E171). • Tinta de impresión: goma laca, propilenglicol y laca de aluminio indigotina (E132).
Aspecto de Valdoxan y contenido del envase Los comprimidos recubiertos con película de Valdoxan 25 mg son oblongos, de color amarillo-anaranjado, con el logotipo de la compañía
grabado en azul en una de sus caras.
Valdoxan 25 mg comprimidos recubiertos con película está disponible en blísters con calendario.
Envases que contienen 7, 14, 28, 42, 56, 84 ó 98 comprimidos.
También está disponible un envase de 100 comprimidos recubiertos con película como envase clínico.
Puede que solamente estén comercializados algunos tamaños de envases.
23 Titular de la autorización de comercialización y responsable de la fabricación:
Titular de la Autorización de Comercialización Les Laboratoires Servier 22, rue Garnier 92200 Neuilly sur Seine - France
Responsable de la fabricación Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy Francia
Servier (Ireland) Industries Ltd Gorey road Arklow – Co.
Wicklow – Irlanda
y
Anpharm Przedsiebiorstwo Farmaceutyczne S.A.
03-236 Warszawa ul.
Annopol 6B Polonia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien S.A.
Servier Benelux N.V.
Tel: +32 (0)2 529 43 11
Luxembourg/Luxemburg S.A.
Servier Benelux N.V.
Tel: +32 (0)2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Česká republika Servier s.r.o.
Tel: +420 222 118 111
Malta GALEPHARMA Ltd Tel: +(356)21 247 082
Danmark Servier Danmark A/S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B.V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel:+ 372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o.o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S.L.
24 Tel: +34 91 748 96 30
Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r.o.
Tel.:+421 (2) 5920 41 11
Italia Servier Italia S.p.A.
Tel: +39 (06) 669081
Suomi/Finland Servier Finland Oy Puh/Tel: +358 (0)9 279 80 80
Κύπρος Χ.Α.Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8)5 225 08 00
Latvija SIA Servier Latvia Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 666409
Lietuva UAB “SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
25
European Medicines Agency Evaluation of Medicines for Human Use
EMEA/ H/ C/ 602
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VALTROPIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Comentario Científico (incluido en el EPAR).
¿Qué es Valtropin?
Valtropin es un polvo blanco en un vial y disolvente en una jeringa precargada que se preparan como solución para inyección.
Valtropin contiene el principio activo somatropina.
Valtropin es un « producto biosimilar »: esto significa que Valtropin es similar a un medicamento biológico ya autorizado en la Unión Europea que contiene el mismo principio activo (también denominado « medicamento de referencia »).
Valtropin ha sido comparado y equivale al medicamento de referencia (Humatrope) en cuanto a calidad (forma de fabricación), seguridad (p. ej., los posibles efectos adversos de este tratamiento son similares) y eficacia.
¿Para qué se utiliza Valtropin?
Valtropin se utiliza para el tratamiento de adultos en la siguiente situación: • pacientes adultos con deficiencia pronunciada de hormona del crecimiento (que puede haber surgido en la infancia o en la edad adulta y que debe ser confirmada mediante análisis antes de iniciar el tratamiento) (terapia de reposición).
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Valtropin?
El tratamiento con Valtropin debe ser supervisado por un médico con experiencia en el tratamiento de pacientes con trastornos del crecimiento.
Valtropin se administra mediante inyección subcutánea (bajo la piel), una vez al día.
El paciente o el cuidador pueden inyectar Valtropin tras ser instruidos por el médico o la enfermera.
El médico calcula la dosis para cada paciente de forma individualizada en función de su peso y estado, aunque puede ser necesario ajustar más tarde esta dosis en función de cambios del peso o de la respuesta.
Debe variarse el lugar de inyección para evitar alteraciones de la piel (lipo-atrofia).
El disolvente suministrado con Valtropin contiene metacresol; los pacientes alérgicos (hipersensibles) al metacresol deberán preparar esta solución con agua para inyección.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel:
(44-20) 74 18 84 00, Fax:
(44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Valtropin?
La hormona del crecimiento es una sustancia secretada por la glándula pituitaria (una glándula situada en la base del cerebro).
Promueve el crecimiento durante la infancia y adolescencia y también afecta a la manera en que el cuerpo maneja las proteínas, las grasas y los carbohidratos.
El principio activo de Valtropin, la somatropina, es idéntica a la hormona del crecimiento humana y se produce por un método conocido como « tecnología de ADN recombinante »: la hormona se prepara con una levadura que ha recibido un gen (ADN) que permite su producción.
Valtropin sustituye a la hormona natural.
¿Qué tipo de estudios se han realizado sobre Valtropin?
Se han realizado estudios con Valtropin para demostrar que es similar al medicamento de referencia, Humatrope.
Valtropin se comparó con Humatrope en 149 niños que carecían de hormona del crecimiento y que no habían sido tratados anteriormente.
El estudio duró 12 meses para medir la estatura de los niños al inicio y al final del estudio, así como la velocidad de crecimiento durante el estudio.
¿Qué beneficios ha demostrado Valtropin durante dichos estudios?
Después de 12 meses los tratamientos con Valtropin y con Humatrope produjeron aumentos similares en cuanto a estatura y velocidad de crecimiento (velocidad de +11,4 cm por año y de +10,5 cm por año, respectivamente).
Se demostró que la eficacia de Valtropin era equivalente a la de Humatrope.
¿Cuáles son los efectos secundarios de Valtropin?
Los efectos secundarios observados con Valtropin fueron similares en cuanto a tipo y gravedad a los observados con el medicamento de referencia Humatrope.
Los efectos secundarios más habituales (observados en 1-10 pacientes de cada 100) son: en niños, edema leve (acumulación de líquido); reacciones cutáneas locales transitorias, niveles bajos de hormona tiroidea; en adultos, cefalea, edema, entumecimiento, cosquilleo, trastornos y dolor en las articulaciones y dolor muscular.
Además, como ocurre con todos los demás medicamentos proteicos, algunos pacientes pueden desarrollar anticuerpos (proteínas producidas como respuesta al Valtropin).
Sin embargo, estos no tienen efectos inhibidores del crecimiento.
Para una enumeración completa de los efectos secundarios de Valtropin, véase el prospecto.
Valtropin no debe usarse en personas que puedan ser hipersensibles (alérgicas) a la somatropina o a alguno de los demás componentes (el disolvente de Valtropin contiene metacresol).
Valtropin no debe ser administrado si el paciente presenta un tumor activo o una enfermedad que suponga un peligro para la vida.
Valtropin no debe ser utilizado para favorecer el crecimiento en niños con epífisis cerrada (estado de los huesos largos una vez que ha finalizado el crecimiento).
La somatropina puede interferir con el uso de insulina en el cuerpo.
Los niveles de azúcar en sangre deberán ser vigilados durante el tratamiento y a veces puede ser necesario ajustar o iniciar el tratamiento con insulina.
¿En qué se basa la aprobación de comercialización de Valtropin?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que, de acuerdo con los requisitos de la Unión Europea, Valtropin ha demostrado tener un perfil de calidad, seguridad y eficacia similar al de Humatrope.
Por tanto el CHMP consideró que, al igual que en el caso de Humatrope, los beneficios son mayores que los riesgos identificados.
¿Qué medidas es necesario adoptar para reducir al mínimo los efectos secundarios de Valtropin?
Las medidas adoptadas para garantizar un uso seguro de Valtropin están relacionadas con las razones para el uso del medicamento.
La empresa que fabrica Valtropin tiene previsto estudiar en más detalle los efectos secundarios del medicamento (posibilidad de desarrollo de diabetes, reducción de la actividad tiroidea y cualquier efecto sobre el desarrollo de anticuerpos).
Más información sobre Valtropin:
La Comisión Europea concedió una autorización de comercialización para Valtropin válida en toda la Unión Europea a BioPartners GmbH el 24 de abril de 2006.
©EMEA 2006
2/ 3
La versión completa del EPAR para Valtropin puede consultarse aquí.
©EMEA 2006
3/ 3
Número de la UE
Marca de fantasía
Forma farmacéutica
Vía de administración
Contenido (concentración)
EU/ 1/ 06/ 335/ 001
5 mg/ 1,5 ml
Polvo y disolvente para solución inyectable (multiuso)
Vía subcutánea
Polvo: vial (vidrio) Disolvente: jeringa precargada (vidrio)
Polvo:
5 mg Disolvente:
1,5 ml
1 vial + 1 jeringa precargada
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Valtropin 5 mg/ 1,5 ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 5 mg de somatropina (correspondientes a 15 UI).
Después de su reconstitución con 1,5 ml de disolvente, 1 ml contiene: somatropina* 3,33 mg (correspondientes a 10 UI) * producida en células de Saccharomyces cerevisiae mediante tecnología de ADN recombinante.
Excipientes:
1,5 ml de disolvente contienen 4,5 mg de metacresol.
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo blanco o casi blanco.
El disolvente es una solución transparente.
Después de la reconstitución con el disolvente que se incluye, Valtropin tiene un pH de aproximadamente 7,5 y una osmolalidad de aproximadamente 320 mOsm/ kg.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Pacientes pediátricos
- Tratamiento de larga duración en niños con trastornos del crecimiento debido a una secreción
inadecuada de hormona de crecimiento endógena normal.
- Tratamiento de la talla baja en niños con síndrome de Turner, confirmado por análisis
cromosómico.
- Tratamiento del retraso del crecimiento en niños prepuberales con insuficiencia renal crónica.
Pacientes adultos
- Tratamiento sustitutivo en adultos con deficiencia pronunciada de la hormona de crecimiento
con etiología de inicio en la infancia o en la edad adulta.
Los pacientes con deficiencia importante de hormona de crecimiento en la edad adulta se definen como aquellos que tienen una patología hipotálamo-hipofisaria conocida y al menos una deficiencia adicional conocida de una hormona hipofisaria que no sea prolactina.
Estos pacientes deberían someterse a una única prueba dinámica para diagnosticar o excluir una deficiencia de la hormona de crecimiento.
En pacientes con deficiencia de hormona de crecimiento con inicio en la infancia (sin signo de enfermedad hipotálamo-hipofisaria o irradiación craneal), se debería recomendar realizar dos pruebas dinámicas, excepto cuando las concentraciones del factor de crecimiento 1 de tipo insulinoide (IGF-1, Insulin-Like Growth Factor-1) sean bajas (< 2 desviaciones estándar (SDS, Standard Deviation Score)), en los que puede ser suficiente con una prueba.
El valor umbral del estudio dinámico debería ser exacto.
2 4.2 Posología y forma de administración
El tratamiento con Valtropin debe ser iniciado y controlado por médicos con experiencia suficiente en el diagnóstico y tratamiento de pacientes con deficiencia de la hormona del crecimiento.
La posología y pauta de administración se adaptarán de forma individual a cada paciente.
Posología en pacientes pediátricos
Deficiencia de hormona de crecimiento en niños La posología recomendada es de 0,025 - 0,035 mg/ kg de peso corporal al día, administrada mediante inyección subcutánea.
Niños con síndrome de Turner La posología recomendada es de 0,045 - 0,050 mg/ kg de peso corporal al día, administrada mediante inyección subcutánea.
Niños prepuberales con insuficiencia renal crónica La posología recomendada es de 0,045 - 0,050 mg/ kg de peso corporal al día, administrada mediante inyección subcutánea.
Posología en adultos
Deficiencia de hormona del crecimiento en adultos La posología de inicio recomendada es de 0,15 - 0,30 mg/ kg al día, administrada mediante inyección subcutánea.
En pacientes mayores u obesos puede ser necesaria una dosis inicial menor.
Esta dosis se irá aumentando gradualmente según las necesidades de cada paciente determinadas por la respuesta clínica y las concentraciones séricas de IGF-1.
La dosis diaria total no es habitualmente mayor de 1 mg.
Las concentraciones de IGF-1 deberían mantenerse por debajo del límite superior del intervalo normal establecido para cada edad.
Se usará la dosis mínima eficaz y las necesidades posológicas podrán disminuir al aumentar la edad.
La dosis de somatropina debería disminuir en caso de edema persistente o parestesias importantes, para evitar el desarrollo de un síndrome del túnel carpiano.
Administración
Valtropin se administra mediante inyección subcutánea.
Las zonas de inyección deben variar para evitar la aparición de lipoatrofia.
Para más información sobre la reconstitución y administración, ver sección 6.6.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a cualquiera de los excipientes (p. ej. metacresol) (ver
sección 4.4).
- Cualquier signo de actividad de un tumor.
Las lesiones intracraneales deben estar inactivas y el
tratamiento antitumoral debe haberse completado antes de instituir el tratamiento con hormona de crecimiento.
El tratamiento con Valtropin se interrumpirá si hay signos de crecimiento tumoral.
- Valtropin no se debe utilizar para estimular el crecimiento de niños con epífisis cerradas.
- Pacientes afectados por una enfermedad crítica aguda debida a complicaciones después de una
operación a corazón abierto o del abdomen, politraumatismo o pacientes con insuficiencia respiratoria aguda.
3 4.4 Advertencias y precauciones especiales de empleo
No hay indicios de que el tratamiento sustitutivo con hormona de crecimiento influya en la tasa de recurrencia o nuevo crecimiento de neoplasias intracraneales, pero según la práctica clínica estándar es necesario obtener periódicamente imágenes hipofisarias en pacientes con historia de patología hipofisaria.
Se recomienda realizar una exploración de control en estos pacientes antes de instituir el tratamiento hormonal sustitutivo.
En caso de cefalea intensa o recurrente, problemas visuales, náuseas o vómitos se recomienda explorar el fondo de ojo por si hubiera edema de papila.
Si se confirmara su presencia se planteará el diagnóstico de hipertensión intracraneal benigna y, si procede, se interrumpirá el tratamiento con hormona de crecimiento.
En estos momentos no hay datos suficientes que orienten la toma de decisiones clínicas en pacientes con hipertensión intracraneal resuelta.
Si se reinicia el tratamiento con hormona de crecimiento es necesario vigilar estrictamente la aparición de síntomas de hipertensión intracraneal.
Como la hormona de crecimiento humana puede inducir un estado de resistencia a la insulina, en los pacientes tratados con somatropina se debe vigilar el desarrollo de intolerancia a la glucosa.
La hormona de crecimiento aumenta la conversión extratiroidea de T4 a T3 y puede, en ese caso, desenmascarar un hipotiroidismo incipiente, por lo que se vigilará la función tiroidea en todos los pacientes.
En pacientes con hipopituitarismo se vigilará estrechamente el tratamiento sustitutivo estándar utilizado cuando se administre somatropina.
Los pacientes que tienen trastornos endocrinos, incluyendo la deficiencia de hormona de crecimiento, pueden desarrollar con mayor frecuencia deslizamiento de las epífisis femorales.
Cualquier niño que empiece a cojear durante el tratamiento con hormona de crecimiento deberá ser examinado.
En los pacientes que recibieron hormona de crecimiento durante la infancia hasta alcanzar la talla final, se deberá reevaluar la deficiencia de hormona de crecimiento después del cierre de las epífisis y antes de comenzar el tratamiento hormonal sustitutivo en las dosis recomendadas para los adultos.
En cuanto a los niños, el tratamiento debería continuar hasta finalizar la etapa de crecimiento.
Es aconsejable no exceder la dosis recomendada ante el riesgo de acromegalia, hiperglucemia y glucosuria.
Valtropin no está indicado para el tratamiento de pacientes que presenten retraso del crecimiento debido al síndrome de Prader-Willi a menos que dichos pacientes también estén diagnosticados de deficiencia de hormona del crecimiento.
Se han notificado casos de apnea del sueño y de muerte súbita tras el inicio de la terapia con hormona del crecimiento en pacientes con síndrome de Prader-Willi que presentaban uno o más de los siguientes factores de riesgo: obesidad grave, historia de obstrucción de las vías respiratorias superiores o de apnea del sueño, o infección respiratoria no identificada.
Antes de iniciar el tratamiento con somatropina por un retraso del crecimiento secundario a una insuficiencia renal crónica, es necesario vigilar a los niños durante un año para verificar el trastorno del crecimiento.
Se deberá haber establecido un tratamiento conservador para la insuficiencia renal (con control de la acidosis, hiperparatiroidismo y situación nutricional en el año anterior al tratamiento), que se mantendrá durante todo el tratamiento.
El tratamiento con somatropina debe interrumpirse en el momento de un trasplante renal.
Para alcanzar el objetivo del tratamiento, los varones podrían necesitar menos dosis de hormona de crecimiento que las mujeres.
La administración de estrógenos orales aumenta las necesidades de dosis en las mujeres.
Se puede observar un aumento de la sensibilidad a la hormona de crecimiento (expresada por el cambio del IGF-1 en cada administración de la hormona de crecimiento) con el tiempo, en particular en los varones.
Por tanto, es necesario controlar la exactitud de la dosis de hormona de crecimiento cada 6 meses.
4 Valtropin no se reconstituirá con el disolvente que se suministra si el paciente padece una sensibilidad conocida a metacresol.
Si aparece sensibilidad al disolvente acompañante, los viales se deberán reconstituir con agua para inyecciones y usarse como un vial de un solo uso (ver sección 6.3).
En pacientes con síndrome de Turner se debe vigilar la aparición de otitis media y otros trastornos del oído, ya que estas pacientes tienen mayor riesgo de padecer trastornos del oído y la audición.
Después de la inyección accidental intramuscular, puede aparecer hipoglucemia.
La experiencia con el tratamiento de somatropina en pacientes mayores de 60 años es escasa.
También es escasa la experiencia con el tratamiento prolongado (más de 5 años) de somatropina en adultos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Un tratamiento excesivo con glucocorticoides inhibirá el efecto promotor del crecimiento de la hormona de crecimiento humana.
En pacientes en los que coexiste deficiencia de la hormona adrenocorticotropa (ACTH, Adrenocorticotropic Hormone) se debe ajustar minuciosamente la dosis sustitutiva de glucocorticoides para evitar un efecto inhibidor en el crecimiento.
En mujeres que estén tomando estrógenos orales puede ser necesario usar dosis mayores de somatropina para alcanzar el objetivo del tratamiento.
Durante el tratamiento con somatropina es necesario monitorizar estrechamente a los pacientes con diabetes mellitus.
Puede ser necesario ajustar la dosis de insulina.
Los datos obtenidos tras un estudio de interacción en adultos con deficiencia de hormona de crecimiento sugieren que la administración de somatropina puede aumentar el aclaramiento de compuestos que se metabolizan por las isoenzimas del sistema citocromo P450. El aclaramiento de compuestos metabolizados por el citocromo P450 3A4 (p. ej. esteroides sexuales, corticosteroides, anticonvulsionantes y ciclosporina) puede aumentar, dando lugar a concentraciones plasmáticas menores de estos compuestos.
Se desconoce su trascendencia clínica.
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre embarazos de riesgo para Valtropin.
Los estudios en animales son insuficientes para determinar las reacciones en el embarazo, desarrollo embrionario y fetal, parto o desarrollo postnatal (ver sección 5.3).
Por tanto, Valtropin no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
No se han realizado estudios clínicos con Valtropin en mujeres durante la lactancia.
Se desconoce si la somatropina se excreta en la leche humana, por lo que se tomarán precauciones cuando se administre Valtropin a mujeres durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Valtropin sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
Durante los estudios clínicos se trataron 128 niños con Valtropin (98 niños con deficiencia de hormona de crecimiento y 30 con síndrome de Turner).
El perfil de seguridad de Valtropin observado en estos estudios clínicos coincide con el descrito para el producto de referencia usado en estos estudios y para otros productos que contienen somatropina.
5 Según la información publicada, durante el tratamiento con somatropina se han observado las siguientes reacciones adversas y frecuencias:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frequentes (> 1/.000, < 1/100); raras (> 1/10 .000, < 1/1.000); muy raras (< 1/10.000), incluyendo casos aislados.
Trastornos endocrinos Hipotiroidismo: frecuente
Trastornos del metabolismo y de la nutrición Hiperglucemia leve: frecuente (1% en niños; 1 - 10% en adultos) Resistencia a la insulina
Trastornos del sistema nervioso Hipertensión intracraneal benigna: rara Cefalea: muy frecuente en adultos Insomnio: muy raro en niños; frecuente en adultos Parestesias: raro en niños; muy frecuente en adultos
Trastornos vasculares Hipertensión: raro en niños; frecuente en adultos
Trastornos musculoesqueléticos y del tejido conjuntivo Dolor muscular localizado (mialgia): frecuente en adultos Dolor y trastornos articulares (artralgia): muy frecuente en adultos
Trastornos del aparato reproductor y de la mama Ginecomastia: muy raro en niños; poco frecuente en adultos
Trastornos generales y alteraciones en el lugar de administración Debilidad: poco frecuente Dolor (reacción) en la zona de inyección: frecuente Edema (local o generalizado): frecuente (1 - 10% en niños; 10% en adultos).
Como sucede con cualquier medicamento que contenga somatropina, un pequeño porcentaje de pacientes puede desarrollar anticuerpos frente a somatropina.
En un estudio clínico realizado con Valtropin, el 3% de los niños con deficiencia de hormona de crecimiento desarrolló estos anticuerpos.
La capacidad de unión de estos anticuerpos fue baja y no afectó a la tasa de crecimiento.
Se debe analizar la presencia de anticuerpos frente a somatropina en los pacientes que no respondan al tratamiento.
La presencia de anticuerpos frente a proteínas de la célula huésped (frente a S. cerevisiae) es poco frecuente en pacientes tratados con Valtropin.
La generación de estos anticuerpos con capacidad de unión baja no parece tener trascendencia clínica.
Al contrario que con las bacterias (E. coli), no se ha descrito que las levaduras provoquen efectos adyuvantes que modifiquen la respuesta inmunológica.
Se ha descrito un caso (< 1%) de hipersensibilidad aguda con urticaria y prurito en un paciente tratado con Valtropin.
Pacientes pediátricos Se ha observado edema leve y transitorio al comienzo del tratamiento con somatropina.
Se han descrito casos de leucemia en un pequeño número de niños tratados con somatropina.
No obstante, no hay evidencias de que la incidencia de leucemia aumente en los pacientes tratados con somatropina que carezcan de factores de predisposición.
6 En general, en los pacientes en los que la deficiencia de la hormona de crecimiento se inicia en la edad adulta se han descrito casos de edema, dolor muscular, dolor y problemas articulares al comienzo del tratamiento, que tendieron a ser transitorios.
La frecuencia de efectos secundarios en los pacientes adultos tratados con somatropina por una deficiencia de hormona de crecimiento de inicio en la infancia fue menor que en caso de deficiencia de inicio en la edad adulta.
4.9 Sobredosis
Una sobredosis aguda puede producir inicialmente hipoglucemia y posteriormente, hiperglucemia.
Una sobredosis prolongada puede dar lugar a signos y síntomas de acromegalia, concordantes con los efectos conocidos de un exceso de hormona de crecimiento humana.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Somatropina y análogos; código ATC:
H01A C01
Somatropina es una hormona polipeptídica originada a partir de ADN recombinante.
Tiene 191 aminoácidos y un peso molecular de 22.125 Da.
La secuencia de aminoácidos del producto es idéntica a la de la hormona de crecimiento humana de origen hipofisario.
Valtropin se sintetiza en células de levaduras (Saccharomyces cerevisiae).
Los efectos biológicos de somatropina son equivalentes a los de la hormona de crecimiento humana de origen hipofisario.
El efecto más destacado de la somatropina es que estimula las placas de crecimiento de los huesos largos.
Además, favorece la síntesis de proteínas celulares y la retención de nitrógeno.
La somatropina estimula el metabolismo lipídico, aumenta los ácidos grasos en plasma y el colesterol de las lipoproteínas de alta densidad (HDL, High-Density Lipoprotein) y disminuye el colesterol plasmático total.
El tratamiento con somatropina tiene un efecto favorable sobre la composición corporal en pacientes con deficiencia de hormona de crecimiento, ya que reduce los depósitos de grasa y aumenta la masa magra corporal.
El tratamiento de larga duración de pacientes con deficiencia de hormona de crecimiento aumenta la densidad mineral ósea.
La somatropina puede inducir resistencia a la insulina.
La administración de dosis elevadas de somatropina puede alterar la tolerancia a la glucosa.
Estudios clínicos
La eficacia y seguridad de Valtropin se evaluó en un estudio aleatorio, doble ciego, controlado y de grupos paralelos en fase III en niños con deficiencia de hormona de crecimiento.
No hubo diferencias relevantes entre Valtropin y el producto de referencia en cuanto a la velocidad de crecimiento y la SDS de la velocidad de crecimiento.
En un estudio abierto en fase III con un solo grupo en el que se investigaron la eficacia y seguridad del tratamiento con Valtropin en niños con talla corta asociada al síndrome de Turner se demostró un efecto significativo sobre la velocidad de crecimiento.
5.2 Propiedades farmacocinéticas
La
7 administración subcutánea de 0,073 mg/ kg de peso corporal de Valtropin resultó en una Cmax de 43,97 ng/ ml y una AUC0-24 h de 369,90 ng·h/ ml.
La Cmax se alcanzó a las 4 h y el t½ fue de 3 h.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre toxicidad de dosis repetidas, genotoxicidad y toxicidad para la reproducción con Valtropin.
Los estudios realizados en animales con Valtropin no son suficientes para evaluar su potencial de toxicidad para la reproducción.
En los estudios de toxicidad para la reproducción realizados con otros productos de somatropina no hay evidencias de un aumento del riesgo de reacciones adversas para el embrión o el feto.
No se han realizado estudios de carcinogenicidad a largo plazo.
Tampoco existen estudios de tolerancia local específica en animales tras inyección subcutánea de Valtropin.
No obstante, en los estudios de toxicidad general con dosis únicas y repetidas no se comunicaron reacciones adversas en las zonas de inyección.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina Manitol Fosfato sódico monobásico Fosfato sódico dibásico Hidróxido de sodio (para ajustar el pH) Ácido clorhídrico (para ajustar el pH).
Metacresol Agua para inyecciones.
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
36 meses.
Después de su apertura o tras reconstitución con el disolvente que se incluye:
Después de la reconstitución con el disolvente que se proporciona, se ha demostrado una estabilidad física y química durante un periodo de uso de 21 días entre 2°C y 8°C (nevera).
Desde el punto de vista microbiológico, una vez abierto el producto se puede almacenar durante un máximo de 21 días entre 2°C y 8°C (nevera).
Después de su reconstitución con agua para inyecciones:
Después de su reconstitución con agua para inyecciones el producto deberá usarse inmediatamente y debe usarse como un vial de un solo uso.
Si no se utiliza inmediatamente, los tiempos y condiciones de conservación útiles antes del uso no deben ser superiores a 24 horas entre 2°C y 8°C (en nevera), a menos que la reconstitución se haya realizado en condiciones de asepsia validadas y controladas.
8 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Para el transporte o uso ambulatorio el producto no reconstituido puede conservarse a temperatura ambiente (no mayor de 25°C) durante un único periodo máximo de 4 semanas.
Los pacientes pueden conservar el producto no reconstituido a temperatura ambiente durante un único periodo de hasta 4 semanas antes de su uso.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
5 mg de polvo en un vial (vidrio tipo I) cerrado con un tapón (goma butílica) y una cápsula de cierre flip-off (aluminio y plástico).
1,5 ml de disolvente en una jeringa precargada (vidrio tipo I) cerrada con una cápsula de cierre en la punta (goma butílica recubierta con FluroTec®).
Envase de 1 vial y 1 jeringa precargada.
6.6 Precauciones especiales de eliminación
Uso y manipulación Valtropin no se debe reconstituir con el disolvente que se suministra si el paciente padece sensibilidad conocida al metacresol (ver sección 4.3).
Si aparece sensibilidad al disolvente acompañante, los viales se reconstituirán con agua para inyecciones y se usarán como un vial de un solo uso.
Reconstitución con el disolvente que se incluye El contenido de cada vial de Valtropin se debe reconstituir utilizando el disolvente que se incluye.
No utilizarse el disolvente si ha cambiado de color o está turbio.
El disolvente debe inyectarse en el vial intentando dirigir el líquido contra la pared de vidrio.
Después de la reconstitución, el vial se debe mezclar con un movimiento giratorio SUAVE hasta que el contenido se haya disuelto por completo.
NO LO AGITE.
La solución resultante debe ser transparente y no presentar partículas.
La solución NO SE DEBE USAR si presenta cambios de color o aspecto turbio, o si se observan restos de partículas.
Antes y después de cada inyección se debe limpiar el tabique del vial con alcohol para prevenir la contaminación del contenido por la introducción repetida de la aguja.
Si se reconstituye con el disolvente, la solución puede usarse para varias administraciones (ver sección 6.3).
Reconstitución con agua para inyecciones Después de su reconstitución con agua para inyecciones el producto deberá usarse inmediatamente (ver sección 6.3) y la solución es para un solo uso.
Administración Para la administración de Valtropin se deben usar jeringas y agujas desechables estériles.
El volumen de la jeringa debe ser lo suficientemente pequeño como para poder extraer del vial la dosis prescrita con una exactitud razonable.
Eliminación La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
9 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 335/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
24.04.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
10 ANEXO II
A.
FABRICANTE DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
FABRICANTE DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante del principio biológico activo
LG Life Sciences Ltd., Iksan Plant, 601 Yongje-dong, Iksan-si, Jeonbuk-do 570-350, Corea del Sur
Nombre o razón social del fabricante responsables de la liberación de los lotes
BioPartners GmbH, Eisenstrasse 3, D-65428 Rüsselsheim, Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización (TAC) debe comprobar que el sistema de farmacovigilancia está activo y en fucionamiento antes de comercializar el producto y durante tanto tiempo como el producto comercializado permanezca en uso.
Plan de Evaluación del Riesgo El TAC se compromete a realizar actividades de farmacovigilancia adicionales como se describe en el Plan de Farmacovigilancia.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Valtropin 5 mg/ 1,5 ml polvo y disolvente para solución inyectable Somatropina
2.
PRINCIPIO(S) ACTIVO(S)
1 vial de polvo contiene 5 mg (15 UI) de somatropina (3,33 mg/ ml de somatropina después de su reconstitución con 1,5 ml de disolvente).
3.
LISTA DE EXCIPIENTES
Polvo: glicina, manitol, fosfato sódico monobásico, fosfato sódico dibásico.
Ajuste del pH: hidróxido sódico y ácido clorhídrico.
Disolvente: metacresol (ver más información en el prospecto) y agua para inyecciones.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial (polvo) y 1 jeringa precargada (1,5 ml de disolvente).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Para información sobre la reconstitución y uso, leer el prospecto.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Después de su reconstitución con el disolvente que se incluye: se puede conservar durante 21 días en frigorífico.
Después de su reconstitución con agua para inyecciones: se debe usar inmediatamente.
15 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BioPartners GmbH, Eisenstrasse 3, D-65428 Rüsselsheim, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 335/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Valtropin 5 mg/ 1,5 ml
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE POLVO
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Valtropin 5 mg/ 1,5 ml Polvo para solución inyectable Somatropina
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de su empleo
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 mg (15 UI) de somatropina
6.
OTROS
Conservar en nevera.
No congelar.
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA CON DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Valtropin 5 mg/ 1,5 ml Disolvente para solución inyectable
Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de su empleo
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1,5 ml (agua para inyecciones con metacresol)
6.
OTROS
Conservar en nevera.
No congelar.
Contiene 4,5 mg de metacresol.
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Valtropin 5 mg/ 1,5 ml polvo y disolvente para solución inyectable Somatropina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Valtropin y para qué se utiliza 2.
Antes de usar Valtropin 3.
Cómo usar Valtropin 4.
Posibles efectos adversos 5.
Conservación de Valtropin 6.
Información adicional
1.
QUÉ ES Valtropin Y PARA QUÉ SE UTILIZA
Su medicamento se llama Valtropin.
Es una marca comercial de la hormona de crecimiento humana, que también se conoce como somatropina.
Valtropin se elabora en un laboratorio mediante un procedimiento especial conocido como “ tecnología de ADN recombinante” y se procesa en células de levaduras (Saccharomyces cerevisiae).
Tiene la misma estructura que la hormona de crecimiento que produce el cuerpo en la hipófisis.
La hormona de crecimiento regula el crecimiento y desarrollo de las células.
Al estimular el crecimiento de las células de los huesos largos de las piernas y la columna, produce un aumento de la altura del paciente.
Valtropin se usa:
- Para tratar niños que no alcanzan su altura normal debido a un crecimiento insuficiente del
hueso provocado por la deficiencia de la hormona de crecimiento (ausencia relativa de hormona de crecimiento), síndrome de Turner o “ insuficiencia renal crónica” (una afección en la que los riñones pierden gradualmente su capacidad de realizar sus funciones normales, como la de eliminar los residuos y el líquido sobrante del cuerpo).
- Para tratar adultos con deficiencia severa de la hormona de crecimiento que ya tenían
deficiencia de esta misma hormona cuando eran niños o que no tienen suficiente hormona de crecimiento durante la edad adulta por otras causas.
En este folleto, el paciente es “ usted”.
Los que estén al cuidado del niño y que le administren Valtropin deberían entender que “ usted” se refiere al niño.
2.
ANTES DE USAR Valtropin
⊗ No use Valtropin:
- Si es alérgico (hipersensible) a la somatropina o a cualquiera de los demás componentes
Aparición de determinados efectos secundarios”).
- Para promover el crecimiento si ya ha dejado de crecer.
- Si ha sido sometido a una operación cardiaca o abdominal importante.
- Si está siendo tratado de más de una lesión después de un accidente grave.
- Si tiene problemas respiratorios agudos graves.
20
- Si tiene un tumor cerebral activo o cualquier otro tumor (cáncer), ya que la hormona de
crecimiento lo empeorará.
Los tumores deben estar inactivos y se habrá completado el tratamiento antitumoral antes de poder prescribir la hormona de crecimiento.
El tratamiento con Valtropin se interrumpirá si hay signos de crecimiento tumoral.
/!\ Tenga especial cuidado con Valtropin Exploraciones antes de comenzar el tratamiento:
- Un médico especialista con experiencia en trastornos hormonales debe examinarle para decidir
si es seguro usar Valtropin.
- Si los adultos han recibido tratamiento con hormona de crecimiento durante la infancia, se debe
volver a evaluar la deficiencia de hormona de crecimiento antes de comenzar cualquier nuevo tratamiento con hormonas del crecimiento.
- Los pacientes con síndrome de Prader Willi no deben tratarse con Valtropin, a menos que
también presenten deficiencia de hormona del crecimiento.
Durante o después de una enfermedad grave:
- Si ha padecido un tumor cerebral habrá que repetir las exploraciones frecuentemente para
comprobar que el tumor no ha reaparecido.
- El tratamiento con hormona de crecimiento se interrumpirá si se ha efectuado un trasplante renal
en el niño.
- Si el niño tiene síndrome de Turner, el pediatra debe evaluar el caso minuciosamente en busca
de infecciones del oído, como otitis media, porque las pacientes con síndrome de Turner tienen un aumento de riesgo de trastornos del oído o la audición.
Aparición de determinados efectos secundarios:
- Consulte con su médico si nota síntomas como cefalea (intensa y recurrente), problemas
visuales o náuseas y/ o vómitos.
- Si se ha inyectado Valtropin por error en el músculo en lugar de debajo de la piel, la
concentración de glucosa en sangre podrá descender demasiado (hipoglucemia).
- Consulte con su médico si el niño comienza a cojear durante el tratamiento con Valtropin.
- Un exceso de hormona de crecimiento puede provocar un crecimiento mayor de lo normal de
las orejas, la nariz, los labios, la lengua y los pómulos (acromegalia), aumento de la glucosa en sangre (hiperglucemia) y presencia de azúcar en orina (glucosuria).
Use siempre Valtropin siguiendo las recomendaciones de su médico.
- Si aparece sensibilidad al disolvente, los viales se reconstituirán con agua para inyecciones sin
conservante y se usarán como viales de un solo uso (ver sección 5, “ Conservación de Valtropin”).
No use el disolvente que se suministra si tiene una sensibilidad conocida al conservante metacresol.
Monitorización durante el tratamiento por su médico:
- Valtropin puede afectar a la forma en que su cuerpo dispone del azúcar procedente de la comida
y la bebida.
Es posible que el médico compruebe su concentración de azúcar en sangre y orina.
- Valtropin puede afectar a la cantidad de hormona tiroidea en sangre, por lo que deben realizarse
pruebas de función tiroidea periódicamente.
Si el tiroides no funciona bien, es posible que Valtropin tampoco funcione correctamente.
Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquiera de los medicamentos siguientes:
- hormona esteroide suprarrenal, como cortisona o prednisolona
- insulina
- estrógenos orales
- otros medicamentos de prescripción (p. ej., esteroides sexuales, corticosteroides,
anticonvulsionantes o ciclosporina), o medicamentos adquiridos sin receta.
Su médico podría tener que ajustar la dosis de Valtropin o de los otros medicamentos.
21 Embarazo Valtropin no debe utilizarse durante el embarazo, salvo que sea claramente necesario.
En caso de producirse un embarazo, deberá comunicarlo inmediatamente a su médico.
Lactancia Si está dando el pecho a su hijo, o si tiene previsto hacerlo, consulte con su médico antes de usar Valtropin.
Conducción y uso de máquinas La influencia de Valtropin sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
Información importante sobre algunos de los componentes de Valtropin El disolvente de Valtropin contiene metacresol.
No use este disolvente si es alérgico (hipersensible) a metacresol (ver sección 2, “ No use Valtropin”).
Si aparece sensibilidad al disolvente, los viales se deberán reconstituir con agua para inyecciones y usarse como un vial de un solo uso (ver sección 5, “ Conservación de Valtropin”).
3.
CÓMO USAR Valtropin
Siga exactamente las instrucciones de administración de Valtropin de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
No se inyecte Valtropin usted mismo si no está seguro de la dosis.
Posología Su médico le dirá cuánto debe usar.
La cantidad variará según su enfermedad.
No cambie la dosis sin consultar con su médico.
Su médico debe controlar la exactitud de la dosis de Valtropin cada 6 meses.
En general, la dosis se calculará como se describe a continuación.
No obstante, la dosis puede variar en cada caso y el médico hará los cambios necesarios según sus necesidades específicas.
Niños
Deficiencia de hormona del crecimiento en niños Inyecte 0,025 - 0,035 miligramos (mg) por kilo de peso corporal una vez al día, bajo la piel (vía subcutánea).
Niños con síndrome de Turner Inyecte 0,045 - 0,050 miligramos (mg) por kilo de peso corporal una vez al día, bajo la piel (vía subcutánea).
Niños prepuberales con insuficiencia renal crónica Inyecte 0,045 - 0,050 miligramos (mg) por kilo de peso corporal una vez al día, bajo la piel (vía subcutánea).
Adultos
Deficiencia de hormona del crecimiento en adultos Inyecte 0,15 - 0,30 miligramos (mg) una vez al día, bajo la piel (vía subcutánea).
Si usted es mayor u obeso puede ser necesaria una dosis inicial menor.
Si es necesario, su médico aumentará gradualmente esta dosis según sus necesidades individuales, en base a su evolución clínica y la medición de sus concentraciones sanguíneas del denominado “ factor de crecimiento” (conocido como IGF-1).
La dosis diaria total no es habitualmente mayor de 1 mg.
22 Será necesario medir las concentraciones de IGF-1 y éstas deben mantenerse por debajo del límite superior del intervalo normal establecido para su edad y sexo.
Su médico siempre le prescribirá la dosis mínima eficaz que debe usar.
Ajuste de la posología En pacientes mayores puede ser necesario reducir la dosis.
La posología de somatropina debe reducirse en caso de tumefacción (edema) de larga duración o sensación anormal (parestesias), para evitar el desarrollo de un efecto secundario poco frecuente denominado síndrome del túnel carpiano (insensibilidad en las manos y dolor).
Después de usar el medicamento durante algún tiempo puede ser necesario reducir la dosis, en particular en los varones.
Puede ser necesario ajustar la dosis de Valtropin o de otros medicamentos cuando se usen de manera conjunta (ver sección 2, “ Uso de otros medicamentos”).
Administración Valtropin está destinado al uso por vía subcutánea después de la reconstitución, lo que significa que después de la reconstitución del polvo con el disolvente que se incluye se inyecta la solución con una aguja corta en el tejido graso, inmediatamente bajo la piel.
Si se está inyectando este medicamento usted mismo, le darán instrucciones sobre cómo preparar y administrar la inyección.
No se inyecte Valtropin usted mismo, a menos que le hayan enseñado.
En este folleto se incluyen instrucciones detalladas para la administración subcutánea (ver sección “ Información sobre cómo autoinyectarse Valtropin” al final de este folleto).
Si Vd. usa más Valtropin del que debiera En caso de usar más Valtropin del recomendado, consulte con su médico.
Si ha usado demasiado Valtropin, su azúcar en sangre puede disminuir inicialmente hasta concentraciones demasiado bajas (hipoglucemia), para después aumentar demasiado (hiperglucemia).
Si ha usado demasiado Valtropin durante un periodo prolongado de tiempo, puede producirse un crecimiento mayor de lo normal de las orejas, nariz, labios, lengua y pómulos (acromegalia).
Si olvidó usar Valtropin No tome una dosis doble para compensar las dosis olvidadas.
Continúe con la pauta de administración prescrita.
Si tiene alguna duda al respecto, consulte a su médico.
Efectos que se dan cuando se interrumpe el tratamiento con Valtropin Pregunte a su médico antes de interrumpir el tratamiento.
La interrupción o terminación precoz del tratamiento con Valtropin puede impedir el éxito del tratamiento con la hormona de crecimiento.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Valtropin puede dar lugar a efectos adversos, aunque no todas las personas los sufran.
23 Los efectos adversos de los medicamentos se clasifican a continuación:
aparecen en 1 de cada 10 pacientes
aparecen en 1 de cada 10.000 a 1 de cada 1.000 pacientes aparecen en 1 de cada 10.000 incluyendo notificaciones aisladas
Puede presentar alguno de los siguientes efectos adversos después de administrar Valtropin:
Efectos generales y locales • Debilidad: poco frecuente • Dolor o reacción en la zona de inyección: frecuente • Tumefacción (edema local o generalizado): frecuente (más frecuente en adultos que en niños)
Efectos hormonales • Actividad por debajo de lo normal de la glándula tiroides (hipotiroidismo): frecuente • Aumento del tamaño de las mamas (ginecomastia): muy raro (niños); poco frecuente (adultos)
Efectos sobre el metabolismo • Aumento leve del azúcar en sangre (hiperglucemia leve) • Resistencia a la insulina.
La resistencia a la insulina significa que el efecto normal de la insulina sobre el músculo, grasa y células del hígado es menor.
Efectos nerviosos • Síntomas de aumento benigno de la presión cerebral (hipertensión intracraneal benigna): rara • Cefalea: muy frecuente (adultos) • Insomnio: muy raro (niños); frecuente (adultos) • Sensación anormal (parestesias): raro (niños); muy frecuente (adultos)
Efectos vasculares • Presión arterial elevada (hipertensión arterial): raro (niños); frecuente (adultos)
Efectos articulares y musculares • Dolor y trastornos articulares (artralgia): muy frecuente (adultos) • Dolor muscular localizado (mialgia): frecuente (adultos)
Como sucede con cualquier medicamento que contenga hormona de crecimiento, un pequeño porcentaje de pacientes puede desarrollar unas sustancias químicas bloqueantes denominadas anticuerpos frente a la hormona de crecimiento.
En un estudio clínico realizado con Valtropin, el 3% de los niños con deficiencia de hormona de crecimiento desarrolló estos anticuerpos.
No obstante, estos anticuerpos no tuvieron un efecto en la respuesta de crecimiento a Valtropin.
Si no responde al tratamiento con Valtropin, su médico analizará sus anticuerpos.
Se ha descrito un paciente (< 1%) que padeció reacciones agudas de hipersensibilidad con urticaria y picazón (prurito) después de la administración de Valtropin.
Niños Se han descrito casos de leucemia en un pequeño número de niños tratados con somatropina.
No obstante, no hay evidencias de que la somatropina provoque leucemia si no se dan otros factores de riesgo.
24 Adultos Se ha descrito sudoración, dolor muscular, dolor y problemas articulares al comienzo del tratamiento con somatropina sin embargo, estos efectos tendieron a ser transitorios.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE Valtropin
• Mantener fuera del alcance y de la vista de los niños. • No use Valtropin después de la fecha de caducidad que aparece en las etiquetas y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Condiciones de conservación del producto sin abrir: • Conservar en nevera (entre 2°C y 8°C).
No congelar. • El producto no reconstituido puede ser conservado a temperatura ambiente (no mayor de 25ºC) durante un periodo de hasta 4 semanas antes de su uso.
Período de validez tras la reconstitución con el disolvente: • Después de la reconstitución con el disolvente que se proporciona se puede conservar en nevera (entre 2°C y 8°C) durante un máximo de 21 días.
Periodo de validez después de su reconstitución con agua para inyecciones (NO con agua del grifo): • Después de su reconstitución con agua para inyecciones el producto debe usarse inmediatamente como un vial de un solo uso.
No utilice Valtropin si Vd. observa que el disolvente o la solución reconstituida está turbia o cambia de color.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico sobre cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Valtropin?
Polvo:
- El principio activo es somatropina.
Un vial de polvo contiene 5 mg de somatropina
(correspondientes a 15 UI).
Después de su reconstitución con 1,5 ml de disolvente, 1 ml contiene 3,33 mg de somatropina (correspondiente a 10 UI).
- Los demás ingredientes son glicina, manitol, fosfato sódico monobásico, fosfato sódico
dibásico, y para ajuste del pH: hidróxido sódico y ácido clorhídrico.
Disolvente:
- La jeringa precargada contiene agua para inyecciones y metacresol (ver sección 2, “ Información
importante sobre alguno de los ingredientes de Valtropin”).
Aspecto de Valtropin y tamaño del envase
Valtropin se presenta en forma de polvo y disolvente para solución inyectable.
25 Cada envase individual contiene:
- 1 vial con polvo blanco o casi blanco.
- 1 jeringa precargada con 1,5 ml de disolvente para la reconstitución en forma de solución
Titular de la autorización de comercialización y fabricante
BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Alemania Tel: +49 (0) 6142 70 8000 Fax: +49 (0) 6142 70 80 060
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
Belgique/ België/ Belgien Nycomed Belgium Chaussée de Gand 615 B-1080 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 464 06 11
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615 B-1080 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2464 06 11
България BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Германия Teл.: + 49(0) 6142 70 8000
Magyarország BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Németország Tel: +49 (0) 6142 70 8000
Č eská republika BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Ně mecko Tel: +49 (0) 6142 70 8000
Malta BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Ġ ermanja Tel: +49 (0) 6142 70 8000
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: +45 46 77 11 11
Nederland Nycomed Nederland B. V.
Nikkelstraat 5 NL-4823 AE Breda Tel: +31 76 548 16 00
26 Deutschland BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Tel: +49 (0) 6142 70 8000
Norge Nycomed Pharma AS Drammensveien 852 NO-1372 Asker Tlf: +47 6676 3030
Eesti Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: + 372 6112 569
Österreich Nycomed Austria GmbH Lemböckgasse 49 A-1230 Wien Tel: +43 1601 340
Ελλάδα Nycomed Hellas SA 196 Λεωφόρος Κηφισίας GR-15231 Χαλάνδρι, Aθήνα Τηλ: +30 210 672 9570
Polska BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Niemcy Tel: +49 (0) 6142 70 8000
España BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Alemania Tel: +49 (0) 6142 70 8000
Portugal BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Alemanha Tel: +49 (0) 6142 70 8000
France BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Allemagne Tél: +49 (0) 6142 70 8000
România BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Germania Tel. +49 (0) 6142 70 8000
Ireland BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Germany Tel: +49 (0) 6142 70 8000
Slovenija BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Nemč ija Tel: +49 (0) 6142 70 8000
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Tel: +45 46 77 11 11
Slovenská republika BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Nemecko Tel: +49 (0) 6142 70 8000
Italia BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Germania Tel: +49 (0) 6142 70 8000
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN-00101 Helsinki Puh/ Tel: +358 20 746 5000
27 Κύπρος BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Γερμανία Τηλ: +49 (0) 6142 70 8000
Sverige Nycomed AB Box 27264 SE-102 53 Stockholm Tel: +46 8 731 28 00
Latvija Nycomed East Europe Vairoga 4 LV-1039 Riga Tel: +371 784 0082
United Kingdom Cambridge Laboratories Deltic House Kingfisher Way Silverlink Business Park Wallsend Tyne & Wear NE28 9NX - UK Tel: +44 (0) 191 296 9369
Lietuva Austrijos bendroves "Nycomed Osteuropa Marketing Service GmbH" atstovybe Seimyniskiu 3 LT-09312 Vilnius Tel: +370 521 09 070
Este prospecto fue aprobado el {Mes/ año}
Esta información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu
-------------------------------------------------------------------------------------------------------------------------
INFORMACIÓN SOBRE CÓMO AUTOINYECTARSE Valtropin
Lea atentamente las siguientes instrucciones antes de usar Valtropin.
Introducción En las siguientes instrucciones se explica cómo inyectarse Valtropin por sí mismo.
Lea detenidamente estas instrucciones y sígalas paso a paso.
Su médico o su ayudante le enseñarán a autoinyectarse Valtropin.
No intente inyectarse usted solo, a menos que esté seguro de que entiende el procedimiento y los requisitos para la autoinyección.
Observaciones generales Valtropin no se debe reconstituir con el disolvente que se suministra si el paciente tiene una sensibilidad conocida al metacresol (ver sección 2, “ No use Valtropin”).
Si aparece sensibilidad al disolvente acompañante, los viales se reconstituirán con agua para inyecciones (ver sección 5, “ Conservación de Valtropin”).
No usar agua del grifo.
Prepare todos los elementos necesarios antes de comenzar.
Estos son:
Suministrados en el envase
• •
La jeringa precargada con 1,5 ml de disolvente para solución inyectable
NO suministrados en el envase
• • • •
Un apósito adhesivo
28
•
Caja desechable para las jeringas y agujas usadas.
Preparación de la solución
1.
Lávese bien las manos con agua y jabón antes de preparar el medicamento.
2.
Saque el envase de Valtropin de la nevera y extraiga el vial del polvo y la jeringa precargada con el disolvente de la caja.
Compruebe que el medicamento se encuentra dentro de la fecha de caducidad.
3.
Quite la cápsula de cierre protectora de plástico del vial de polvo.
4.
Limpie el tapón de goma de la parte superior del vial con polvo utilizando una torunda con alcohol.
Después de limpiarlo, no toque la parte superior del vial.
Vial que contiene el polvo de su medicamento
5.
Coja la jeringa precargada con el disolvente que se incluye en el envase para preparar su medicación.
Quite la cápsula de cierre de goma de la punta y una firmemente una aguja a la jeringa.
Su médico o ayudante le dirán qué tamaño de aguja debe usar.
6.
Quite el protector de la aguja sin tocar la aguja.
7.
Introduzca lentamente la aguja derecha por la parte central del tapón de goma del vial.
29 8.
Inyecte lentamente todo el disolvente (1,5 ml) en el vial con polvo, intentando dirigir el líquido contra la pared del vial.
NO lo dirija hacia el polvo blanco que está en el fondo del vial.
Antes de sacar la jeringa del vial, extraiga la misma cantidad de aire (1,5 ml) que de disolvente ha inyectado para reducir la presión en el interior del vial.
Extraiga la jeringa y vuelva a poner el protector de la aguja.
9.
Gire el vial SUAVEMENTE para disolver completamente su contenido.
NO LO AGITE.
Cómo disolver su medicamento
10.
La solución resultante debe ser transparente y no presentar partículas.
11.
Etiquete el vial con la fecha en la que ha preparado la solución.
Preparación de la inyección
12.
Limpie otra vez el tapón de goma de la parte superior del vial utilizando una torunda con alcohol.
Después de limpiarlo, no toque la parte superior del vial.
Vial que contiene la solución de su medicamento
13.
Tome la jeringa para inyección y la aguja que le hayan suministrado en su farmacia u hospital, y extraiga la solución del medicamento.
Extraiga la jeringa para inyección de su envase estéril y una la aguja a la jeringa.
30 14.
Llene la jeringa con aire tirando del émbolo hacia atrás, hasta el nivel de la dosis que le prescriba su médico.
15.
Quite el protector de la aguja sin tocar la aguja.
16.
Introduzca lentamente la aguja derecha por la parte central del tapón de goma del vial.
17.
Empuje despacio el émbolo para introducir el aire que hay en la jeringa en el vial.
18.
De la vuelta al vial con la aguja todavía introducida en él, y sujete el vial con una mano.
Sujete la jeringa con la aguja en el vial mirando hacia arriba.
Compruebe que la punta de la aguja está dentro de la solución.
Usando su otra mano, tire lentamente del émbolo con un movimiento continuo para extraer la dosis correcta en la jeringa, comprobando que la punta de la aguja se mantiene dentro de la solución.
Extraiga el volumen correcto de medicamento con ayuda de las marcas de la jeringa
19.
Quite la aguja de la jeringa, dejando la aguja en el vial y sin tocar la punta de la jeringa.
Extraiga ahora la aguja, vuelva a poner el protector en ella y deséchela en un contenedor cerrado.
Para manipular el vial, vea “Cómo inyectar la solución”, paso 32.
31 20.
Coja una aguja nueva (una que sea adecuada para la inyección subcutánea) y colóquela firmemente sobre la punta de la jeringa.
Jeringa que contiene su medicamento, colocando una aguja nueva
21.
Quite el protector de la aguja que está en la jeringa y compruebe que no hay burbujas de aire en la jeringa.
22.
Si ve burbujas de aire, tire un poco del émbolo hacia atrás, dé unos golpecitos suavemente a la jeringa con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas de aire.
Empuje lentamente el émbolo hacia arriba, para corregir la dosis.
23.
Vuelva a poner el protector de la aguja y ponga la jeringa con la aguja en una superficie plana.
Cómo inyectar la solución
24.
Compruebe que la solución está a temperatura ambiente.
Si la solución está fría, caliente la jeringa entre las manos.
25.
La solución NO SE DEBE inyectar si presenta cambios de color o si se observan restos de partículas sólidas en el líquido.
26.
Seleccione la zona de inyección siguiendo las recomendaciones de su médico.
Es muy importante que varíe la zona de la inyección cada vez que se administre el medicamento.
27.
Limpie la zona de la inyección con una torunda con alcohol y espere a que se seque la zona.
28.
Compruebe la jeringa contiene la dosis correcta de la solución.
Sujete la jeringa con la mano como si sujetara un lápiz.
29.
Coja un pellizco gordo de piel entre sus dedos pulgar e índice.
Introduzca la aguja en la piel pellizcada en un ángulo de entre 45° y 90° con un movimiento firme y rápido.
De esta forma se hace menos daño que si se introduce la aguja lentamente.
30.
Inyecte lentamente (durante unos segundos) la solución empujando suavemente el émbolo hasta que la jeringa esté vacía.
31.
Saque rápidamente la aguja y haga presión durante unos segundos sobre la zona de inyección con una gasa seca o un algodón.
Si observa que sangra, cubra la zona de la inyección con un apósito adhesivo.
32.
Deseche la jeringa en un contenedor cerrado.
Cerciórese de volver a poner el vial en la nevera.
Cuando esté vacío, deseche también el vial.
Para saber cuál es el periodo de validez después de la reconstitución, ver la sección 5 “Conservación de Valtropin”.
Si el polvo se reconstituye con agua para inyecciones, el vial será para un solo uso.
Deberá desechar toda la solución que no use.
32
European Medicines Agency
EMEA/ H/ C/ 325
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VANIQA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR.) En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Vaniqa?
Vaniqa es una crema blanca que contiene 11,5% del principio activo eflornitina.
¿Para qué se utiliza Vaniqa?
Vaniqa se utiliza para el tratamiento del hirsutismo facial en mujeres.
El hirsutismo facial es un crecimiento excesivo de pelo basto, que con frecuencia sigue modelos masculinos.
Este medicamento sólo puede obtenerse con receta médica.
¿Cómo se usa Vaniqa?
Vaniqa se aplica en una fina capa de crema en el área afectada previamente limpia y seca, dos veces al día, con un intervalo de al menos ocho horas.
Puede apreciarse un beneficio en un plazo de ocho semanas después del inicio del tratamiento.
Un tratamiento continuado puede aportar una mayor mejoría y es necesario mantener los efectos beneficiosos.
Deberá suspenderse la administración de Vaniqua si no se observasen efectos beneficiosos transcurridos cuatro meses desde el inicio del tratamiento.
Las mujeres que toman Vaniqa pueden necesitar otros medios para quitarse pelo (depilación, afeitado).
¿Cómo actúa Vaniqa?
Vaniqa contiene el principio activo eflornitina.
La eflornitina bloquea la acción de una enzima, la ornitina descarboxilasa.
Esta enzima se encuentra en el bulbo del folículo piloso, desde donde controla la producción capilar.
Al bloquearse esta enzima se ralentiza el crecimiento del pelo.
¿Qué tipo de estudios se han realizado sobre Vaniqa?
La eficacia de Vaniqa ha sido estudiada en dos estudios clínicos que incluyeron a 596 mujeres tratadas con Vaniqa durante un máximo de 24 semanas, o con un placebo (un tratamiento ficticio, en este caso la crema sin ningún principio activo).
La eficacia del tratamiento fue evaluada por el médico al final del estudio, que clasificó el hirsutismo como: “ eliminado/ casi eliminado”, “ mejoría notable”, “ mejoría” o “ sin mejoría/ empeoramiento”, 48 horas después de que las mujeres se hubieran rasurado las zonas tratadas de la cara y debajo de la barbilla.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener Vaniqa durante los estudios?
Se ha apreciado mejoría transcurridas 8 semanas desde el inicio del tratamiento.
En ambos estudios se ha observado una mejoría significativa con el tratamiento con Vaniqa frente al placebo.
En el caso de resultados combinados, se apreció un desenlace satisfactorio (clasificado como “ eliminado/ casi eliminado” o “ mejoría notable”) en el 35% de las mujeres tratadas con Vaniqa, frente al 9% de las mujeres tratadas con placebo.
¿Cuáles son los riesgos asociados a Vaniqa?
El efecto adverso más frecuente (apreciado en más de 1 paciente sobre 10) es el acné.
Otros efectos adversos frecuentes son Pseudofoliculitis barbae, alopecia, picor de piel, sensación de quemazón en la piel, piel seca, prurito, eritema, hormigueo en la piel, piel irritada, prurito y foliculitis (folículos pilosos infectados).
La lista completa de efectos secundarios comunicados para Vaniqa puede consultarse en el prospecto.
Vaniqa no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la eflornitina o a cualquier otro de sus componentes.
¿En qué se basa la aprobación de comercialización de Vaniqa?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Vaniqa son mayores que sus riesgos en el tratamiento del hirsutismo femenino.
El Comité recomendó que se conceda la autorización de comercialización de Vaniqa (es decir, que esté al alcance de los médicos).
Más información sobre Vaniqa:
El titular de la autorización de comercialización es Laboratorios Almirall, S. A.
El texto completo del EPAR de Vaniqa puede encontrarse aquí.
08-2008
©EMEA 2008
2/ 2
Números de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaños del envase
Tubo (polietileno de alta densidad)
Vaniqa
11,5%
Uso tópico
Tubo (polietileno de alta densidad)
Tubo (polietileno de alta densidad)
60 g (11,5% p/ p)
1 tubo
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Vaniqa 11,5% Crema
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada gramo de Vaniqa 11,5% Crema contiene 115 mg de eflornitina (como hidrocloruro monohidratado).
Excipientes:
Alcohol cetoestearílico; Alcohol estearílico.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Crema.
Crema blanca a blanquecina.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del hirsutismo facial en mujeres.
4.2 Posología y forma de administración
Debe aplicarse una capa fina de crema en el área afectada previamente limpia y seca, dos veces al día, con un intervalo de al menos ocho horas.
La crema debe extenderse perfectamente.
Es preciso lavarse las manos después de aplicar este medicamento.
Para una eficacia máxima, el área tratada no debe ser lavada hasta pasadas cuatro horas de la aplicación.
Se pueden aplicar productos cosméticos (incluyendo filtros solares), pero no antes de transcurridos cinco minutos desde la aplicación de la crema.
La eficacia sólo se ha demostrado en las zonas afectadas de la cara y de debajo de la barbilla.
La aplicación debe limitarse a estas áreas.
Se debe aplicar de tal forma que no queden residuos visibles del producto en las zonas tratadas después de la aplicación.
En los ensayos clínicos las dosis máximas utilizadas dentro de los límites de seguridad, fueron superiores a 30 g por mes.
Debería notarse una mejoría de la afección a las ocho semanas de iniciado el tratamiento.
Un tratamiento continuado produce una mejoría adicional y además es necesario para mantener sus efectos beneficiosos.
La afección puede volver a los niveles de antes del tratamiento pasadas ocho semanas de la interrupción del mismo.
Si a los cuatro meses del inicio del tratamiento no se ha notado mejoría, la terapia debe suspenderse.
Los pacientes pueden necesitar seguir utilizando métodos para la eliminación del vello (por ejemplo, afeitado, depilación) junto con Vaniqa.
En este caso, la crema no debería aplicarse antes de cinco minutos después del afeitado o de haber utilizado otros métodos de eliminación del vello, ya que de lo contrario podría provocarse un aumento de los picores o de la sensación de quemazón.
2 Ancianos (más de 65 años): no se requiere ajuste de la dosificación.
Niños y Adolescentes (menores de 12 años): no se ha establecido la seguridad y eficacia de Vaniqa.
Alteraciones hepáticas/ renales: no se ha establecido la seguridad y eficacia de Vaniqa en mujeres con alteraciones hepáticas o renales.
4.3 Contraindicaciones
Hipersensibilidad a la eflornitina o a alguno de los excipientes (véase la sección 6.1).
4.4 Advertencias y precauciones especiales de empleo
El desarrollo excesivo del vello puede deberse a trastornos graves subyacentes (por ejemplo: síndrome de ovario poliquístico, neoplasma secretor de andrógenos) o a ciertos medicamentos (por ejemplo: ciclosporina, glucocorticoides, minoxidil, fenobarbitona, fenitoína, terapia de sustitución hormonal estrógeno-andrógeno).
Todos estos factores deben ser tenidos en cuenta en el tratamiento integral de las pacientes a las que se prescriba Vaniqa.
Vaniqa es sólo para uso cutáneo.
Debe evitarse cualquier contacto con los ojos o con las membranas mucosas (por ejemplo, nariz o boca).
Pueden aparecer picores o sensación de quemazón transitoriamente cuando la crema se aplica a la piel erosionada o cortada.
Si se desarrolla irritación en la piel o intolerancia, la frecuencia de aplicación debe reducirse temporalmente a una vez al día.
Si la irritación continúa, debe suspenderse el tratamiento y consultar al médico.
Se recomienda el lavado de las manos después de la aplicación.
No se ha estudiado la seguridad de Vaniqa en las pacientes con insuficiencia renal grave por lo tanto la prescripción de Vaniqa en estas pacientes debería hacerse con precaución.
Este producto contiene alcohol cetoestearílico y alcohol estearílico que pueden provocar reacciones cutáneas locales (por ej.: dermatitis de contacto).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
Embarazo:
Los datos recogidos durante los ensayos clínicos en un número limitado de mujeres embarazadas expuestas (22) indican que no existe evidencia clínica de que el tratamiento con Vaniqa afecte adversamente a las madres o a los fetos.
De los 22 embarazos que se produjeron durante los ensayos, solo 19 se produjeron mientras las pacientes estaban utilizando Vaniqa.
De estos 19 embarazos, 9 fueron niños sanos, 5 abortos voluntarios, 4 abortos espontáneos y 1 con defecto congénito (Síndrome de Down en madre de 35 años).
Hasta la fecha no existen disponibles otros datos epidemiológicos relevantes.
Los estudios en animales han demostrado toxicidad reproductiva (véase la sección 5.3.) El riesgo potencial en humanos es desconocido.
Por consiguiente, las mujeres que están embarazadas o planifican quedarse embarazadas deben utilizar un sistema alternativo para la eliminación de su vello facial.
Lactancia: no se sabe si la eflornitina se excreta en la leche materna.
Las mujeres no deben usar Vaniqa durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas. No se espera ningún efecto.
3 4.8 Reacciones adversas
La mayor parte de las reacciones adversas relacionadas con la piel fueron fundamentalmente de intensidad leve y se resolvieron sin suspender Vaniqa o iniciar un tratamiento médico.
La reacción adversa notificada más frecuentemente fue acné, generalmente leve.
En los ensayos clínicos controlados con excipiente (n= 594), se observó acné en un 41% de las pacientes al inicio del estudio; 7% de pacientes tratadas con Vaniqa y 8% de pacientes tratadas con excipiente experimentaron un empeoramiento de su afección.
De las pacientes que no presentaron acné inicialmente, se notificaron porcentajes similares (14%) de acné tras el tratamiento con Vaniqa o el excipiente.
La siguiente lista presenta la frecuencia de reacciones adversas de la piel observadas en los ensayos clínicos de acuerdo al convenio MedDRA.
El convenio MedDRA para frecuencia es muy común (> 10%), común (> 1% a < 10%), no común (> 0,1% a < 1%), raro (> 0,01% a < 0,1%) y muy r aro (< 0,01%), incluyendo notific aciones aisladas.
Obsérvese que alrededor de 1350 pacientes fueron tratadas con Vaniqa en estos ensayos durante 6 meses a un año, mientras que solo poco más de 200 pacientes se trataron con el excipiente durante 6 meses.
La mayoría de las reacciones se notificaron con porcentajes similares entre Vaniqa y el excipiente.
Los efectos cutáneos de sensación de quemazón, picor, hormigueo, rash y eritema se notificaron en mayor nivel en pacientes tratadas con Vaniqa en comparación con el excipiente, como se indica con el asterisco (*).
Frecuencia de reacciones adversas cutáneas observadas en los ensayos clínicos con Vaniqa, de acuerdo al convenio MedDRA de frecuencia:
Trastornos de la piel y tejidos subcutáneos
Muy común (> 10%)
Acné
Común (> 1% a < 10%)
Pseudofolliculitis barbae, alopecia, picor de piel*, sensación de quemazón en la piel*, piel seca, prurito, eritema*, hormigueo en la piel*, piel irritada, rash*, foliculitis.
No común (> 0,1% a < 1%)
Pelo encarnado, edema facial, dermatitis, edema bucal, rash papular, hemorragia dérmica, herpes simple, eczema, quelitis, furunculosis, dermatitis de contacto, textura anormal del vello, crecimiento anormal del vello, hipopigmentación, piel enrojecida, entumecimiento labial, ulceración de la piel.
Raro (> 0,01% a < 0,1%)
Rosácea, dermatitis seborreica, neoplasma de la piel, rash maculopapular, quistes cutáneos, rash vesiculobulboso, trastornos de la piel, hirsutismo, tirantez de piel.
4.9 Sobredosis
Dada la mínima penetración cutánea de la eflornitina (véase la sección 5.2), la sobredosis es muy improbable.
No obstante, en caso de producirse una administración cutánea con una dosis muy elevada o la ingestión accidental, deberá prestarse atención a los efectos observados con las dosis terapéuticas de eflornitina intravenosa (400 mg/ kg/ día o aproximadamente 24 g/ día) utilizadas en el tratamiento de la infección con Trypanosoma brucei gambiensi (enfermedad africana del sueño): caída de pelo, hinchazón facial, temblores, alteraciones de la audición, trastornos gastrointestinales, pérdida de apetito, dolor de cabeza, debilidad, vértigo, anemia, trombocitopenia y leucopenia.
4 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármacoterapéutico: otros dermatológicos, código ATC:
D11A X.
La eflornitina inhibe irreversiblemente la ornitina descarboxilasa, una enzima implicada en la producción del folículo del pelo.
Se ha demostrado que Vaniqa disminuye la velocidad de crecimiento del vello.
La seguridad y eficacia de Vaniqa se evaluaron en dos ensayos clínicos aleatorizados, doble ciego, controlados con excipiente que incluían a 594 mujeres con tipos de piel I-VI (393 con Vaniqa, 201 con excipiente) tratadas durante 24 semanas.
Los médicos valoraron el cambio desde la línea base utilizando una escala de 4 puntos, 48 horas después de que las mujeres se hubiesen afeitado las áreas tratadas de la cara y de debajo de la barbilla, considerando parámetros, tales como la longitud y densidad del pelo y el oscurecimiento de la piel asociado a la presencia de vello terminal.
Se observó una mejoría a las 8 semanas después de iniciar el tratamiento.
Los resultados combinados de estos dos ensayos se presentan a continuación:
Resultado* Limpio / casi limpio Notable mejoría Mejoría Ninguna mejoría / peor
Vaniqa 11,5% Crema 6% 29% 35% 30%
Excipiente 0% 9% 33% 58%
* Al final del tratamiento (semana 24).
Para las pacientes que suspendieron el tratamiento durante el ensayo, las últimas observaciones se realizaron hacia la semana 24.
Se observó una mejoría estadísticamente significativa (p 0,001) con Vaniqa frente al excipiente en ambos estudios en las mujeres cuyas respuestas fueron de marcada mejoría y limpio o casi limpio.
Estas mejorías causaron la correspondiente reducción en el oscurecimiento de la piel facial asociada con la presencia de vello terminal.
El análisis de subgrupos reveló una diferencia en el éxito del tratamiento, donde un 27% de mujeres de raza no blanca y un 39% de mujeres de raza blanca mostraron una mejoría significativa o notable.
El análisis de subgrupos también mostró que el 29% de mujeres obesas (IMC 30) y el 43% de mujeres de peso normal (IMC < 30) mostraron una mejor o notable mejoría.
Aproximadamente el 12% de las mujeres en los ensayos clínicos eran posmenopáusicas.
En las mujeres posmenopáusicas se observó una mejoría significativa (p < 0,001) frente al excipiente.
La autovaloración de las pacientes demostró una reducción significativa en el malestar psicológico con la afección, como se midió por las respuestas a 6 preguntas sobre una escala visual analógica.
Vaniqa redujo significativamente el sentimiento de malestar de las pacientes provocado por el vello facial y el tiempo que trascurre hasta su eliminación, tratamiento o encubrimiento.
También se mejoró el bienestar de las pacientes en sus ambientes sociales y profesionales.
Las autovaloraciones de las pacientes fueron coherentes con las observaciones de eficacia de los médicos.
Las diferencias observables por las pacientes se detectaron a las ocho semanas de inicio del tratamiento.
La afección volvió a los niveles anteriores al tratamiento a las ocho semanas después de suspender el tratamiento.
5.2 Propiedades farmacocinéticas
5 La penetración cutánea en condiciones de equilibrio de la eflornitina contenida en Vaniqa en la piel facial afeitada de las mujeres, fue del 0,8%.
La condición de equilibrio se alcanzó a los cuatro días.
Las concentraciones pico y valle en el equilibrio de la eflornitina fueron aproximadamente 10 ng/ ml y 5 ng/ ml, respectivamente.
En estado de equilibrio, a las 12 horas, el área bajo la curva de concentración plasmática frente al tiempo fue de 92,5 ng. h/ ml.
No se conoce el metabolismo de la eflornitina, la cual se elimina fundamentalmente por la orina.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico, incluyendo un estudio de fotocarcinogenicidad en ratones.
En un estudio de fertilidad dérmica en ratas, no se observaron efectos adversos sobre la fertilidad con dosis de hasta aproximadamente 180 veces la dosis humana.
En estudios de teratología dérmica, no se observaron efectos teratogénicos en ratas y conejos con unas dosis de hasta 180 veces y hasta 36 veces la dosis humana, respectivamente.
Dosis más elevadas produjeron toxicidad materna y fetal sin evidencia de teratogenicidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Alcohol cetoestearílico; Éter cetoestearílico de macrogol; Dimeticona; Estearato de glicerilo; Estearato de macrogol; Parahidroxibenzoato de metilo (E218); Parafina líquida; Fenoxietanol; Parahidroxibenzoato de propilo (E216); Agua purificada Alcohol estearílico.
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
6.5 Naturaleza y contenido del recipiente
Tubo de polietileno de alta densidad con tapa a rosca de polipropileno conteniendo 15 g, 30 g ó 60 g de crema.
Puede que no estén comercializadas todas las presentaciones.
6 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona España
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 173/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 marzo 2001
10.
FECHA DE LA REVISIÓN DEL TEXTO
25/ 01/ 2008.
7 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Shire Pharmaceuticals Ltd, Hampshire International Business Park, Chineham, Basingstoke, Hampshire RG24 8EP, Reino Unido.
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D-21465 Reinbek Alemania
El etiquetado y prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a receta médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR TEXTO
1.
DENOMINACIÓN DEL MEDICAMENTO
Vaniqa 11,5% Crema Eflornitina
2.
PRINCIPIO(S) ACTIVO(S)
Cada gramo de crema contiene 115 mg de eflornitina (como hidrocloruro monohidratado).
3.
LISTA DE EXCIPIENTES
También contiene: alcohol cetoestearílico, éter cetoestearílico de macrogol, dimeticona, estearato de glicerol, estearato de macrogol, parahidroxibenzoato de metilo (E218), parafina líquida, fenoxietanol, parahidroxibenzoato de propilo (E216), agua purificada y alcohol estearílico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
15 g
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo Leer el prospecto antes de su uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Caduca MM/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
12 No conservar a temperatura superior a 25 °C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratorios Almirall, S. A Ronda General Mitre, 151 08022 Barcelona España
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 173/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Vaniqa
13 INFORMACIÓN MÍMIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
DENOMINACIÓN DEL MEDICAMENTO
Vaniqa 11,5% Crema Eflornitina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratorios Almirall, S. A.
3.
FORMA DE ADMINISTRACIÓN
Uso cutáneo Leer el prospecto antes de su uso.
4.
FECHA DE CADUCIDAD
Caduca MM/ YYYY
5.
NÚMERO DE LOTE DEL FABRICANTE
LOTE
6.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
15 g
7.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
8.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR TEXTO
1.
DENOMINACIÓN DEL MEDICAMENTO
Vaniqa 11,5% Crema Eflornitina
2.
PRINCIPIO(S) ACTIVO(S)
Cada gramo de crema contiene 115 mg de eflornitina (como hidrocloruro monohidratado).
3.
LISTA DE EXCIPIENTES
También contiene: alcohol cetoestearílico, éter cetoestearílico de macrogol, dimeticona, estearato de glicerol, estearato de macrogol, parahidroxibenzoato de metilo (E218), parafina líquida, fenoxietanol, parahidroxibenzoato de propilo (E216), agua purificada y alcohol estearílico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 g
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo Leer el prospecto antes de su uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Caduca MM/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
15 No conservar a temperatura superior a 25 °C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona España
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 173/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Vaniqa
16 INFORMACIÓN MÍMIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
DENOMINACIÓN DEL MEDICAMENTO
Vaniqa 11,5% Crema Eflornitina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratorios Almirall, S. A.
3.
FORMA DE ADMINISTRACIÓN
Uso cutáneo Leer el prospecto antes de su uso.
4.
FECHA DE CADUCIDAD
Caduca MM/ YYYY
5.
NÚMERO DE LOTE DEL FABRICANTE
LOTE
6.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
30 g
7.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
8.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR TEXTO
1.
DENOMINACIÓN DEL MEDICAMENTO
Vaniqa 11,5% Crema Eflornitina
2.
PRINCIPIO(S) ACTIVO(S)
Cada gramo de crema contiene 115 mg de eflornitina (como hidrocloruro monohidratado).
3.
LISTA DE EXCIPIENTES
También contiene: alcohol cetoestearílico, éter cetoestearílico de macrogol, dimeticona, estearato de glicerol, estearato de macrogol, parahidroxibenzoato de metilo (E218), parafina líquida, fenoxietanol, parahidroxibenzoato de propilo (E216), agua purificada y alcohol estearílico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 g
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo Leer el prospecto antes de su uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Caduca MM/ YYYY
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
18 No conservar a temperatura superior a 25 °C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona España
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 173/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
Vaniqa
19 INFORMACIÓN MÍMIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
DENOMINACIÓN DEL MEDICAMENTO
Vaniqa 11,5% Crema Eflornitina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratorios Almirall, S. A.
3.
FORMA DE ADMINISTRACIÓN
Uso cutáneo Leer el prospecto antes de su uso.
4.
FECHA DE CADUCIDAD
Caduca MM/ YYYY
5.
NÚMERO DE LOTE DEL FABRICANTE
LOTE
6.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
60 g
7.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
8.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACION PARA EL USUARIO
Vaniqa 11,5% Crema (eflornitina)
LEA TODO EL PROSPECTO DETENIDAMENTE ANTES DE EMPEZAR A USAR EL MEDICAMENTO.
Conserve este prospecto.
Puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Vaniqa y para qué se utiliza 2.
Antes de usar Vaniqa 3.
Cómo usar Vaniqa 4.
Posibles efectos adversos 5 Conservación de Vaniqa 6.
Información adicional
1.
¿QUÉ ES Vaniqa Y PARA QUÉ SE UTILIZA?
Las mujeres utilizan Vaniqa para reducir el crecimiento del vello facial excesivo.
Cómo actúa
Vaniqa retrasa el crecimiento del vello mediante su efecto sobre una enzima implicada en la formación del mismo.
No elimina el vello.
No es una crema depilatoria por lo que usted tendrá que seguir eliminándolo, por ejemplo afeitándose o depilándose.
La mejoría puede observarse tan pronto como a los 2 meses después del inicio del tratamiento.
Si usted no observa ningún beneficio después de utilizarlo durante 4 meses, consulte a su médico.
2.
ANTES DE USAR VANIQA
NO use Vaniqa:
•
si es alérgico (hipersensible) a la eflornitina o a cualquiera de los demás componentes.
Tenga especial cuidado con Vaniqa:
•
informe a su médico sobre si padece otros problemas médicos (especialmente relacionados con sus riñones o hígado)
•
Si no está segura de poder utilizar este medicamento, consulte a su médico o farmacéutico.
22 ¿Que más debería saber?
El crecimiento excesivo del vello puede ser causa de enfermedades subyacentes.
Consulte a su médico si tiene alguna pregunta.
Para usar esta crema debe esperar al menos 5 minutos después de haberse afeitado o depilado.
Si usa este medicamento sobre la piel rasurada o irritada podría producir picores o sensación de quemazón.
Evite el contacto con los ojos o con la parte interna de la nariz y la boca.
Si esto ocurre accidentalmente, aclare abundantemente con agua.
Uso de Vaniqa con otros medicamentos
Consulte a su médico si necesita usar otros medicamentos sobre las áreas de la piel dónde esté usando éste.
Embarazo y lactancia
No utilice este medicamento si está embarazada o piensa estarlo.
Usted no debe utilizar Vaniqa durante la lactancia.
Información importante sobre algunos componentes de Vaniqa
Este medicamento contiene alcohol cetoestearílico y alcohol estearílico que pueden provocar reacciones cutáneas locales (por ej.: dermatitis de contacto).
3.
¿CÓMO USAR VANIQA?
Utilice siempre Vaniqa exactamente como su médico le ha indicado.
Debe consultar con su médico o farmacéutico si no está segura.
1.
Si usted se ha afeitado o ha utilizado cualquier otro método de eliminación del vello, deberá esperar al menos 5 minutos antes de usar Vaniqa.
2.
Limpie y seque las áreas de la piel sobre las que vaya a utilizar este medicamento.
3.
Aplique una fina capa de crema y extiéndala mediante un masaje.
4.
Siempre que sea posible no lave estas áreas de la piel durante las 4 horas siguientes a la aplicación.
5.
Lávese las manos después de la aplicación.
6.
Espere al menos 5 minutos antes de utilizar maquillaje o filtros solares sobre las mismas áreas.
7.
8.
Vaniqa puede causar irritación (picor, quemazón).
Si se produce irritación, reduzca el uso de Vaniqa a una administración al día hasta que haya desaparecido la irritación.
Si la irritación persiste, consulte a su médico.
¿Cuánto tiempo debería usar Vaniqa?
Podrían pasar hasta 2 meses antes de que los resultados sean visibles.
El uso continuado puede producir una mejoría adicional.
Tendrá que continuar utilizando este medicamento para mantener sus efectos beneficiosos.
Si usted no observa ningún beneficio después de utilizarlo durante 4 meses, consulte a su médico.
Si usted usa más Vaniqa del que debiera
Si se aplica demasiada crema sobre la piel, es improbable que le perjudique.
23 Si usted o alguien ingiere accidentalmente Vaniqa, comuníqueselo a su médico.
Si olvidó usar Vaniqa
Aplíqueselo de inmediato, pero espere al menos 8 horas antes de volver a usarlo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que la mayoría de los medicamentos, Vaniqa puede tener efectos adversos.
El efecto adverso notificado más frecuentemente fue acné (7-14%).
Otros efectos adversos comúnmente notificados (> 1%) fueron problemas cutáneos, tales como reacciones cutáneas producidas por pelos encarnados, pérdida de pelo, sensación de quemazón, picor u hormigueo, sequedad de piel, escozor, enrojecimiento o rash.
También se han notificado, poco comúnmente (< 1%), pelos encarnados, hinchazón de la cara o la boca, hemorragias cutáneas, herpes labial, labios entumecidos, agrietados o secos, áreas pálidas de la piel, dolor en la piel, eritema cutáneo, eccema, irritación de la piel, furúnculos cutáneos,, textura anormal del vello, crecimiento anormal del vello.
También se han notificado, aunque en raras ocasiones (< 0,1%), rosácea (inflamación y enrojecimiento cutáneos que pueden provocar también pus bajo la piel), dermatitis roja, escamosa y que produce picor, crecimiento anormal de la piel, exantema con bultos rojos, quistes cutáneos, exantema con ampollas, crecimiento excesivo del vello, tirantez en la piel y otros trastornos cutáneos.
Si nota estos u otros efectos adversos no mencionados en este prospecto, o si no está segura sobre el efecto de Vaniqa, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE VANIQA
Manténgalo fuera del alcance y de la vista de los niños.
No utilice la crema después de su fecha de caducidad.
La “fecha de caducidad” se indica en el estuche y en la parte inferior del tubo de Vaniqa.
Asegúrese de cerrar perfectamente la tapa del tubo después de cada uso.
No conserve a temperatura superior a 25 °C (77 °F).
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Vaniqa?
El principio activo es Eflornitina.
Cada gramo de Vaniqa 11,5% Crema contiene 115 mg de eflornitina (como hidrocloruro monohidratado).
Los demás componentes son Alcohol cetoestearílico, éter cetoestearílico de macrogol, dimeticona, estearato de glicerilo, estearato de macrogol, parahidroxibenzoato de metilo (E218), parafina líquida, fenoxietanol, parahidroxibenzoato de propilo (E216), agua purificada y alcohol estearílico.
Aspecto del producto y tamaño del envase
Vaniqa es una crema de color blanco a blanquecino.
Se presenta en tubos de 15 g, 30 g y 60 g, pero puede que no estén comercializadas todas las presentaciones.
24 Titular de la autorización de comercialización
Laboratorios Almirall, S.A.
Ronda General Mitre, 151 08022 Barcelona España Tel.: +34 93 291 30 00
Fabricante
Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Reino Unido
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D-21465 Reinbek Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/België/Belgien, Italia Almirall N.V.
Medialaan 32 B 4 B-1800 Vilvoorde Belgien / Belgique Tél /Tel: +32 (0)2 257 26 63 / eská republika / Danmark
/ Eesti
Almirall SpA Via Messina 38, Torre C 20154 Milano (Italia) Tel.: +30 02 346181
/ / España / Ísland /
/ Latvija /
Ireland / United Kingdom
Lietuva / Magyarország / Malta / Nederland / Norge / Polska / România / Slovenija / Slovenská republika / Suomi/Finland / Sverige Laboratorios Almirall, S.A.
Ronda General Mitre, 151 08022 Barcelona / Špan lsko / Spanien / Hispaania / / España / Spánn / / Sp nija / Ispanija / Spanyolország / Spanja / Spanje / Spania / Hiszpania / Spania / Španija / Špan lsko / Espanja/Spain / Spanien Te /Tel/Tlf/T /Sími/Puh: +34 93 291 30 00
Almirall Limited Pinewood Chineham Business Park Crockford Lane, Chineham Basingstoke, RG24 8AL United Kingdom Tel.: +44 (0) 1256 698037
Deutschland Luxembourg/Luxemburg
Österreich Almirall GmbH Wien
Almirall Hermal GmbH Scholtzstrasse 3 21465 Reinbek Deutschland/ Allemagne Tel./ Tél: +49 (040) 72704-0
Tel.: +43 01/595 39 60
25 France Almirall SAS 1, boulevard Victor 75015 Paris Tél.: +33(0)1 46 46 19 20
Portugal Almirall - Produtos Farmacêuticos, Lda.
Rua João Chagas, 53A, 2º andar - escritório 201, 1495-072 Algés Tel.: +351 21 415 57 50
Este prospecto ha sido aprobado el 25/01/2008.
26
European Medicines Agency
EMEA/ H/ C/ 601
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VASOVIST
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En el se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es VASOVIST?
VASOVIST es una solución inyectable que contiene el principio activo gadofosveset trisódico.
¿Para qué se utiliza VASOVIST?
VASOVIST se usa sólo con fines diagnósticos.
VASOVIST se utiliza en pacientes sometidos a una angiografía mediante resonancia magnética (ARM), un método diagnóstico por el que se obtienen imágenes del flujo de la sangre en el organismo utilizando una técnica especial denominada resonancia magnética (RM).
VASOVIST se utiliza para obtener imágenes más nítidas en pacientes que presentan problemas, confirmados o posibles, con los vasos sanguíneos del abdomen o de las extremidades.
Este medicamento sólo puede obtenerse con receta médica.
¿Cómo se usa VASOVIST?
VASOVIST sólo debe usado por médicos con experiencia en el campo del diagnóstico por imagen.
VASOVIST se inyecta en una dosis de 0,12 ml por kilogramo de peso corporal mediante inyección intravenosa (en vena) durante unos 30 segundos.
La adquisición de imágenes puede empezar inmediatamente después de la inyección y continuar durante hasta una hora después de la administración de VASOVIST.
¿Cómo actúa VASOVIST?
El principio activo de VASOVIST, el gadofosveset trisódico, contiene gadolinio, un metal “ raro”.
El gadolinio se utiliza como medio de contraste para obtener mejores imágenes con los equipos de RM.
La RM es una técnica de imagen que aprovecha los diminutos campos magnéticos producidos por las moléculas de agua del organismo.
Una vez inyectado, el gadolinio interacciona con las moléculas de agua.
Como resultado de esa interacción, las moléculas de agua emiten una señal más fuerte, lo que ayuda a obtener unas imágenes más nítidas.
En VASOVIST, el gadolinio está unido a otro compuesto químico formando un “ quelato” (un tipo de compuesto químico) para que el metal no se libere en el organismo, y preparado de forma que permanezca en la sangre, unido a las proteínas del suero.
Eso significa que el gadolinio permanece en la sangre el tiempo suficiente para poder realizar una buena exploración.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con VASOVIST?
Los efectos de VASOVIST se comprobaron primero en modelos experimentales, antes de estudiarse en seres humanos.
VASOVIST se estudió en cuatro ensayos en los que participaron 693 pacientes.
Se estaban haciendo exploraciones a estos pacientes para detectar posibles problemas con los vasos aorto-ilíacos (los que suministran sangre a las piernas), las arterias renales (las que irrigan los riñones) o las arterias pedias (las que llevan la sangre a los pies).
Se había realizado ya a todos los pacientes una exploración radiológica convencional (angiografía), seguida de RM con o sin VASOVIST utilizado como medio de contraste.
El criterio de la eficacia se basó en la mejora de la detección de estenosis (estrechamientos de los vasos sanguíneos) que redujeran la anchura del vaso en un 50% o más.
¿Qué beneficio ha demostrado tener VASOVIST durante los estudios?
La utilización de VASOVIST como medio de contraste en la ARM mejoró el resultado diagnóstico de la exploración en comparación con la exploración sin contraste.
La sensibilidad de la exploración aumentó entre un 6,3% y un 41,5%, lo que significa que cuando se empleó VASOVIST se detectaron entre un 6,3% y un 41,5% más de estenosis que cuando no se utilizó.
VASOVIST mejoró además la exactitud y la especificidad del diagnóstico.
¿Cuál es el riesgo asociado a VASOVIST?
Los efectos secundarios más frecuentes (observados en más de 1 de cada 100 pacientes) son dolor de cabeza, parestesia (sensación de hormigueo), disgeusia (alteración del sentido del gusto), sensación de quemazón, vasodilatación (ensanchamiento de los vasos sanguíneos), náuseas, prurito (picores) y sensación de frío.
La lista completa de efectos secundarios comunicados para VASOVIST puede consultarse en el prospecto.
VASOVIST no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al gadofosveset trisódico o a cualquiera de los demás componentes del medicamento.
¿Por qué se ha aprobado VASOVIST?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de VASOVIST son mayores que sus riesgos cuando se usa como medio de contraste en la ARM para la visualización de los vasos abdominales y de las extremidades en pacientes con vasculopatías confirmadas o posibles.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre VASOVIST:
La Comisión Europea concedió una autorización de comercialización de VASOVIST válida para toda la Unión Europea a Schering AG el 3 octubre 2005.
El texto completo del EPAR de VASOVIST puede encontrarse aquí.
03-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 05/ 313/ 001
Vasovist
0,25 mmol/ ml
Solución inyectable
Vial (vidrio)
10 ml.
1 vial
EU/ 1/ 05/ 313/ 002
Vasovist
0,25 mmol/ ml
Solución inyectable
Vial (vidrio)
10 ml.
5 viales
EU/ 1/ 05/ 313/ 003
Vasovist
0,25 mmol/ ml
Solución inyectable
Vial (vidrio)
10 ml.
10 viales
EU/ 1/ 05/ 313/ 004
Vasovist
0,25 mmol/ ml
Solución inyectable
Vial (vidrio)
15 ml.
1 vial
EU/ 1/ 05/ 313/ 005
Vasovist
0,25 mmol/ ml
Solución inyectable
Vial (vidrio)
15 ml.
5 viales
EU/ 1/ 05/ 313/ 006
Vasovist
0,25 mmol/ ml
Solución inyectable
Vial (vidrio)
15 ml.
10 viales
EU/ 1/ 05/ 313/ 007
Vasovist
0,25 mmol/ ml
Solución inyectable
Vial (vidrio)
20 ml.
1 vial
EU/ 1/ 05/ 313/ 008
Vasovist
0,25 mmol/ ml
Solución inyectable
Vial (vidrio)
20 ml.
5 viales
EU/ 1/ 05/ 313/ 009
Vasovist
0,25 mmol/ ml
Solución inyectable
Vial (vidrio)
20 ml.
10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Vasovist 0,25 mmol/ ml solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de Vasovist solución inyectable contiene 244 mg (0,25 mmol) de gadofosveset trisódico como principio activo.
10 ml de solución contienen 2,44 g, 15 ml de solución contienen 3,66 g y 20 ml de solución contienen 4,88 g de gadofosveset trisódico en cada vial.
Este medicamento contiene 6,3 mmol (ó 145 mg) de sodio por dosis.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Líquido transparente, incoloro o amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico. • Realce del contraste en la angiografía mediante Resonancia Magnética (ARM) Vasovist está indicado para el realce del contraste en la angiografía mediante Resonancia Magnética para la visualización de los vasos abdominales y de las extremidades en pacientes con vasculopatías conocidas o sospechadas.
4.2 Posología y forma de administración
Este medicamento debe administrarse como una inyección intravenosa en bolo única, manualmente o con un inyector de RM (inyector de resonancia magnética) durante un tiempo máximo de 30 segundos, seguido por un lavado con 25− 30 ml de solución salina normal.
Este medicamento sólo debe ser administrado por médicos con experiencia en el campo del diagnóstico por imagen.
Dosis Adultos:
0,12 ml/ kg de peso corporal (equivalente a 0,03 mmol/ kg)
Tiempos de adquisición de las imágenes:
La adquisición de imágenes dinámica comienza inmediatamente después de la inyección.
La fase de adquisición de imágenes estáticas puede comenzar después de completar el escáner dinámico.
En los ensayos clínicos, la adquisición de imágenes duró hasta aproximadamente 1 hora después de la inyección.
Insuficiencia renal/ insuficiencia hepática No es necesario ajustar la dosis en caso de insuficiencia renal o hepática (ver sección 4.4 y 5.2).
Recién nacidos, lactantes, niños y adolescentes:
No se recomienda su administración a recién nacidos, lactantes, niños y adolescentes.
Aún no se dispone de experiencia clínica en pacientes menores de 18 años.
2 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Los procedimientos diagnósticos que implican el uso de medios de contraste de RM deben realizarse bajo la supervisión de un médico debidamente formado y experimentado en el procedimiento que se va a realizar.
Se dispondrá de las instalaciones apropiadas para afrontar todas las posibles complicaciones del procedimiento y para el tratamiento de urgencia de las reacciones potencialmente graves que puede provocar el medio de contraste.
Se deben seguir las precauciones habituales de seguridad para exploraciones de Resonancia Magnética, p. ej. la exclusión de marcapasos cardiacos e implantes ferromagnéticos.
Como sucede con cualquier otro procedimiento diagnóstico que use medios de contraste, se recomienda tener en observación al paciente después del procedimiento, en particular en caso de historia de alergia, insuficiencia renal o reacción a fármacos.
Advertencia de hipersensibilidad Se debe considerar siempre la posibilidad de una reacción, incluidas las reacciones graves, con riesgo vital, mortales, anafilactoides o cardiovasculares, u otras reacciones idiosincrásicas, especialmente en aquellos pacientes que tienen una hipersensibilidad clínica conocida, una reacción previa a medios de contraste, historia de asma u otros trastornos alérgicos.
La experiencia con otros medios de contraste demuestra que el riesgo de reacciones de hipersensibilidad es mayor en estos pacientes.
Pueden presentarse reacciones retardadas (después de horas o días).
También hay que tener precaución en los casos siguientes:
Reacciones de hipersensibilidad Si se presentan reacciones de hipersensibilidad (ver sección 4.8) se suspenderá inmediatamente la administración del medio de contraste y, si es necesario, se administrará un tratamiento específico por vía intravenosa.
Por tanto, es aconsejable usar una cánula permanente flexible para la administración intravenosa del medio de contraste.
Como es posible que se produzcan reacciones graves de hipersensibilidad después de la administración intravenosa del medio de contraste, es necesario que el centro disponga de las medidas de urgencia, como los medicamentos apropiados, un tubo endotraqueal y un respirador.
Insuficiencia renal Como gadofosveset se elimina del cuerpo principalmente por excreción urinaria, se tomarán precauciones en los pacientes que padezcan una insuficiencia renal (ver sección 5.2).
No es necesario ajustar la dosis en caso de insuficiencia renal.
Se han notificado casos de fibrosis nefrogénica sistémica (FNS) asociados a la utilización de algunos agentes de contraste que contenían gadolinio en pacientes con
- fallo renal grave agudo o crónico (TFG o tasa de filtración glomerular < 30 ml/ minuto/ 1,73 m2) o
- insuficiencia renal aguda de cualquier gravedad debida al síndrome hepatorrenal o en el periodo
perioperatorio del trasplante de hígado.
Puesto que existe un riesgo de que pueda ocurrir una FNS con Vasovist, éste debe ser utilizado, por tanto, en estos pacientes solamente tras una evaluación cuidadosa del riesgo/ beneficio, si no se puede obtener información diagnóstica mediante otros procedimientos.
Todos los pacientes deben ser sometidos a una monitorización estrecha, en particular los pacientes mayores de 65 años de edad, con insuficiencia renal mediante la obtención de una historia y/ o pruebas de laboratorio.
Puede ser útil la hemodiálisis poco tiempo después de la administración de Vasovist en pacientes que están recibiendo actualmente hemodiálisis para eliminar Vasovist del organismo.
En un ensayo clínico
3 se demostró que el gadofosveset puede eliminarse eficazmente del organismo mediante diálisis utilizando filtros de flujo alto.
No hay evidencias que apoyen el inicio de hemodiálisis para la prevención o tratamiento de FNS en pacientes que no están ya sometidos a hemodiálisis.
Cambios electrocardiográficos Concentraciones elevadas de gadofosveset (como tras la administración repetida en un periodo de tiempo corto (en 6− 8 horas), o tras la administración inadvertida de una sobredosis > 0,05 mmol/ kg) pueden asociarse a una prolongación leve del QT (8,5 ms por la corrección de Fridericia).
En caso de concentraciones altas de gadofosveset o una prolongación QT subyacente, el paciente debe ser observado cuidadosamente incluyendo la monitorización cardiaca.
Stents vasculares En estudios publicados se ha demostrado que se producen artefactos en la ARM en presencia de stents metálicos.
La fiabilidad de la visualización de la luz vascular con Vasovist en un vaso con un stent no ha sido analizada.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como gadofosveset se une a la albúmina, es posible que se produzcan interacciones con otros principios activos que se unen a proteínas plasmáticas (p. ej. ibuprofeno y warfarina), es decir, puede haber competencia por los lugares de unión de las proteínas.
No obstante, en una serie de estudios sobre interacciones farmacológicas in vitro (con albúmina sérica humana al 4,5% y plasma humano) se demostró que gadofosveset no interacciona negativamente con digitoxina, propranolol, verapamilo, warfarina, fenprocoumona, ibuprofeno, diazepam, ketoprofeno, naproxeno, diclofenaco y piroxicam a concentraciones clínicamente relevantes.
En estudios in vitro con microsomas hepáticos humanos no se apreciaron signos de una posible inhibición del sistema enzimático citocromo P 450.
En un ensayo clínico se demostró que Vasovist no afecta a la fracción libre de warfarina en plasma.
No se alteró la actividad anticoagulante de warfarina ni se modificó la eficacia de este medicamento.
Interacciones con las pruebas analíticas de laboratorio En los ensayos clínicos con Vasovist no se apreciaron indicios específicos sobre una interacción potencial de este medicamento con las pruebas analíticas de laboratorio.
4.6 Embarazo y lactancia
No se dispone de datos sobre la administración de gadofosveset trisódico en mujeres embarazadas.
En los estudios realizados con animales no se ha encontrado ninguna evidencia de efectos sobre la fertilidad o el desarrollo perinatal y postnatal.
Se observó toxicidad embriofetal en el conejo tras la administración repetida (ver sección 5.3).
Debido a la falta de experiencia, Vasovist no debe administrarse a mujeres embarazadas, a menos que sea estrictamente necesario.
Se desconoce si gadofosveset trisódico es excretado en la leche materna.
En un estudio con animales se demostró que menos del 1% de la dosis administrada de gadofosveset pasa a la leche materna.
Debido a la falta de experiencia, este medicamento no debe administrarse durante el periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4 4.8 Reacciones adversas
Las reacciones adversas más frecuentes relacionadas con el fármaco fueron prurito, parestesias, cefalea, náuseas, vasodilatación, sensación de escozor y disgeusia.
La mayoría de las reacciones adversas descritas fueron leves a moderadas en intensidad.
La mayoría de las reacciones adversas (80%) se presentaron en un plazo de 2 horas.
Pueden presentarse reacciones retardadas (después de horas o días).
Datos de ensayos clínicos Se han observado las siguientes reacciones adversas durante los ensayos clínicos con más de 1.800 pacientes..
La siguiente tabla presenta las reacciones adversas según la clasificación por órganos y sistemas MedDRA.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación de órganos y sistemas (MedDRA)
Frecuentes (≥ 1/ 100 a < 1/ 10)
Poco frecuentes (≥ 1/ 1.000 a < 1/ 100)
Raras (≥ 1/ 10.000 a < 1/ 1.000)
Infecciones e infestaciones
Nasofaringitis
Celulitis, infección de las vías urinarias
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Hiperglucemia, desequilibrio electrolítico (incl. hipocalcemia)
Hiperpotasemia, hipopotasemia, hipernatremia, disminución del apetito
Trastornos psiquiátricos
Ansiedad, confusión
Alucinaciones, sueños anormales
Trastornos del sistema nervioso
Cefalea, parestesias, disgeusia, sensación de quemazón
Mareos (excepto vértigo), temblores, hipoestesia, parosmia, ageusia, contracciones musculares involuntarias
Trastornos oculares
Visión anormal, aumento de lagrimeo
Molestias anormales en los ojos, astenopía
Trastornos del oído y del laberinto
Dolor ótico
Trastornos cardiacos
Bloqueo auriculoventricular de primer grado, prolongación del intervalo QT del ECG, taquicardia, anomalía electrocardiográfica
flúter cardiaco, isquemia miocárdica, bradicardia, fibrilación auricular, palpitaciones, depresión del segmento ST del electrocardiograma, disminución de la amplitud de la onda T del electrocardiograma
5 Clasificación de órganos y sistemas (MedDRA)
Frecuentes (≥ 1/ 100 a < 1/ 10)
Poco frecuentes (≥ 1/ 1.000 a < 1/ 100)
Raras (≥ 1/ 10.000 a < 1/ 1.000)
Trastornos vasculares
Vasodilatación (incl. rubor)
Flebitis, hipertensión, sensación de frío periférico
Reacción anafilactoide, hipotensión, arteriosclerosis
Trastornos respiratorios, torácicos y mediastínicos
Disnea, tos
Depresión respiratoria
Trastornos gastrointestinales
Náuseas
Vómitos, arcadas, diarrea, dolor abdominal, dolor faringolaríngeo, molestias abdominales, flatulencia, hipoestesia de los labios, hipersecreción salival, dispepsia, sequedad de boca, prurito anal
Trastornos de la piel y del tejido subcutáneo
Prurito
Urticaria, exantema cutáneo, eritema, aumento de la sudoración
Hinchazón de la cara, sudor frío
Trastornos musculoesquelético s y del tejido conjuntivo
Dolor en las extremidades, dolor cervical, calambres musculares, espasmos musculares
Tensión muscular, sensación de pesadez
Trastornos renales y urinarios
Hematuria, microalbuminuria, glucosuria
Urgencia miccional, dolor renal, aumento de la frecuencia urinaria
Trastornos del aparato reproductor y de la mama
Prurito genital, sensación de escozor genital
Dolor pélvico
Trastornos generales y alteraciones en el lugar de administración
Sensación de frío
Dolor, dolor torácico, dolor inguinal, fatiga, sensación de malestar, sensación de calor, dolor en el lugar de la inyección, eritema en el lugar de la inyección, sensación de frío en el lugar de la inyección
Pirexia, escalofríos, debilidad, sensación de opresión torácica, trombosis en el lugar de la inyección, hematoma en el lugar de la inyección, inflamación en el lugar de la inyección, sensación de quemazón en el lugar de la inyección, extravasación en el lugar
6
Clasificación de
Poco frecuentes
órganos y sistemas (MedDRA)
(≥ 1/ 100 a < 1/ 10) (≥ 1/ 1.000 a < 1/ 100)
(≥ 1/ 10.000 a < 1/ 1.000) de la inyección, hemorragia en el lugar de la inyección, prurito en el lugar de la inyección, sensación de presión
Lesiones traumáticas e intoxicaciones
Dolor del miembro fantasma
Al igual que otros medios de contraste intravenosos, este medicamento puede asociarse a reacciones anafilactoides/ de hipersensibilidad que se caracterizan por manifestaciones cutáneas, respiratorias y/ o cardiovasculares que pueden llegar a shock.
4.9 Sobredosis
Vasovist se ha estudiado en el ser humano en dosis hasta 0,15 mmol/ kg (5 veces la dosis clínica).
No se han descrito consecuencias clínicas de la sobredosis de este medicamento.
El tratamiento de la sobredosis debe dirigirse al soporte de las funciones vitales y a la rápida implantación del tratamiento sintomático.
Gadofosveset puede eliminarse eficazmente del cuerpo mediante diálisis de flujo alto (ver sección 5).
En caso de sobredosis inadvertida, el paciente debe permanecer bajo observación minuciosa incluyendo monitorización cardiaca (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Medios de contraste paramagnéticos, código ATC:
V08 C A Vasovist es una formulación de un quelato estable del ácido dietilenetriaminopentaacético de gadolinio (GdDTPA) sustituido con un grupo difenilciclohexilfosfato (gadofosveset trisódico), para uso en la obtención de imágenes mediante Resonancia Magnética (RM).
Gadofosveset se une de forma reversible a la albúmina sérica humana.
La unión a proteínas potencia la relaxividad en T1 de gadofosveset hasta 10 veces más en comparación con los quelatos de gadolinio que no se unen a proteínas.
En los ensayos realizados en el ser humano se demostró que gadofosveset acorta bastante los valores de T1 de la sangre hasta 4 horas después de la inyección intravenosa en bolo.
La relaxividad en plasma medida fue de 33,4 a 45,7 mM-1s-1 en el intervalo de dosis hasta 0,05 mmol/ kg a 20 MHz.
Las imágenes de RM de alta resolución de las estructuras vasculares se obtienen hasta una hora después de la administración de este medicamento.
La mayor ventana vascular para obtención de imágenes con gadofosveset se atribuye a un incremento de la relaxividad y a un incremento del tiempo de permanencia en el espacio vascular como consecuencia de su unión a proteínas plasmáticas.
No se han realizado ensayos comparativos con medios de contraste extracelulares de gadolinio.
5.2 Propiedades farmacocinéticas
• Distribución El perfil de concentración plasmática-tiempo de gadofosveset administrado por vía intravenosa sigue un modelo abierto bicompartimental.
Después de la administración intravenosa de una dosis de 0,03 mmol/ kg la semivida media de la fase de distribución (t1/ 2α) fue de 0,48 ± 0,11 horas y el volumen de distribución en el estado de equilibrio fue de 148 ± 16 ml/ kg, aproximadamente 7 equivalente al del líquido extracelular.
La unión a proteínas plasmáticas fue del orden del 80% al 87% hasta las primeras 4 horas después de la inyección.
• Metabolismo Los resultados de varias evaluaciones de las muestras de plasma y orina indicaron que gadofosveset no sufre un metabolismo mensurable.
• Eliminación En los voluntarios sanos gadofosveset se eliminó predominantemente en la orina, excretándose el 84% (intervalo 79 – 94%) de la dosis inyectada (0,03 mmol/ kg) en la orina en 14 días.
El noventa y cuatro por ciento (94%) de la excreción urinaria se produjo en las primeras 72 horas.
Una pequeña proporción de la dosis de gadofosveset se recuperó en las heces (4,7%, intervalo 1,1 – 9,3%), indicando el papel menor de la excreción biliar en la eliminación de gadofosveset.
Después de la administración intravenosa de una dosis de 0,03 mmol/ kg el aclaramiento renal (5,51 ± 0,85 ml/ h/ kg) y el aclaramiento total (6,57 ± 0,97 ml/ h/ kg) fueron similares y la semivida de eliminación terminal media fue de 18,5 ± 3,0 horas.
• Características de los pacientes
Insuficiencia renal:
En pacientes con insuficiencia renal moderada o grave la semivida se prolonga mucho y el área bajo la curva (AUC) aumenta en 2− 3 veces.
Pacientes en hemodiálisis:
Gadofosveset se puede eliminar del cuerpo mediante hemodiálisis.
Después de la administración en bolo por vía intravenosa de una dosis de 0,05 mmol/ kg en pacientes que requieren una hemodiálisis tres veces por semana usando un filtro de flujo alto, la concentración plasmática había disminuido a menos del 15% de la Cmax al final de la tercera sesión de hemodiálisis.
Durante las sesiones de diálisis la disminución de la semivida media de la concentración plasmática fue de 5− 6 horas.
La media del aclaramiento en la diálisis tuvo un intervalo de 16 – 32 ml/ h/ kg,.
El uso del filtro de diálisis de flujo alto fue más eficiente comparado con el filtro de flujo bajo, por lo que se recomienda usar un filtro de diálisis de flujo alto.
Insuficiencia hepática:
La insuficiencia hepática moderada (tipo B de Child Pugh) no influyó significativamente en la farmacocinética y la unión de proteínas de gadofosveset.
Se apreció un ligero descenso de la eliminación fecal de gadofosveset en los sujetos que tenían insuficiencia hepática (2,7%) frente a los sujetos normales (4,8%).
En un sujeto con insuficiencia hepática moderada y albúmina sérica anormalmente baja, el aclaramiento total y la semivida de gadofosveset indicaron un aclaramiento más rápido frente a los sujetos que tienen una insuficiencia hepática moderada y concentraciones séricas de albúmina normales.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad aguda, tolerancia local, potencial de sensibilidad por contacto y genotoxicidad.
No se han realizado estudios de carcinogenicidad.
Toxicidad a dosis repetidas Los estudios de toxicidad a dosis repetidas revelaron la vacuolización de las células tubulares de los riñones, con una fuerte evidencia de reversibilidad del efecto.
No se observó deterioro funcional y los estudios con el microscopio electrónico de los riñones de rata indicaron que la vacuolización observada se debía principalmente a un fenómeno de conservación.
En los monos
8 no se apreciaron efectos renales después de una sola administración, incluso cuando la dosis fue 100 veces mayor que la dosis clínica.
Toxicidad para la reproducción En los conejos se apreció un mayor número de reabsorciones precoces y un ligero pero significativo incremento del número de anomalías fetales (en particular, hidrocefalia y malrotación de las extremidades) con dosis en las que no se había observado toxicidad materna o ésta había sido pequeña (la exposición fue 2 y 5 veces la exposición esperada en el ser humano, respectivamente).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Fosveset Hidróxido de sodio Ácido clorhídrico Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Tras la apertura: el medicamento se debe usar inmediatamente.
6.4 Precauciones especiales de conservación
Mantenga el vial en el envase exterior de cartón para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Viales de vidrio incoloro de 10 y 20 ml de tipo I con tapón de elastómero de clorobutilo o bromobutilo y tapón con borde de aluminio (disco de plástico).
Tamaños del envase:
1, 5 y 10 viales × 10 ml (en viales de vidrio de 10 ml) 1, 5 y 10 viales × 15 ml (en viales de vidrio de 20 ml) 1, 5 y 10 viales × 20 ml (en viales de vidrio de 20 ml)
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Este medicamento se suministra en forma de solución acuosa transparente, incolora o de color amarillo pálido, lista para usar.
Los medios de contraste no deben usarse en caso de cambios de coloración importantes, aparición de partículas o en caso de que el envase esté defectuoso.
Los viales que contienen Vasovist no están pensados para extraer varias dosis.
Nunca se debe perforar el tapón de caucho más de una vez.
Una vez extraída la solución del vial, ésta debe usarse inmediatamente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
9 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG, D-13342 Berlín, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 313/ 001-009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
3 de Octubre de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer Schering Pharma AG D – 13342 Berlín Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 1.
NOMBRE DEL MEDICAMENTO
Vasovist 0,25 mmol/ ml solución inyectable
Gadofosveset trisódico
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución inyectable contiene 244 mg (0,25 mmol) de gadofosveset trisódico como principio activo.
10 ml de solución contienen 2,44 g de gadofosveset trisódico en un vial.
15 ml de solución contienen 3,66 g de gadofosveset trisódico en un vial.
20 ml de solución contienen 4,88 g de gadofosveset trisódico en un vial.
3.
LISTA DE EXCIPIENTES
Fosveset, hidróxido de sodio, ácido clorhídrico, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable 10 ml (1, 5 y 10 viales) 15 ml (1, 5 y 10 viales) 20 ml (1, 5 y 10 viales)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
15 CORRESPONDA)
Desechar cualquier material no utilizado después de cada investigación.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG, D-13342 Berlín, Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 313/ 001 Vasovist-0,25-Solución inyectable-uso intravenoso-Vial (vidrio)-10 ml-1 vial EU/ 1/ 05/ 313/ 002 Vasovist-0,25-Solución inyectable-uso intravenoso-Vial (vidrio)-10 ml-5 viales EU/ 1/ 05/ 313/ 003 Vasovist-0,25-Solución inyectable-uso intravenoso-Vial (vidrio)-10 ml-10 viales EU/ 1/ 05/ 313/ 004 Vasovist-0,25-Solución inyectable-uso intravenoso-Vial (vidrio)-15 ml-1 vial EU/ 1/ 05/ 313/ 005 Vasovist-0,25-Solución inyectable-uso intravenoso-Vial (vidrio)-15 ml-5 viales EU/ 1/ 05/ 313/ 006 Vasovist-0,25-Solución inyectable-uso intravenoso-Vial (vidrio)-15 ml-10 viales EU/ 1/ 05/ 313/ 007 Vasovist-0,25-Solución inyectable-uso intravenoso-Vial (vidrio)-20 ml-1 vial EU/ 1/ 05/ 313/ 008 Vasovist-0,25-Solución inyectable-uso intravenoso-Vial (vidrio)-20 ml-5 viales EU/ 1/ 05/ 313/ 009 Vasovist-0,25-Solución inyectable-uso intravenoso-Vial (vidrio)-20 ml-10 viales
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN Vasovist 0,25 mmol/ ml, solución inyectable Gadofosveset trisódico
Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD (MM/ AAAA)
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml 15 ml 20 ml
6.
OTROS
17 B.
PROSPECTO
18 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vasovist 0,25 mmol/ ml, solución inyectable Gadofosveset trisódico
Lea todo el prospecto detenidamente antes de empiecen a administrarle el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte al médico que le administra Vasovist (el radiólogo) o al personal
del hospital o centro de resonancia magnéticas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o radiólogo.
Contenido del prospecto:
1.
Qué es Vasovist y para qué se utiliza 2.
Antes de usar Vasovist 3.
Cómo usar Vasovist 4.
Posibles efectos adversos 5 Conservación de Vasovist 6.
Información adicional
1.
QUÉ ES VASOVIST Y PARA QUÉ SE UTILIZA
Vasovist es un medio de contraste inyectable destinado a la obtención de una imagen diagnóstica más clara de los vasos sanguíneos corporales del abdomen o de las extremidades.
Se suministra como una solución lista para su uso envasada en un vial de vidrio, con una concentración de 250 micromoles por mililitro.
La administración se realiza mediante inyección rápida en una vena (exclusivamente por un médico).
Vasovist es únicamente para uso diagnóstico.
Se usa para facilitar la detección de cambios en los vasos sanguíneos que se sabe o sospecha son anormales.
El diagnóstico puede establecerse con mayor exactitud que cuando no se usa este medicamento.
Vasovist es un medio de contraste que tiene propiedades magnéticas, facilita la visualización del paso de la sangre a través de los vasos ya que hace más brillante la sangre durante un periodo de tiempo prolongado.
Este medicamento se usa conjuntamente con una técnica de imagen conocida como Resonancia Magnética (RM).
Si tiene alguna duda, consulte a su médico o al personal del centro de RM.
2.
ANTES DE QUE LE ADMINISTREN VASOVIST
No use Vasovist: • No debe recibir Vasovist si tiene alergia (hipersensibilidad) a cualquiera de los componentes de este medicamento (ver más arriba).
Si cree que este es su caso, consulte con su médico.
Tenga especial cuidado con Vasovist: • Necesitará cuidados médicos especiales si se produce una reacción de tipo alérgico.
Consulte inmediatamente con su médico si nota picor o una sensación de hinchazón leve de la garganta o la lengua, que podrían ser el primer signo de una reacción de tipo alérgico.
Su médico conoce otros síntomas posibles.
19 Consulte con su médico si: • lleva un marcapasos cardiaco o cualquier otro implante ferromagnético o un stent metálico en su cuerpo • está embarazada o pudiera estarlo (es decir, aunque no esté segura) • padece alguna alergia (como fiebre del heno o urticaria) o asma • ha tenido cualquier tipo de reacción a inyecciones previas de un medio de contraste • sus riñones no funcionan bien Si se encuentra en alguna de estas situaciones, su médico decidirá si es posible o no realizarle la exploración prevista.
No se ha comprobado la seguridad de Vasovist en los pacientes menores de 18 años de edad.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico le aconsejará al respecto.
Embarazo y lactancia Consulte a su médico antes de utilizar cualquier medicamento.
No se ha demostrado que el uso de Vasovist sea seguro durante el embarazo.
Su médico o radiólogo comentará con usted este tema.
Este medicamento no debe usarse en mujeres embarazadas, a menos que sea estrictamente necesario.
Información importante sobre algunos de los componentes de Vasovist
Este medicamento contiene 6,3 mmol (ó 145 mg) de sodio por dosis, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
3.
CÓMO USAR VASOVIST
Se le pedirá que se acueste en la camilla del equipo de RM.
Este medicamento se administra mediante inyección en una vena.
El lugar habitual de inyección es el dorso de la mano o la cara anterior del codo.
La adquisición de las imágenes de RM puede comenzar inmediatamente después de la inyección de Vasovist.
Después de la inyección, permanecerá en observación por si aparecieran efectos secundarios antes de lo habitual
La dosis de este medicamento varía dependiendo de su peso.
Su médico decidirá cuánto Vasovist necesita para su exploración.
La dosis es:
Al final de este prospecto se proporciona información adicional sobre la administración y la manipulación de Vasovist.
Si usted recibe más Vasovist del que debiera:
La sobredosis es muy improbable, pero su médico sabrá qué hacer si ésta ocurriese.
Si fuera necesario, Vasovist puede eliminarse del cuerpo mediante hemodiálisis con filtros de alto flujo.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico, al radiólogo o al personal del centro de resonancia magnética.
20 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vasovist puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos descritos con mayor frecuencia son picor, hormigueos o parestesias de manos o pies, dolor de cabeza, náuseas, sensación de calor (vasodilatación), sensación de quemazón y cambios del gusto (disgeusia).
La mayoría de los efectos adversos descritos fueron de intensidad leve o moderada.
La mayoría de los efectos adversos (80%) se presentaron en un plazo de 2 horas.
Pueden ocurrir reacciones retardadas (después de horas o días).
A continuación, enumeramos los efectos adversos comunicados y manifestados, por frecuencia:
Efectos adversos frecuentes (con probabilidad de que se produzcan en menos de 1 de cada 10 pacientes).
Efectos adversos poco frecuentes (con probabilidad de que se produzcan en menos de 1 de cada 100 pacientes).
Efectos adversos raros (con probabilidad de que se produzcan en menos de 1 de cada 100 pacientes).
A continuación se presenta una lista de los efectos adversos observados en los ensayos clínicos:
Infecciones e infestaciones (no se encontraron efectos adversos frecuentes); poco frecuentes: rinorrea, dolor de garganta; raros: infección e inflamación cutánea (de la piel), infección del tracto urinario.
Trastornos del sistema inmunológico (no se encontraron efectos adversos frecuentes o raros); poco frecuentes: reacción de tipo alérgico.
Trastornos del metabolismo y de la nutrición (no se han descrito efectos adversos frecuentes); poco frecuentes: concentraciones altas de glucosa en sangre, concentraciones bajas de calcio en sangre, cantidad poco habitual de sal en el organismo; raros: concentraciones bajas de potasio en sangre, concentraciones altas de potasio en sangre, concentraciones altas de sodio en sangre, disminución del apetito.
Trastornos psiquiátricos (no se han descrito efectos adversos frecuentes); poco frecuentes: ansiedad, confusión; raros: alucinaciones, sueños anormales.
Trastornos del sistema nervioso, frecuentes: dolor de cabeza; hormigueos o parestesias de manos o pies; cambios del gusto, sensación de quemazón; poco frecuentes: deterioro del gusto, mareos, temblores, disminución de la sensibilidad (especialmente en la piel), distorsión del olfato, contracciones musculares involuntarias.
Trastornos oculares (no se han descrito efectos adversos frecuentes); poco frecuentes: visión anormal, aumento del lagrimeo; raros: trastornos visuales, molestias oculares.
Trastornos del oído (no se han descrito efectos adversos frecuentes o poco frecuentes); raros: dolor de oídos.
Corazón (no se han descrito efectos adversos frecuentes); poco frecuentes: trastorno de los impulsos nerviosos del corazón (de primer grado), latido cardiaco acelerado, problemas con el ritmo eléctrico del corazón (prolongación del intervalo QT); raros: alteraciones en el ritmo cardiaco/ alteración de las contracciones cardiacas (flúter cardiaco, fibrilación auricular), problemas con el ritmo eléctrico del corazón (anomalías del segmento ST o de la onda T), dolor torácico, latidos cardiacos lentos, palpitaciones.
21 Vasos sanguíneos, frecuentes: sensación de calor (vasodilatación), incluso rubor; poco frecuentes: hipertensión, inflamación y trombosis de las venas, sensación de frío periférico; raros: reacción de tipo alérgico, engrosamiento de las arterias debido a depósitos de colesterol; hipotensión.
Sistema respiratorio (no se han descrito efectos adversos frecuentes); poco frecuentes: disnea (dificultad para respirar), tos; raros: respiración superficial.
Aparato digestivo, frecuentes: náuseas; poco frecuentes: vómitos, arcadas, diarrea, molestias gástricas, dolor de estómago, dolor de garganta, indigestión, sequedad de boca, gases, disminución de la sensibilidad de los labios, aumento de la producción de saliva, picor anal.
Piel, frecuentes: picor; poco frecuentes: habones, enrojecimiento de la piel, exantema, aumento de sudoración; raros: hinchazón de la cara, sudoración.
Músculos y huesos (no se han descrito efectos adversos frecuentes); poco frecuentes: calambres musculares, espasmos musculares, dolor de cuello, dolor de las extremidades; raros: tensión muscular, sensación de pesadez
Riñones y vías urinarias (no se han descrito efectos adversos frecuentes); poco frecuentes: sangre en orina, proteínas en orina, azúcar en orina; raros: urgencia miccional, dolor renal, micciones frecuentes.
Órganos sexuales (no se han descrito efectos adversos frecuentes); poco frecuentes: picor genital, sensación de escozor genital; raros: dolor pélvico.
Trastornos generales y alteraciones en el lugar de la administración, frecuentes: sensación de frío; poco frecuentes: dolor, dolor torácico, cansancio, sensación anormal, dolor en la ingle, sensación de calor, dolor en el lugar de inyección, sensación de frío en el lugar de inyección, enrojecimiento de la piel en el lugar de la inyección; raros: fiebre, temblores, debilidad, sensación de opresión torácica, sensación de calor, trombosis en el lugar de inyección, hematoma en el lugar de inyección, inflamación en el lugar de inyección, sensación de quemazón en el lugar de inyección, escape de líquidos desde el lugar de la inyección a los tejidos circundantes, hemorragia en el lugar de inyección, prurito en el lugar de inyección, sensación de presión.
Lesiones e intoxicaciones (no se han descrito efectos adversos frecuentes o poco frecuentes); raros: dolor del miembro fantasma.
Como con otros medios de contraste por vía intravenosa, Vasovist puede asociarse a reacciones de tipo alérgico (anafilactoides o de hipersensibilidad) que se caracterizan por manifestaciones cutáneas, dificultades respiratorias y/ o trastornos cardiacos, de la frecuencia cardiaca o de la presión arterial que pueden llegar a provocar trastornos de consciencia (reacciones cutáneas o respiratorias, y/ o manifestaciones cardiovasculares que pueden llegar a shock).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o radiólogo.
5.
CONSERVACIÓN DE VASOVIST
Mantener el vial en su envase exterior para protegerlo de la luz.
Mantener fuera del alcance y la vista de los niños.
No usar Vasovist después de la fecha de caducidad que figura en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
No utilice Vasovist si observa decoloración grave, la aparición de partículas o un envase defectuoso.
22 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vasovist
- El principio activo es gadofosveset trisódico, 244 mg/ ml, que corresponde a 0,25 mmol/ ml.
10 ml de solución contienen 2,44 g, 15 ml de solución contienen 3,66 g y 20 ml de solución contienen 4,88 g de gadofosveset trisódico en un vial.
- Los demás componentes son fosveset, hidróxido de sodio, ácido clorhídrico y agua para
Aspecto de Vasovist y contenido del envase
Vasovist es un líquido cristalino, incoloro, de color amarillo pálido.
El contenido de los envases es el siguiente:
1, 5 ó 10 viales con 10 ml de solución inyectable (en vial de vidrio de 10 ml) 1, 5 ó 10 viales con 15 ml de solución inyectable (en vial de vidrio de 20 ml) 1, 5 ó 10 viales con 20 ml de solución inyectable (en vial de vidrio de 20 ml)
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel:: + 32 - (0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: + 32 (0)2-535 63 11
България Байер България ЕООД Тел: + 359 02 814 01 01
Magyarország Bayer Hungária Kft Tel.: + 36-1-487-41 00
Č eská republika Bayer s. r. o.
Tel: + 420 2 717 306 61
Malta Alfred Gera & Sons Ltd Tel: + 356 44 62 05
Danmark Bayer A/ S Tlf: + 45 45 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: + 31 (0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: + 49 (0)214-30 513 48
Norge Bayer AS Tlf: + 47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel: + 372 6 55 85 65
Österreich Bayer Austria Ges. m. b. H.
Tel: + 43 -(0)1-711 46-0
23 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: + 30 - 210 618 75 00
Polska Bayer Sp. z. o. o.
Tel.: + 48-22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: + 34 - 93-495 65 00
Portugal Bayer Portugal S. A.
Tel: + 35 121-416 42 00
France Bayer Santé Tél: + 33 -3 - 20 20 80 80
Romania SC Bayer SRL Tel.: + 40 21 528 59 00
Ireland Bayer Limited Tel: + 353 – 1 – 299 93 13
Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Ísland Icepharma Tel: + 354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel: + 42 12 59 21 31 11
Italia Bayer S. p. A.
Tel: + 39 - 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: + 358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: + 46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiā le Tel: + 371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0)1 635-56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel. +370 5 233 68 68
Este prospecto ha sido aprobado en {Mes/ año}.
< -------------------------------------------------------------------------------------------------------------------------- ---
Se han notificado casos de fibrosis nefrogénica sistémica (FNS) asociados a la utilización de algunos agentes de contraste que contenían gadolinio en pacientes con
- fallo renal grave agudo o crónico (TFG o tasa de filtración glomerular < 30 ml/ minuto/ 1,73 m2) o
- insuficiencia renal aguda de cualquier gravedad debida al síndrome hepatorrenal o en el periodo
perioperatorio del trasplante de hígado.
Puesto que existe un riesgo de que pueda ocurrir una FNS con Vasovist, éste debe ser utilizado, por tanto, en estos pacientes solamente tras una evaluación cuidadosa del riesgo/ beneficio si no se puede obtener información diagnóstica mediante otros procedimientos.
Todos los pacientes deben ser sometidos a una monitorización estrecha, en particular los pacientes mayores de 65 años de edad, con insuficiencia renal mediante la obtención de una historia y/ o pruebas de laboratorio.
24 Puede ser útil la hemodiálisis poco tiempo después de la administración de Vasovist en pacientes que están recibiendo actualmente hemodiálisis para eliminar Vasovist del organismo.
En un ensayo clínico se demostró que el gadofosveset puede eliminarse eficazmente del organismo mediante diálisis utilizando filtros de flujo alto.
No hay evidencias que apoyen el inicio de hemodiálisis para la prevención o tratamiento de FNS en pacientes que no están ya sometidos a hemodiálisis.
Vasovist se suministra en forma de solución acuosa transparente, incolora o de color amarillo pálido, lista para su uso.
Los medios de contraste no deben usarse en caso de cambios de coloración importantes, aparición de partículas o en caso de que el envase esté defectuoso.
Los viales que contienen Vasovist no están pensados para extraer varias dosis.
Nunca se debe perforar el tapón de caucho más de una vez.
Una vez extraída la solución del vial, este medicamento debe usarse inmediatamente.
Toda solución sobrante que no se haya utilizado en una exploración debe desecharse.
25
European Medicines Agency
EMEA/ H/ C/ 741
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VECTIBIX
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Vectibix?
Vectibix es un concentrado que se prepara en forma de solución para perfusión (goteo en vena).
Contiene el principio activo panitumumab.
¿Para qué se utiliza Vectibix?
Vectibix se utiliza para el tratamiento del carcinoma de colon o recto metastásico, es decir, cáncer del intestino grueso que se ha diseminado a otras partes del organismo.
Vectibix se utiliza, en monoterapia, en pacientes cuyas células tumorales presentan una proteína en la superficie denominada receptor del factor de crecimiento epidérmico (EGFR) y contienen “ KRAS” no mutado.
KRAS es un gen que, cuando muta en las células tumorales, estimula el crecimiento del tumor.
Vectibix se utiliza cuando deja de funcionar el tratamiento con combinaciones de medicamentos anticancerosos que incluyen una fluoropirimidina (como 5-fluorouracilo), oxaliplatino e irinotecán.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Vectibix?
El tratamiento con Vectibix debe administrarse bajo la supervisión de un médico con experiencia en el empleo de tratamientos anticancerosos.
Sólo debe iniciarse una vez realizada la detección de KRAS no mutado por parte de un laboratorio experimentado mediante un método fiable.
La dosis recomendada de Vectibix es de 6 mg/ kg de peso corporal, administrada una vez cada dos semanas en forma de perfusión.
El tiempo de perfusión recomendado es de aproximadamente 60 minutos, si bien una dosis mayor puede requerir 90 minutos.
¿Cómo actúa Vectibix?
El principio activo de Vectibix, panitumumab, es un anticuerpo monoclonal, es decir, un anticuerpo (tipo de proteína) diseñado para reconocer y unirse a una estructura específica (denominada antígeno) que se halla en determinadas células del organismo.
Panitumumab se ha diseñado para unirse al EGFR, que puede hallarse en la superficie de algunas células, incluidas las células de algunos tumores.
Como consecuencia de esta unión, dichas células tumorales dejan de recibir los mensajes transmitidos a través del EGFR necesarios para su crecimiento, progresión y diseminación (metástasis).
Aparentemente, panitumumab no ejerce su efecto en las células tumorales que contienen KRAS mutado.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Vectibix?
Los efectos de Vectibix se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Vectibix se ha analizado en un estudio principal en el que participaron 463 pacientes con cáncer de colon y recto cuya enfermedad había empeorado durante o después del tratamiento previo que incluía una fluoropirimidina, oxaliplatino e irinotecán.
El mejor tratamiento de soporte es cualquier medicamento o técnica que ayude a los pacientes, como antibióticos, analgésicos, transfusiones y cirugía, pero no otros medicamentos anticancerígenos.
El criterio principal de eficacia fue el tiempo transcurrido hasta que la enfermedad comenzó a empeorar o el paciente falleció.
Los resultados del estudio se analizaron por separado en 243 pacientes cuyos tumores contenían KRAS no mutado y en 184 pacientes en los que el gen KRAS presentaba una mutación.
¿Qué beneficio ha demostrado tener Vectibix durante los estudios?
En los pacientes con KRAS no mutado en sus tumores, Vectibix prolongó el tiempo hasta el empeoramiento de la enfermedad o el fallecimiento del paciente: un promedio de 12,3 semanas en los pacientes que recibieron Vectibix más el mejor tratamiento de soporte, en comparación con 7,3 semanas en los que recibieron el mejor tratamiento de soporte solo.
Por el contrario, Vectibix no provocó ningún efecto en los pacientes con KRAS mutado en sus tumores, con un promedio de tiempo de aproximadamente 7,3 semanas hasta la progresión de la enfermedad o el fallecimiento en ambos grupos de pacientes.
¿Cuál es el riesgo asociado a Vectibix?
Aproximadamente el 90% de los pacientes que reciben Vectibix presentan efectos secundarios que afectan a la piel, aunque la mayoría son leves o moderados.
Los efectos secundarios más frecuentes de Vectibix (observados en más de 1 de cada 10 pacientes) son erupción cutánea, eritema (enrojecimiento de la piel), exfoliación cutánea (descamación de la piel), prurito (picor), piel seca, fisuras de la piel, paroniquia (infección en el lecho de la uña), diarrea, fatiga, náuseas, vómitos, disnea (dificultad para respirar) y tos.
La lista completa de efectos secundarios comunicados sobre Vectibix puede consultarse en el prospecto.
Vectibix no debe administrarse a personas hipersensibles (alérgicas) a panitumumab o a cualquiera de los demás componentes del medicamento.
Tampoco debe utilizarse en pacientes con neumonitis intersticial o fibrosis pulmonar (enfermedades del pulmón).
¿Por qué se ha aprobado Vectibix?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Vectibix son mayores que sus riesgos como monoterapia para el tratamiento de pacientes con carcinoma colorrectal metastásico que expresen EGFR con KRAS no mutado (gen natural), tras el fracaso de regímenes de quimioterapia que contengan fluoropirimidina, oxaliplatino e irinotecán.
En consecuencia, recomendó que se aprobase la comercialización de Vectibix.
Vectibix ha obtenido una “ aprobación condicional”.
Esta modalidad de aprobación significa que se espera más información de este medicamento, concretamente sobre su seguridad y eficacia en pacientes con tumores que contienen KRAS no mutado.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este resumen se actualizará cuando sea necesario.
¿Qué información falta todavía sobre Vectibix?
La empresa que fabrica Vectibix facilitará los resultados de estudios adicionales centrados en la seguridad y la eficacia del medicamento en pacientes con cáncer colorrectal con y sin KRAS mutado, así como en la calidad de vida de los pacientes que reciben el medicamento.
Entre ellos se incluyen estudios que analizan el uso de Vectibix en combinación con otros medicamentos, tanto en pacientes cuya enfermedad ha sido previamente tratada como en pacientes que no han recibido tratamiento previo para el cáncer, así como un estudio para confirmar la eficacia de Vectibix administrado en monoterapia en la indicación aprobada.
2/ 3 Otras informaciones sobre Vectibix:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Vectibix a Amgen Europe B. V. el xx de noviembre de 2007.
El texto completo del EPAR de Vectibix puede encontrarse aquí.
01-2009
3/ 3
Marca de
Número de la UE
fantasía
Farmacéutica
administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 07/ 423/ 001
Vectibix
20 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
5 ml
1 vial
EU/ 1/ 07/ 423/ 002
Vectibix
20 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
10 ml
1 vial
EU/ 1/ 07/ 423/ 003
Vectibix
20 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Vial (vidrio)
20 ml
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Vectibix 20 mg/ ml concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de concentrado contiene 20 mg de panitumumab.
Cada vial contiene 100 mg de panitumumab en 5 ml, 200 mg en 10 ml ó 400 mg en 20 ml.
Si se siguen las instrucciones de preparación incluidas en la sección 6.6, la concentración final de panitumumab no debe exceder de 10 mg/ ml.
Panitumumab es un anticuerpo monoclonal IgG2 humano producido en una línea celular de mamíferos (CHO) mediante tecnología del ADN recombinante.
Excipientes:
Cada ml de concentrado contiene 0,150 mmoles de sodio, que equivalen a 3,45 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
Solución incolora que puede contener partículas amorfas visibles de panitumumab.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vectibix está indicado en monoterapia para el tratamiento de pacientes con carcinoma colorrectal metastásico que exprese EGFR con KRAS no mutado (wild-type), tras el fracaso de regímenes de quimioterapia que contengan fluoropirimidina, oxaliplatino e irinotecán.
4.2 Posología y forma de administración
El tratamiento con Vectibix debe ser supervisado por un médico con experiencia en la utilización de tratamientos anticancerosos.
La detección de la expresión de KRAS no mutado se debe realizar en un laboratorio experimentado y utilizando un método analítico validado.
La dosis recomendada de Vectibix es de 6 mg/ kg de peso corporal, administrada una vez cada dos semanas.
Antes de la infusión, Vectibix se debe diluir en una solución de cloruro sódico al 0,9% hasta obtener una concentración final que no exceda los 10 mg/ ml (consulte las instrucciones de preparación en la sección 6.6).
Vectibix se debe administrar en infusión intravenosa (i. v.) mediante una bomba de infusión a través de una vía periférica o de un catéter permanente y utilizando un filtro de baja fijación a proteínas de 0,2 ó 0,22 micrómetros dispuesto en línea.
El tiempo de infusión recomendado es de aproximadamente 60 minutos.
Las dosis superiores a 1000 mg se deben infundir durante aproximadamente 90 minutos (consulte las instrucciones de manipulación en la sección 6.6).
2 La vía a través de la que se realiza la infusión debe limpiarse con solución de cloruro sódico antes y después de la administración de Vectibix para evitar la mezcla con otros medicamentos o soluciones i. v.
No se debe administrar en forma de inyección i. v. directa o en bolus.
Poblaciones especiales
No se ha estudiado la seguridad y eficacia de Vectibix en pacientes con insuficiencia renal o hepática.
No es necesario realizar ajuste de dosis en ancianos.
En los ensayos clínicos no se han observado, en general, diferencias en cuanto a seguridad o eficacia entre pacientes ≥ 65 años y pacientes más jóvenes.
No hay experiencia en niños por lo que no se debe usar Vectibix en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con neumonitis intersticial o fibrosis pulmonar (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
Reacciones dermatológicas
Las reacciones dermatológicas, un efecto farmacológico observado con los inhibidores del receptor del factor de crecimiento epidérmico (EGFR), se presentan en casi todos los pacientes (aproximadamente el 90%) tratados con Vectibix (ver sección 4.8), y la mayoría son de naturaleza leve o moderada.
Si el paciente sufre reacciones dermatológicas de grado 3 (NCI-CTC/ CTCAE) o superior, o que se consideran intolerables, se debe interrumpir temporalmente la administración de Vectibix hasta que hayan mejorado las reacciones (≤ grado 2).
Cuando hayan mejorado a ≤ grado 2, se reiniciará la administración de Vectibix al 50% de la dosis original.
Si las reacciones no se vuelven a presentar, se puede proceder al escalado de la dosis de Vectibix en incrementos del 25% hasta alcanzar la dosis recomendada.
Si no se resuelven las reacciones (hasta ≤ grado 2) tras la suspensión de una o dos dosis de Vectibix, o si las reacciones reaparecen o se vuelven intolerables cuando se administra un 50% de la dosis original, se debe interrumpir el uso de Vectibix de forma permanente.
En los ensayos clínicos, tras el desarrollo de reacciones dermatológicas graves (incluida la estomatitis), se notificaron casos de complicaciones infecciosas que incluyeron sepsis, que de forma rara provocaron la muerte, y abscesos locales que requirieron incisión y drenaje.
En aquellos pacientes que presenten reacciones dermatológicas graves o cuyas reacciones empeoren mientras reciben Vectibix, se debe monitorizar la aparición de secuelas inflamatorias o infecciosas y se deberá iniciar el tratamiento adecuado con rapidez.
Se recomienda que los pacientes utilicen pantallas de protección y sombreros, y que limiten su exposición al sol durante el tratamiento con Vectibix y cuando experimenten reacciones cutáneas/ toxicidades dermatológicas, ya que la luz solar puede exacerbar las reacciones cutáneas que pueden producirse.
Complicaciones pulmonares
Los pacientes con antecedentes o signos de neumonitis intersticial o fibrosis pulmonar fueron excluidos de los ensayos clínicos.
En el caso de un inicio agudo o un empeoramiento de los síntomas pulmonares, se debe interrumpir el tratamiento con Vectibix y realizar una rápida evaluación de esos síntomas.
Si se diagnostican neumonitis o infiltrados pulmonares, se debe interrumpir el tratamiento con Vectibix y el paciente deberá ser tratado de forma adecuada.
3 Alteraciones electrolíticas
En algunos pacientes se han observado descensos progresivos en los niveles de magnesio sérico conduciendo a hipomagnesemia grave (grado 4).
Los pacientes deben ser monitorizados periódicamente para detectar la aparición de hipomagnesemia e hipocalcemia asociada antes de iniciar el tratamiento con Vectibix, después de iniciarlo y hasta ocho semanas después de su finalización (ver sección 4.8).
Se recomienda la reposición de magnesio, si resulta apropiado.
También se han observado otras alteraciones electrolíticas, incluyendo hipopotasemia.
Se recomienda también la reposición de estos electrolitos, si resulta apropiado.
Otras precauciones
Este medicamento contiene 0,150 mmoles de sodio (que equivalen a 3,45 mg de sodio) por ml de concentrado, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
Vectibix en combinación con IFL
En los pacientes que recibieron Vectibix en combinación con un régimen de IFL [bolus de 5-fluorouracilo (500 mg/ m2), leucovorina, (20 mg/ m2) e irinotecán (125 mg/ m2)] hubo una mayor incidencia de diarrea grave (ver sección 4.8), por tanto, se debe evitar la administración de Vectibix en combinación con IFL (ver sección 4.5).
Vectibix en combinación con bevacizumab y regímenes de quimioterapia
En un ensayo multicéntrico, abierto, de asignación aleatoria y que incluyó 1053 pacientes, se evaluó la eficacia de bevacizumab y regímenes de quimioterapia que contenían oxaliplatino o irinotecán cuando se administraron con o sin Vectibix en el tratamiento de primera línea del cáncer colorrectal metastásico.
En un análisis intermedio realizado en 947 pacientes asignados de forma aleatoria, se observó una reducción del tiempo de supervivencia libre de progresión y un aumento de las muertes en pacientes que recibían Vectibix en combinación con bevacizumab y quimioterapia.
En los grupos de tratamiento que utilizaban Vectibix en combinación con bevacizumab y quimioterapia también se observó una mayor frecuencia de embolia pulmonar, infecciones (predominantemente de origen dermatológico), diarrea y deshidratación.
Por tanto, se debe evitar la administración de Vectibix junto con combinaciones de bevacizumab y quimioterapia (ver sección 4.5 y sección 5.1).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
No se recomienda el uso concomitante de Vectibix con IFL o con combinaciones de bevacizumab y quimioterapia (ver secciones 4.4 y 4.8).
Se ha observado un incremento en la mortalidad cuando se administra panitumumab en combinación con bevacizumab y combinaciones de quimioterapia.
4.6 Embarazo y lactancia
Embarazo
No existen datos suficientes sobre la utilización de Vectibix en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en humanos.
El EGFR está implicado en el control del desarrollo prenatal y puede ser esencial para una adecuada organogénesis, proliferación y diferenciación del embrión en desarrollo.
Por tanto, Vectibix puede ser potencialmente dañino para el feto si se administra a mujeres embarazadas.
Se sabe que la IgG humana atraviesa la barrera placentaria y por tanto, panitumumab puede pasar de la madre al feto en desarrollo.
Si
4 se utiliza Vectibix durante el embarazo o si la paciente se queda embarazada mientras recibe este medicamento, se le debe advertir del posible riesgo de aborto y de los riesgos para el feto.
Lactancia
Se desconoce si panitumumab se excreta en la leche humana.
Puesto que la IgG humana se excreta en la leche humana, panitumumab también podría serlo.
Se desconoce en qué medida puede ser absorbido y el daño que produciría al niño tras su ingestión.
Se recomienda que las mujeres interrumpan la lactancia durante el tratamiento con Vectibix y durante los tres meses posteriores a la última dosis.
Fertilidad
En los ensayos en animales se han observado efectos reversibles sobre el ciclo menstrual y una reducción en la fertilidad femenina en monos (ver sección 5.3).
Panitumumab puede afectar a la capacidad de una mujer para quedarse embarazada.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En el caso en que los pacientes experimenten síntomas relacionados con el tratamiento que afecten a su visión y/ o capacidad para concentrarse y reaccionar, se recomienda que no conduzcan ni utilicen máquinas hasta que el efecto desaparezca.
4.8 Reacciones adversas
El análisis de los datos obtenidos en pacientes tratados con Vectibix en monoterapia (n = 920), muestra que las reacciones adversas notificadas con mayor frecuencia son reacciones cutáneas que se presentan en aproximadamente el 90% de los pacientes.
Estas reacciones están relacionadas con los efectos farmacológicos de Vectibix, y la mayoría son de naturaleza leve o moderada, con un 10% aproximadamente de casos graves (grado 3 o superior, NCI-CTC).
Excepto cuando se indique lo contrario, los datos incluidos en la tabla se refieren a reacciones adversas notificadas durante ensayos clínicos en pacientes con carcinoma colorrectal metastásico (CCRm) que recibieron panitumumab en monoterapia:
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Órganos y sistemas de MedDRA Trastornos de la piel y del tejido subcutáneo
Frecuencia Muy frecuentes (≥ 1/ 10)
Reacciones adversas Erupción Eritema Exfoliación de la piel Prurito Piel seca Fisuras de la piel Paroniquia
Trastornos gastrointestinales Trastornos generales y alteraciones en el lugar de administración
Diarrea Fatiga
Trastornos generales y alteraciones en el lugar de administración
Frecuentes (≥ 1/ 100 a < 1/ 10)
Reacciones relacionadas con la infusión (pirexia, escalofríos)
5 Órganos y sistemas de MedDRA Trastornos gastrointestinales
Frecuencia
Reacciones adversas Náuseas Vómitos
Trastornos respiratorios, torácicos y mediastínicos Trastornos del sistema nervioso Trastornos oculares
Disnea Tos Cefalea Conjuntivitis Crecimiento de las pestañas Lagrimeo aumentado Hiperemia ocular Xeroftalmía Prurito ocular
Trastornos de la piel y del tejido subcutáneo
Estomatitis Inflamación de la mucosa Onicolisis Hipertricosis Alopecia Sequedad nasal Boca seca
Trastornos vasculares
Embolia pulmonar
El perfil de seguridad de panitumumab en pacientes cuyo tumor expresa el gen KRAS no mutado (n = 123) concuerda en general con el perfil de seguridad global descrito anteriormente para la población con CCRm tratada en monoterapia.
La única diferencia fue la frecuencia con que se notificaron náuseas, vómitos, disnea y tos que fueron muy frecuentes (≥ 1/ 10) en el grupo del gen KRAS no mutado mientras que fueron frecuentes (≥ 1/ 100 a < 1/ 10) en la población global con CCRm tratada en monoterapia.
Trastornos gastrointestinales
En los casos en los que se notificó diarrea, ésta fue principalmente leve o moderada.
El 2% de pacientes con gen KRAS no mutado presentaron diarrea que se notificó como grave.
Trastornos generales y en el lugar de administración
Durante los ensayos clínicos se notificaron reacciones potencialmente relacionadas con la infusión (que tienen lugar dentro de las 24 horas tras la primera dosis) y que pueden incluir síntomas/ signos como escalofríos, fiebre o disnea, en el 2% de los pacientes tratados con Vectibix, de las que < 1% fueron graves (grado 3).
Ningún paciente presentó reacciones relacionadas con la infusión de Vectibix que pusieran en peligro la vida (grado 4) o fueran mortales (grado 5).
La mayoría de los síntomas de estas potenciales reacciones relacionadas con la infusión fueron de intensidad leve, se resolvieron sin tratamiento, fueron casos aislados y no fue necesario alterar o interrumpir el tratamiento con Vectibix.
Alteraciones de la piel y del tejido subcutáneo
La erupción cutánea se presentó con mayor frecuencia en la cara, tórax superior y espalda, pero puede extenderse a las extremidades.
Tras la aparición de alteraciones cutáneas y subcutáneas graves, se notificaron casos de complicaciones infecciosas que incluyeron sepsis, que en casos poco frecuentes provocaron la muerte, y abscesos locales que requirieron incisión y drenaje.
La mediana de tiempo hasta la aparición del primer síntoma de reacción dermatológica fue de 10 días, y la mediana de tiempo hasta su resolución tras la última dosis de Vectibix fue de 28 días.
La inflamación paroniquial se asoció con la inflamación de los lechos ungueales laterales de los dedos de pies y manos.
6 4.9 Sobredosis
En los ensayos clínicos se han utilizado dosis de hasta 9 mg/ kg.
Se han notificado casos de sobredosis cuando se administraron dosis de aproximadamente el doble de la dosis terapéutica recomendada.
Las reacciones adversas observadas incluyeron toxicidad cutánea, diarrea, deshidratación y fatiga y fueron consistentes con el perfil de seguridad a la dosis recomendada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agentes antineoplásicos, anticuerpos monoclonales, código ATC:
L01XC08
Mecanismo de acción
Panitumumab es un anticuerpo monoclonal recombinante totalmente humano IgG2, que se une con gran afinidad y especificidad al EGFR humano.
El EGFR es una glucoproteína transmembrana que pertenece a una subfamilia de receptores de las tirosinquinasas de tipo I, que incluye el EGFR (HER1/ c-ErbB-1), HER2, HER3 y HER4.
El EGFR potencia el crecimiento celular en tejidos epiteliales normales, incluidos la piel y los folículos pilosos, y se expresa en una variedad de células tumorales.
Panitumumab se une al dominio de fijación al ligando del EGFR e inhibe la autofosforilación del receptor inducida por todos los ligandos conocidos del EGFR.
La unión del panitumumab al EGFR provoca la internalización del receptor, la inhibición del crecimiento celular, la inducción de la apoptosis y un descenso en la producción de interleuquina 8 y del factor de crecimiento del endotelio vascular.
El gen KRAS (homólogo del oncogén rat del virus del sarcoma 2 de Kirsten) codifica una pequeña proteína de unión a GTP implicada en la transducción de señales.
Varios estímulos, incluido el del EGFR, activan el gen KRAS que, a su vez, estimula otras proteínas intracelulares para favorecer la proliferación celular, la supervivencia celular y la angiogénesis.
En diversos tumores humanos se producen con frecuencia mutaciones activadoras del gen KRAS, que se han relacionado tanto con la oncogénesis como con la progresión tumoral.
Efectos farmacodinámicos
En los ensayos tanto in vitro como in vivo en animales, se ha observado que panitumumab inhibe el crecimiento y la supervivencia de las células tumorales que expresan EGFR.
Panitumumab no mostró ningún efecto antitumoral en xenoinjertos de tumores humanos que no expresaban EGFR.
En estudios en animales, la adición de panitumumab a la radioterapia, quimioterapia y/ o a otros agentes terapéuticos dirigidos, produjo un aumento de los efectos antitumorales en comparación con la radioterapia, quimioterapia o agentes terapéuticos dirigidos, cuando estos se administraban de forma independiente.
Inmunogenicidad
Para la evaluación de los datos relativos al desarrollo de anticuerpos anti-panitumumab se han usado dos inmunoensayos diferentes (un ELISA que detecta los anticuerpos de alta afinidad y un Inmunoensayo Biosensor, que detecta los anticuerpos de alta y baja afinidad).
Los resultados de dichos ensayos indicaron que la incidencia global de formación de anticuerpos anti-panitumumab posterior a su administración era baja.
Se detectaron anticuerpos previos a la administración de panitumumab en 5 de 636 pacientes (< 1%) y en 16 de 635 pacientes (2,5%) en los que se realizó una prueba ELISA y un inmunoensayo Biosensor, respectivamente.
Se detectaron anticuerpos posteriores a la
7 administración de panitumumab en 1 de 447 pacientes (0,2%) y en 7 de 447 pacientes (1,6%) en los que se realizó una prueba ELISA y un Inmunoensayo Biosensor, respectivamente.
No se observó ninguna relación entre la presencia de anticuerpos anti-panitumumab y la farmacocinética, la eficacia y la seguridad cuando se comparó con pacientes que no desarrollaron anticuerpos.
La detección de anticuerpos depende de la sensibilidad y especificidad del análisis.
La incidencia de anticuerpos positivos observada en un ensayo puede estar influenciada por diversos factores, entre los que se incluyen la manipulación de las muestras, los tratamientos concomitantes y la enfermedad subyacente, por lo que la comparación con la incidencia de formación de anticuerpos para otros productos puede ser engañosa.
Eficacia clínica
La eficacia de Vectibix en pacientes con cáncer colorrectal metastásico (CCRm) que presentan progresión de la enfermedad durante o después de la quimioterapia, se evaluó en un ensayo controlado y de asignación aleatoria (463 pacientes) y en un ensayo abierto con un solo grupo (384 pacientes).
Se evaluó la seguridad de Vectibix en 920 pacientes con CCRm que recibieron al menos una dosis de Vectibix.
Se realizaron ensayos adicionales con Vectibix en monoterapia en pacientes con otros tumores sólidos y en combinación con quimioterapia con o sin bevacizumab en pacientes con CCRm o en combinación con quimioterapia en pacientes con cáncer de pulmón no microcítico.
Se realizó un ensayo multicéntrico internacional, de asignación aleatoria y controlado, en 463 pacientes con carcinoma metastásico de colon o recto que expresaban EGFR tras el fracaso confirmado de regímenes con oxaliplatino e irinotecán.
Los pacientes fueron asignados de forma aleatoria, en proporción 1:1 a recibir Vectibix en dosis de 6 mg/ kg administrada una vez cada dos semanas más el mejor tratamiento de soporte (BSC) (sin incluir quimioterapia) o bien a recibir sólo el mejor tratamiento de soporte.
Los pacientes fueron tratados hasta la progresión de la enfermedad o toxicidad inaceptable.
Tras la progresión de la enfermedad los pacientes que recibían sólo el mejor tratamiento de soporte, se consideraron de elección para ser incluidos en un ensayo paralelo y recibir Vectibix en dosis de 6 mg/ kg administrado una vez cada dos semanas.
De 463 pacientes, el 63% eran hombres.
La mediana de edad fue de 62 años (intervalo de 27 a 83) y el 99% eran de raza blanca.
Tres cientos noventa y seis (86%) pacientes tenían un estado funcional ECOG en el estado basal de 0 ó 1.
El 67% de los pacientes padecía cáncer de colon y el 33% cáncer rectal.
La variable principal fue la supervivencia libre de progresión (SLP).
En un análisis ajustado por los posibles sesgos introducidos por las evaluaciones no planificadas, la tasa de progresión de la enfermedad o muerte en los pacientes que recibieron Vectibix, se redujo en un 40% respecto a los pacientes que recibieron el mejor tratamiento de soporte [Hazard ratio = 0,60, (IC del 95% 0,49; 0,74), log-rank estratificado p < 0,0001].
No se observaron diferencias en la mediana de los tiempos de SLP ya que más del 50% de los pacientes progresaron en ambos grupos de tratamiento antes de la primera visita programada.
12,4; 29,4].
No se observaron diferencias en la supervivencia global.
Esto puede ser debido a los pacientes que fueron asignados aleatoriamente a recibir el mejor tratamiento de soporte y que recibieron panitumumab tras progresión de la enfermedad.
La respuesta tumoral según los criterios RECIST modificados se determinó mediante una evaluación central.
En conjunto, el 9,5% [IC del 95%:
6,1; 14,1] de los pacientes tratados con Vectibix más el mejor tratamiento de soporte y el 0% [IC del 95%:
0,0; 1,6] de los pacientes que recibían sólo el mejor tratamiento de soporte tuvieron una respuesta objetiva confirmada (respuesta parcial), con enfermedad estable en el 26% y el 10% de los pacientes, respectivamente.
Entre los 176 pacientes que recibieron Vectibix tras la progresión con el mejor tratamiento de soporte, la tasa de respuesta (evaluación del investigador) fue del 11,4% (IC del 95%:
7,1; 17.0).
8 SLP – Todos los pacientes
100%
90% Grupo de tratamiento Treatment Group Acontecimientos / Mediana en Median
80%
Events (%) (%) in semanas N / N Weeks
Proporción libre de evento
Vectibix+BSC
193 / 231 (84) 8.0
Proportion Event-Free
70%
BSC Alone
60%
50%
Stratified log-rank test p < 0.0001
30%
20%
10%
0% Sujetos con riesgo:
2
4
6
8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 42 44 46 48 50 52
Weeks Semanas
Vectibix+BSC
231 228 221 216 212
85
84
65
64
41
40 40 40 22 19
8 221 216 212 85 84 65 64 41 40 40 40 22 19 19 19 8 8 8
23
BSC Alone
2
32 230 225 2
20 2
16
39 39 20 20
11
10
7 7
4 4 4 4 3 2 2 2 1 1 1 1
Las evaluaciones del tumor no planificadas han sido desplazadas al punto planificado más cercano.
La relación entre el estado de mutación del gen KRAS que se determinó en el tejido tumoral conservado en parafina y el resultado clínico, se evaluó en un análisis retrospectivo.
Las muestras de tumor obtenidas de la resección primaria del cáncer colorrectal se analizaron para detectar la presencia de las siete mutaciones activadoras más comunes en el codón 12 y el 13 (Gly12Asp, Gly12Ala, Gly12Val, Gly12Ser, Gly12Arg, Gly12Cys y Gly13Asp) del gen KRAS utilizando una técnica de reacción en cadena de la polimerasa con alelo específico.
En 427 (92%) pacientes se pudo evaluar el estado del gen KRAS, de los cuales 184 tenían mutaciones.
En un análisis ajustado por los posible sesgos introducidos por las evaluaciones no planificadas, el hazard ratio de la SLP fue de 0,49 (IC del 95%:
0,37; 0,65) a favor de panitumumab en el grupo de KRAS no mutado y de 1,07 (IC del 95%:
0,77; 1,48) en el grupo de KRAS mutado.
La diferencia en la mediana de la SLP en el grupo de KRAS no mutado fue de 8 semanas.
27,4; 50,0].
La diferencia en la mediana de la SLP en el grupo de KRAS mutado fue de 0 semanas.
Las tasas de supervivencia libre de progresión en la primera visita programada (semana 8) en el grupo KRAS mutado fue del 21,4% en el caso de Vectibix más el mejor tratamiento de soporte y del 28,0% cuando sólo recibían el mejor tratamiento de soporte, una diferencia de -6,6% [IC del 95%: -19,0; 5,9].
No hubo diferencias en la supervivencia global observada en ambos grupos.
En el grupo de KRAS no mutado la tasa de respuesta fue del 17% para panitumumab y del 0% con el mejor tratamiento de soporte.
En el grupo de KRAS mutado no hubo respuesta en ninguno de los grupos de tratamiento.
En el grupo de KRAS no mutado las tasas de enfermedad estable fueron del 34% para panitumumab y del 12% con el mejor tratamiento de soporte.
En el grupo de KRAS mutado las tasas de enfermedad estable fueron del 12% para panitumumab y del 8% con el mejor tratamiento de soporte.
La tasa de respuesta (evaluada por el investigador) en pacientes que pasaron a recibir panitumumab tras progresión de la enfermedad cuando recibían únicamente el mejor tratamiento de soporte fue del 22% (IC del 95%:
14,0; 31,9) para aquéllos con tumores con KRAS no mutado y del 0% (IC del 95%:
0,0; 4,3) para aquellos con tumores con KRAS mutado.
9 SLP – Pacientes con KRAS mutado y no mutado
100%
Treatment Group
N (%)
(semanas)
Events / N (%) in Weeks
115 / 124 (93)
Proporción libre de evento
80%
BSC Alone
114 / 119 (96)
70%
0.37, 0.65) 60% Stratified log-rank test p < 0.0001
50%
40%
30%
20%
10%
0%
Sujetos con riesgo:
2
4
6
8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 42 44 46 48 50 52
Vectibix+BSC
6 114 114
69 69
58 58
45
44 44 44
24
20 20 20
13 13 13 12
7 7 6 6
4
BSC Alone
1
19 118 116 116 114 19 19
15 15 11 11 9 9 6 6 6
11
9 118 11
6 116 114 19 19 1
5 15 11 11 9 9 6 6 6 6 5 4 3
4 19 19 15 15 11 11 9 9 6 6 6 6 5 4
3 3
2 2 2 2
1
Las evaluaciones del tumor no planificadas han sido desplazadas al punto planificado más cercano
KRAS mutado
100%
Treatment Group
Median
Events / N (%) in(semanas)
N (%)
Weeks
90%
76 / 84 (90)
80%
BSC Alone
95 / 100 (95)
8.0
Proportion Event-Free
70%
Proporción libre de evento
Hazard ratio = 1.07 (95% CI:
0.77, 1.48) 60%
40%
30%
20%
10%
0%
Sujetos con riesgo:
2
4
6
8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 42 44 46 48 50 52
Subjects at risk:
Semanas Vectibix+BSC
84 84
82
81
77
10
9
6 6
5 5 5 5
4 84 8
2 8
1 77 10 9 6 6 5 5 5 5 4 4 4 4 2 2 2 2 2 2 1 1
1
BSC Alone
100
99
9
7
91
90
22 22 10 10
8 7
5 5
4 4 4 4 4 4 4 4
3 2 2 2
2
Las evaluaciones del tumor no planificadas han sido desplazadas al punto planificado más cercano
El estudio PACCE:
El tratamiento con panitumumab se
10 interrumpió debido a la observación, en un análisis intermedio, de una reducción estadísticamente significativa de la SLP en los pacientes que recibían panitumumab.
El hazard ratio para la SLP fue de 1,44 (IC del 95%:
La mediana de la SLP fue de 8,8 (IC del 95%:
8,3; 9,5). y de 10.5 (IC del 95%:
Se produjo un aumento en la mortalidad en el grupo de Vectibix.
1,11; 2,17).
La mediana de la supervivencia global fue de 18,4 meses (IC del 95%:
13,8; no estimable) en el grupo de panitumumab y no estimable en el grupo en el que no se administraba panitumumab.
Esta modalidad de aprobación significa que se espera más información de este medicamento, en particular se requieren datos para confirmar el efecto en pacientes con tumores con KRAS no mutado que actualmente está avalado por un análisis retrospectivo.
También se espera obtener evidencia adicional en cuanto al efecto de panitumumab en combinación con quimioterapia en la SLP en pacientes con tumores con KRAS no mutado.
Actualmente, están en marcha ensayos para la investigación de este efecto.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario
5.2 Propiedades farmacocinéticas
Vectibix administrado en monoterapia o en combinación con quimioterapia presenta una farmacocinética no lineal.
Tras la administración de una dosis única de panitumumab en una infusión de 1 hora, el área bajo la curva de concentración-tiempo (AUC) presentó un aumento mayor que el proporcional a la dosis y el aclaramiento (Cl) de panitumumab se redujo de 30,6 a 4,6 ml/ día/ kg cuando la dosis se incrementó de 0,75 a 9 mg/ kg.
Sin embargo, para dosis superiores a 2 mg/ kg, el AUC de panitumumab aumenta de forma aproximadamente proporcional a la dosis.
Siguiendo la pauta posológica recomendada (6 mg/ kg administrado una vez cada dos semanas como infusión de 1 hora), las concentraciones en estado estacionario de panitumumab se alcanzaron tras la tercera infusión con concentraciones pico y valle medias (± DE) de 213 ± 59 y 39 ± 14 microgramos/ ml, respectivamente.
El AUC0-tau y Cl medios (± DE) fueron de 1306 ± 374 microgramos• día/ ml y 4,9 ± 1,4 ml/ kg/ día, respectivamente.
La semivida de eliminación fue aproximadamente de 7,5 días (intervalo:
3,6 a 10,9 días).
Se realizó un análisis farmacocinético en la población para estudiar los posibles efectos de las covariables seleccionadas sobre la farmacocinética de panitumumab.
Los resultados sugieren que la edad, sexo, tipo de tumor, raza, función hepática, función renal, los agentes de quimioterapia y la expresión de EGFR en las células tumorales no tienen una clara repercusión en la farmacocinética de panitumumab.
No se han realizado ensayos para evaluar la farmacocinética de panitumumab en pacientes con insuficiencia renal o hepática.
No se observaron diferencias relacionadas con la edad en la farmacocinética de panitumumab en ensayos clínicos realizados en pacientes entre 26 y 85 años.
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas detectadas en animales con niveles de exposición similares a los clínicos y con posible repercusión en el uso clínico fueron las siguientes:
La erupción cutánea y la diarrea fueron los principales síntomas observados en los estudios de toxicidad a dosis repetidas de hasta 26 semanas de duración en monos Cynomolgus.
La erupción cutánea y la diarrea
11 observadas en los monos se consideran relacionadas con la acción farmacológica de panitumumab y concuerdan con las toxicidades observadas con otros inhibidores anti-EGFR.
No se han realizado estudios para evaluar el potencial mutagénico y carcinogénico de panitumumab.
Los estudios en animales con respecto al desarrollo embrio-fetal son insuficientes puesto que no se examinaron los niveles de exposición del feto a panitumumab.
Se ha observado que panitumumab causa abortos fetales y/ o muertes fetales en monos Cynomolgus cuando se administra durante el período de organogénesis a dosis aproximadamente equivalentes a las recomendadas en humanos.
No se han realizado ensayos formales de fertilidad en varones; sin embargo, durante la evaluación microscópica de los órganos reproductores masculinos en los ensayos de toxicidad a dosis repetidas en monos Cynomolgus con dosis aproximadamente cinco veces superiores a las dosis indicadas en humanos, calculada en mg/ kg, no se observaron diferencias en comparación con los monos macho control.
En los ensayos de fertilidad realizados en hembras de monos Cynomolgus se observó que, para todas las dosis ensayadas, panitumumab puede producir ciclos menstruales prolongados y/ o amenorrea y reducir la tasa de embarazo.
No se han realizado ensayos sobre el desarrollo pre- y post-natal en animales con panitumumab.
Antes de iniciar el tratamiento con Vectibix se debe advertir a todos los pacientes del posible riesgo de panitumumab sobre el desarrollo pre- y post-natal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro sódico Acetato sódico trihidrato Ácido acético, glacial (para ajuste de pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los incluidos en la sección 6.6.
6.3 Periodo de validez
3 años.
Vectibix no contiene ningún conservante antimicrobiano o agente bacteriostático.
El medicamento debe usarse inmediatamente después de la disolución.
Si no se usa inmediatamente, los tiempos y condiciones de conservación en uso antes de su utilización son responsabilidad del usuario y no deben superar las 24 horas entre 2°C y 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar en el envase original para protegerlo de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
12 6.5 Naturaleza y contenido del envase
Vial para un solo uso (vidrio tipo I) con un tapón de elastómero, precinto de aluminio y cápsula de plástico tipo “ flip-off”.
Un vial contiene:
100 mg de panitumumab en 5 ml, 200 mg de panitumumab en 10 ml ó 400 mg de panitumumab en 20 ml de concentrado para solución para perfusión.
Envase con un vial de 5 ml.
Envase con un vial de 10 ml.
Envase con un vial de 20 ml.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Vectibix debe ser diluido en una solución de cloruro sódico al 0,9% por profesionales sanitarios y utilizando una técnica aséptica.
No remueva ni agite vigorosamente el vial.
Extraiga la cantidad necesaria de Vectibix para una dosis de 6 mg/ kg.
Diluir en un volumen total de 100 ml.
La concentración final no debe superar los 10 mg/ ml.
Las dosis superiores a 1000 mg deben diluirse en 150 ml de solución de cloruro sódico al 0,9% (ver sección 4.2).
La solución diluida debe mezclarse mediante un giro suave sin agitar.
No se ha observado incompatibilidad entre Vectibix y la solución de cloruro sódico al 0,9% en bolsas de cloruro de polivinilo o bolsas de poliolefina.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
3/ 12/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
13 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico.
Amgen Inc.
6701 Kaiser Drive Fremont, CA 94555 Estados Unidos
Nombre y dirección del fabricante responsable de la liberación de los lotes
Amgen Europe BV Minervum 7061 NL-4817 ZK Breda Países Bajos
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe asegurar que el sistema de Farmacovigilancia, tal y como se describe en la versión 3 incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 3 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las especificaciones de seguridad vigentes, al plan de farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización de riesgos) • A solicitud de la EMEA
15 C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo: • Asegurar la disponibilidad del kit de ensayo del gen KRAS para el 30 de noviembre de 2007. • Proporcionar un Plan de Análisis Estadístico describiendo el análisis de la sub-población con gen KRAS no mutado para los ensayos 20050181 y 20050203.
Este PAE necesitaría la aprobación del CHMP antes de ser implementado durante el primer trimestre de 2008. • Presentar los informes de los ensayos clínicos 20030167 y 20030250 incluyendo el análisis de seguridad-eficacia en relación a KRAS durante el primer trimestre de 2008. • Presentar el informe del ensayo clínico PACCE (incluso si es intermedio) incluyendo el análisis de seguridad-eficacia en relación a KRAS durante el primer trimestre de 2008. • Presentar el resumen del informe del ensayo clínico 20050181 para confirmar la hipótesis sobre KRAS no mutado como biomarcador para seleccionar los pacientes a ser tratados durante el cuarto trimestre de 2008. • Proporcionar datos sobre Calidad de Vida del ensayo 20050181 durante el cuarto trimestre de 2008. • Presentar el informe del ensayo clínico STEPP incluyendo el análisis de seguridad-eficacia en relación a KRAS durante el primer trimestre de 2009. • Presentar los resúmenes de los informes de los ensayos clínicos SPIRITT y PRECEPT incluyendo los análisis seguridad-eficacia en relación a KRAS durante el segundo trimestre de 2009. • Presentar el resumen del informe del ensayo clínico 20050203 incluyendo el análisis de seguridad-eficacia en relación a KRAS durante el cuarto trimestre de 2009. • Proporcionar datos adicionales sobre Calidad de Vida del ensayo 20050203 durante el cuarto trimestre de 2009. • Presentar el resumen del informe final del ensayo clínico 20050203 incluyendo el análisis de seguridad-eficacia en relación a KRAS durante el primer trimestre de 2010. • Proporcionar datos adicionales sobre Calidad de Vida del ensayo 20050203 durante el primer trimestre de 2010. • Presentar el informe final del ensayo clínico 20050181 incluyendo el análisis de seguridad- eficacia en relación a KRAS durante el primer trimestre de 2010. • Presentar el informe final del ensayo clínico PACCE incluyendo el análisis de seguridad- eficacia en relación a KRAS durante el segundo trimestre de 2011.
16 ANEXO III
ETIQUETADO Y PROSPECTO
17 A.
ETIQUETADO
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERNO
1.
NOMBRE DEL MEDICAMENTO
Vectibix 20 mg/ ml concentrado para solución para perfusión Panitumumab
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 100 mg de panitumumab.
Cada vial contiene 200 mg de panitumumab.
Cada vial contiene 400 mg de panitumumab.
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro sódico, acetato sódico trihidrato, ácido acético (glacial) y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 ml de concentrado para solución para perfusión 10 ml de concentrado para solución para perfusión 20 ml de concentrado para solución para perfusión
x1
5.
FORMA, Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y EL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No agitar.
8.
FECHA DE CADUCIDAD
CAD:
19 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Holanda
12.
NÚMERO (S) DE REGISTRO COMUNITARIO
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Vectibix únicamente será administrado por un profesional sanitario y no requiere tener Braille en el envase (Guía sobre los requerimientos de Braille para el etiquetado y prospecto [Artículo 56a de la Directiva 2001/ 83/ EC consolidada]).
20 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vectibix 20 mg/ ml concentrado estéril Panitumumab IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lot:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml 10 ml 20 ml
6.
OTROS
Amgen Europe B. V.
21 B.
PROSPECTO
22 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vectibix 20 mg/ ml concentrado para solución para perfusión panitumumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Vectibix y para qué se utiliza 2.
Antes de usar Vectibix 3.
Cómo usar Vectibix 4.
Posibles efectos adversos 5.
Conservación de Vectibix 6.
Información adicional
1.
QUÉ ES VECTIBIX Y PARA QUÉ SE UTILIZA
Vectibix se utiliza en el tratamiento del carcinoma colorrectal metastásico (cáncer de intestino) después de que haya fallado el tratamiento con quimioterapia (medicamentos utilizados para tratar el cáncer).
Vectibix sólo puede utilizarse en adultos de 18 años o mayores.
Vectibix contiene el principio activo panitumumab, que pertenece al grupo de medicamentos llamados anticuerpos monoclonales.
Los anticuerpos monoclonales son proteínas que reconocen específicamente a otras proteínas del cuerpo y se unen a ellas.
Panitumumab reconoce y se une de forma específica a una proteína denominada receptor del factor de crecimiento epidérmico (EGFR), que se encuentra en la superficie de algunas células cancerosas.
Cuando los factores de crecimiento (otras proteínas corporales) se unen al EGFR, estimulan el crecimiento y la división de las células cancerosas.
Panitumumab se une al EGFR e impide que la célula cancerosa reciba los mensajes que necesita para su crecimiento y división.
2.
ANTES DE TOMAR VECTIBIX
No use Vectibix
• si es alérgico (hipersensible) a panitumumab o a cualquiera de los demás componentes de Vectibix.
Tenga especial cuidado con Vectibix
Antes de iniciar el tratamiento con Vectibix, comunique a su médico o enfermero:
• si ha padecido o presenta síntomas de neumonitis intersticial (inflamación de los pulmones que causa tos y dificultad respiratoria) o fibrosis pulmonar (cicatrización y engrosamiento de los pulmones que también causa dificultad respiratoria);
23 Su médico controlará sus niveles en sangre de diferentes sustancias, como magnesio y otros niveles de electrolitos como calcio y potasio antes de que inicie el tratamiento con Vectibix.
Si estos niveles son muy bajos, su médico puede prescribirle suplementos adecuados.
Durante el tratamiento con Vectibix
Puede experimentar efectos adversos dermatológicos (reacciones cutáneas).
Si empeoran o no puede soportarlas, comuníqueselo a su médico o enfermero inmediatamente.
Se recomienda que limite su exposición al sol mientras le administren Vectibix y especialmente si presenta reacciones cutáneas, ya que la luz solar puede empeorarlas.
Use protectores solares y un sombrero si va a exponerse al sol.
Su médico le pedirá análisis de sangre para controlar la hipomagnesemia (concentraciones bajas de magnesio en sangre) e hipocalcemia (concentraciones bajas de calcio en sangre) periódicamente durante el tratamiento y hasta ocho semanas después de haber terminado el tratamiento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia
Vectibix no ha sido estudiado en mujeres embarazadas.
Es importante que informe a su médico si está embarazada, cree que puede estarlo o planea quedarse embarazada.
Vectibix puede afectar a su capacidad para quedarse embarazada.
Si es usted una mujer en edad fértil, debe utilizar métodos anticonceptivos adecuados durante el tratamiento con Vectibix y durante los 6 meses posteriores a la última dosis.
Debe abandonar la lactancia materna durante el tratamiento con Vectibix y durante los 3 meses posteriores a la última dosis.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios sobre los efectos sobre la capacidad para conducir y utilizar máquinas.
Consulte a su médico antes de conducir o utilizar máquinas, ya que algunos de los efectos adversos que produce Vectibix pueden deteriorar su capacidad para llevar a cabo estas actividades con seguridad.
3.
CÓMO USAR VECTIBIX
Vectibix le será administrado en un centro sanitario y bajo la supervisón de un médico experimentado en el uso de medicamentos para el tratamiento del cáncer.
Vectibix se administra por vía intravenosa (en una vena) con una bomba de infusión (un aparato que le administra el medicamento lentamente).
La dosis recomendada de Vectibix es de 6 mg/ kg (miligramos por kilogramo de peso corporal) administrada una vez cada dos semanas.
Generalmente el tratamiento le será administrado en un periodo de aproximadamente 60 minutos.
24 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vectibix puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (observados en más de 1 de cada 10 personas tratadas con Vectibix): • prurito (picor); eritema (enrojecimiento de la piel); erupción, exfoliación cutánea (piel descamada), sequedad de la piel; fisuras cutáneas (piel agrietada); • paroniquia (infección alrededor de las uñas); • diarrea; • fatiga (cansancio extremo). • náuseas y vómitos; • tos; disnea (dificultad respiratoria)
Efectos adversos frecuentes (observados entre 1y 10 personas de cada 100 tratadas con Vectibix): • reacciones relacionadas con la infusión, como son escalofríos y/ o pirexia (fiebre o temperatura alta); • hipomagnesemia (concentraciones bajas de magnesio en sangre); • hipocalcemia (concentraciones bajas de calcio en sangre); • hipopotasemia (concentraciones bajas de potasio en sangre); • deshidratación; • cefaleas; • conjuntivitis (inflamación ocular); crecimiento de las pestañas y aumento del lagrimeo (flujo de lágrimas); hiperemia ocular (enrojecimiento del ojo); sequedad ocular; prurito ocular (picor de ojos); • embolia pulmonar (coágulo de sangre en el pulmón); • estomatitis (úlceras en la boca y herpes en el labio); inflamación de la mucosa (inflamación de la boca); sequedad de boca; • onicolisis (pérdida de las uñas); • hipertricosis (crecimiento excesivo del vello); alopecia (caída de cabello); • sequedad nasal.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Información importante sobre algunos de los componentes de Vectibix
Este medicamento contiene 0,150 mmoles de sodio (que equivalen a 3,45 mg de sodio) por ml de concentrado, lo que debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
5.
CONSERVACIÓN DE VECTIBIX
Vectibix será conservado en el centro sanitario en el que se vaya a utilizar.
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2 °C y 8 °C).
No congelar.
Conservar en el envase original para protegerlo de la luz.
No utilice Vectibix después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
25 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que ya no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vectibix
El principio activo es panitumumab 20 mg/ ml.
Los demás componentes son cloruro sódico, acetato sódico trihidrato, ácido acético (glacial) y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Vectibix es un líquido incoloro que puede contener partículas visibles y que se suministra en un vial.
Cada envase contiene un vial de 5 ml, 10 ml ó 20 ml de concentrado.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Países Bajos
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: + 359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
26 Ελλάδα Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Ísland Vistor hf.
Sími: +354 535 7000
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
Este medicamento se ha autorizado con una "aprobación condicional".
Esta modalidad de aprobación significa que se espera más información de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento y este prospecto se actualizará cuando sea necesario.
---------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales sanitarios:
Vectibix debe diluirse en una solución de cloruro sódico al 0,9% por profesionales sanitarios utilizando una técnica aséptica.
No remueva ni agite vigorosamente el vial.
Extraiga la cantidad necesaria de Vectibix para una dosis de 6 mg/ kg.
Diluir en un volumen total de 100 ml.
La
27 concentración final no debe superar los 10 mg/ ml.
La solución diluida debe mezclarse mediante una suave inversión, sin agitar.
La vía a través de la que se realiza la infusión debe limpiarse con solución de cloruro sódico antes y después de la administración de Vectibix para evitar la mezcla con otros medicamentos o soluciones i. v.
Vectibix se debe administrar en infusión intravenosa mediante una bomba de infusión a través de una vía periférica o de un catéter permanente y utilizando un filtro de baja fijación a proteínas de 0,2 ó 0,22 micrómetros dispuesto en línea.
El tiempo de infusión recomendado es de aproximadamente 60 minutos.
Las dosis superiores a 1000 mg se deben infundir durante aproximadamente 90 minutos
No se ha observado incompatibilidad entre Vectibix y la solución de cloruro sódico al 0,9% en bolsas de cloruro de polivinilo o bolsas de poliolefina.
28
European Medicines Agency
Londres, 20.11.08 Ref. doc.:
EMEA/ 611497/ 2008
Preguntas y respuestas sobre la retirada de la solicitud de autorización de comercialización de Vekacia
Denominación Común Internacional (DCI): ciclosporina
El 14.11.08, Novagali Pharma S. A. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su decisión de retirar la solicitud de autorización de comercialización para el medicamento Vekacia, para el tratamiento de la queratoconjuntivitis vernal.
Vekacia fue designado medicamento huérfano el 06.04.06.
¿Qué es Vekacia?
Vekacia es un medicamento que contiene ciclosporina.
Debía presentarse en forma de gotas oftálmicas.
¿A qué uso estaba destinado Vekacia?
Vekacia se debía utilizar para el tratamiento de la queratoconjuntivitis vernal.
Esta es una inflamación de la conjuntiva (la membrana que bordea el párpado) y de la córnea (la capa transparente delante de la pupila), de origen alérgico.
La conjuntivitis vernal es una enfermedad crónica que afecta sobre todo a niños varones que viven en climas cálidos y secos, como el de los países mediterráneos. “ Vernal” significa que suele producirse en primavera.
La enfermedad puede provocar pérdida de la visión.
¿Cómo está previsto que actúe Vekacia?
El principio activo de Vekacia, la ciclosporina, es un inmunosupresor.
Esto significa que reduce la actividad del sistema inmunitario (las defensas naturales del organismo).
La ciclosporina se emplea desde mediados de los años 1980 para ayudar a prevenir el rechazo en los enfermos trasplantados (cuando el sistema inmunitario ataca al órgano trasplantado).
En pacientes con queratoconjuntivitis vernal se esperaba que la ciclosporina administrada como gotas oftálmicas suprimiese las reacciones inmunitarias locales que provocan la inflamación de la conjuntiva y de la córnea.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Dado que la ciclosporina se viene usando desde hace muchos años, el solicitante presentó los datos basados en modelos experimentales extraídos de la literatura científica.
En apoyo del uso de Vekacia en la queratoconjuntivitis vernal, la empresa presentó los resultados de un estudio en 118 niños (mayores de cuatro años) y en adolescentes.
Los pacientes fueron tratados con Vekacia a una concentración de 0,05% (0,5 mg de ciclosporina por mililitro) o de 0,1% (1 mg/ ml), o con placebo (gotas oftálmicas ficticias).
En este caso, se trató del “ vehículo” (las mismas gotas oftálmicas, pero sin ciclosporina).
El criterio principal de valoración de la eficacia escogido fue el cambio en los síntomas de la enfermedad transcurridas cuatro semanas desde el inicio del tratamiento, registrados por el médico responsable del mismo.
Estos son algunos de los síntomas estudiados: ardor, erupción, dolor, párpados pegajosos, sensación de cuerpo extraño en los ojos o fotofobia (hipersensibilidad de los ojos a la luz).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite sus respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización.
¿Qué recomendaba el CHMP en ese momento?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que Vekacia no podía ser autorizado para el tratamiento de la queratoconjuntivitis.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP tenía reservas respecto a la eficacia de Vekacia, que no había quedado demostrada en comparación con el vehículo.
Las reservas del Comité se referían a la forma en que se diseñó el estudio, concretamente la selección de los pacientes tratados, el cómo se midieron los síntomas y la forma en que se analizaron los resultados del análisis.
El Comité señaló también que la eficacia a largo plazo del medicamento no se había investigado.
Por consiguiente, en el momento de la retirada, el CHMP estimaba que no habían quedado suficientemente demostrados los beneficios de Vekacia, y que éstos no superaban a los riesgos conocidos.
¿Qué razones ha alegado la empresa para retirar la solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos o programas de uso compasivo que utilizan Vekacia?
La empresa ha informado al CHMP de que no hay ningún ensayo clínico ni programa de uso compasivo en curso con Vekacia.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 539
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VELCADE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Velcade?
Velcade es un polvo destinado a la preparación de una solución inyectable que contiene el principio activo bortezomib.
¿Para qué se utiliza Velcade?
Velcade es un medicamento contra el cáncer.
Se usa para tratar a adultos afectados por mieloma múltiple, un cáncer de las células plasmáticas de la médula ósea.
Velcade se emplea en los siguientes grupos:  pacientes que no han recibido anteriormente tratamiento y que no pueden ser sometidos a altas dosis de quimioterapia con transplante de medula ósea.
En estos pacientes, Velcade se utiliza en combinación con melfalán y prednisona (otros medicamentos que se emplean para tratar el mieloma múltiple);  pacientes cuya enfermedad es progresiva (va empeorando) y no han respondido a un tratamiento como mínimo, además de haber sido ya sometidos a un trasplante de médula ósea o no poder recibirlo.
Velcade se administra en monoterapia a estos pacientes.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Velcade?
El tratamiento con Velcade debe instaurarse y administrarse bajo la supervisión de un médico con experiencia en el uso de quimioterápicos.
La dosis inicial recomendada es de 1,3 miligramos/ m2 de área de superficie corporal (que se calcula en función de la altura y el peso).
La solución se administra por vía intravenosa durante tres a cinco segundos a través de un catéter (un tubo fino estéril).
Utilizado en combinación con melfalán y prednisona, Velcade se administra dos veces por semana en las semanas 1, 2, 4 y 5 de un ciclo de tratamiento de seis semanas.
Este ciclo se repite tres veces más, seguido de cinco ciclos de inyecciones una vez por semana.
Utilizado en monoterapia, Velcade se administra dos veces por semana en las semanas 1 y 2 de un ciclo de tratamiento de tres semanas.
Los pacientes que respondan plenamente al tratamiento deberán recibir dos ciclos más, pero los que solo presenten respuesta parcial deberán recibir hasta ocho ciclos de tratamiento.
Si un paciente presenta efectos secundarios graves después de un ciclo de tratamiento, deberá suspenderse el tratamiento y ajustarse la dosis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Velcade?
El principio activo de Velcade, el bortezomib, es un inhibidor del proteasoma.
Bloquea el proteasoma, que es un sistema interno de las células que degrada las proteínas cuando estas ya no se necesitan.
Cuando las proteínas de las células cancerosas, como las que controlan el crecimiento celular, no se degradan, resultan afectadas las células, que finalmente mueren.
¿Qué tipo de estudios se han realizado con Velcade?
La eficacia de Velcade se ha evaluado en cuatro estudios principales.
En el primer estudio participaron 682 pacientes que no habían recibido tratamiento previamente y que no podían ser sometidos a altas dosis de quimioterapia con transplante de medula ósea Se compararon los efectos obtenidos al añadir Velcade a melfalán y prednisona con los de melfalán y prednisona en monoterapia.
Los otros tres estudios evaluaron a pacientes que habían recibido al menos un tratamiento previo y cuya enfermedad había empeorado durante el último tratamiento.
En uno de ellos, se comparó en 669 pacientes la eficacia de Velcade con la de la dexametasona (otro medicamento que se emplea para tratar el mieloma múltiple) en dosis elevadas.
En los otros dos estudios, en los que participaron 256 pacientes, Velcade no se comparó con ningún otro tratamiento.
Los criterios de valoración principales de la eficacia fueron el número de pacientes que respondieron al tratamiento y el tiempo que tardó la enfermedad en empeorar.
¿Qué beneficio ha demostrado tener Velcade durante los estudios?
En pacientes que no habían recibido tratamiento previamente, la adición de Velcade a melfalán y prednisona aumentó el periodo de tiempo transcurrido hasta que la enfermedad empezó a empeorar: un promedio de 20,7 meses en los pacientes a los que se había administrado Velcade frente a los 15 meses de los pacientes que habían recibido solo melfalán y prednisona.
En los pacientes que habían sido tratados antes, el estudio de comparación mostró que el tiempo que tardaba la enfermedad en empeorar fue de 6,2 meses de media con Velcade y de 3,5 meses con la dexametasona.
En los otros dos estudios, aproximadamente el 34% de pacientes presentaron respuesta parcial o completa al tratamiento con Velcade.
¿Cuál es el riesgo asociado a Velcade?
Los efectos secundarios más frecuentes de Velcade (observados en más de 1 paciente de cada 10) son herpes zóster (culebrilla), trombocitopenia (pocas plaquetas), anemia (pocos glóbulos rojos), neutropenia (número de glóbulos blancos insuficiente para combatir infecciones), inapetencia, neuropatía periférica con parestesias (hormigueo/ entumecimiento y pinchazos), dolor de cabeza, disnea (dificultad respiratoria), náuseas (sensación de malestar), diarrea, vómitos, estreñimiento, erupción, mialgia (dolor muscular), fatiga y pirexia (fiebre).
La lista completa de efectos secundarios comunicados sobre Velcade puede consultarse en el prospecto.
Velcade no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al bortezomib, al boro o a cualquiera de los demás componentes.
No debe administrarse a pacientes con una enfermedad hepática grave, « enfermedad pulmonar infiltrativa difusa aguda » (un problema pulmonar grave) o enfermedad del pericardio (la membrana que rodea el corazón).
¿Por qué se ha aprobado Velcade?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Velcade son mayores que sus riesgos en el tratamiento del mieloma múltiple.
En consecuencia, el Comité recomendó que se aprobase su comercialización.
Velcade ha sido autorizado en « circunstancias excepcionales », ya que, debido a la rareza de la enfermedad, no ha sido posible obtener información completa del medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará todos los años la información nueva disponible y actualizará este resumen cuando sea necesario.
¿Qué información falta todavía sobre Velcade?
La empresa que produce Velcade realizará nuevos estudios para examinar especialmente su distribución en el organismo (sobre todo después de una administración repetida) y el riesgo de que el paciente desarrolle una amiloidosis (acumulación de un tipo de proteína denominada amiloide en el organismo) o de que la amiloidosis empeore.
2/ 3 Otras informaciones sobre Velcade:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Velcade a Janssen-Cilag Internacional NV el 26 de abril de 2004.
La autorización de comercialización fue renovada el 26 de abril de 2009.
El texto completo del EPAR de Velcade puede encontrarse aquí.
04-2009
3/ 3
ANEXO A Número de la UE EU/ 1/ 04/ 274/ 001
Marca de fantasía VELCADE
Concentración 3,5 mg
Forma Farmacéutica Polvo para solución inyectable
Vía de administración Intravenosa
Acondicionamiento vial (vidrio)
Tamaño del envase 1 vial
EU/ 1/ 04/ 274/ 002
VELCADE
1 mg
Polvo para solución inyectable
Intravenosa
vial (vidrio)
1 vial
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
VELCADE 1 mg, polvo para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 1 miligramos de bortezomib (como éster bórico de manitol).
Tras la reconstitución, 1 mililitro de la solución inyectable contiene 1 miligramo de bortezomib.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Pasta o polvo de color blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
VELCADE está indicado en combinación con melfalan y prednisona, en el tratamiento de pacientes con mieloma múltiple que no han sido previamente tratados y que no sean candidatos a recibir tratamiento con altas dosis de quimioterapia previo a un trasplante de médula ósea.
VELCADE está indicado como monoterapia para el tratamiento del mieloma múltiple en progresión en pacientes que han recibido previamente al menos 1 tratamiento y que han sido sometidos o no son candidatos a trasplante de médula ósea.
4.2 Posología y forma de administración
El tratamiento debe instaurarse y administrarse bajo la supervisión de un médico cualificado y con experiencia en el uso de quimioterápicos.
Posología en monoterapia La dosis inicial de bortezomib recomendada es 1,3 miligramos/ m2 de área de superficie corporal, dos veces a la semana durante dos semanas (días 1, 4, 8 y 11), seguidos de un período de descanso de 10 días (días 12-21).
Este período de tres semanas se considera un ciclo de tratamiento.
Debe respetarse un intervalo de al menos 72 horas entre dosis consecutivas de VELCADE.
En los pacientes que presenten una respuesta completa confirmada, se aconseja la administración de 2 ciclos adicionales de VELCADE después de la confirmación.
También se recomienda que los pacientes que respondan pero que no consigan una remisión completa, reciban un total de 8 ciclos de tratamiento con VELCADE.
En la actualidad, los datos relativos a la repetición del tratamiento con VELCADE son limitados.
Ajustes de la dosis durante el tratamiento y la reinstauración del tratamiento en monoterapia El tratamiento con VELCADE deberá interrumpirse ante la aparición de cualquier toxicidad no hematológica de grado 3 o de toxicidad hematológica de grado 4, excluida la neuropatía como se indica más adelante (ver también la sección 4.4).
Una vez resueltos los síntomas de toxicidad, podrá reiniciarse el tratamiento con VELCADE con una reducción de dosis del 25%
2 (1,3 miligramos/ m2 deben reducirse a 1,0 miligramo/ m2; 1,0 miligramo/ m2 debe reducirse a 0,7 miligramos/ m2).
Si la toxicidad no se resuelve o si reaparece con la dosis más baja, deberá considerarse la suspensión del tratamiento con VELCADE, salvo que los efectos beneficiosos de dicho tratamiento superen claramente los riesgos.
En los pacientes que presenten dolor neuropático o neuropatía periférica relacionados con bortezomib, se adoptarán las medidas expuestas en la Tabla 1(ver sección 4.4).
Los pacientes con neuropatía severa preexistente, sólo podrán ser tratados con VELCADE tras una cuidadosa evaluación del riesgo-beneficio.
Tabla 1:
Modificaciones de la posología recomendadas* en caso de neuropatía relacionada con bortezomib.
Gravedad de la neuropatía Grado 1 (parestesia, debilidad y/ o pérdida de reflejos) sin dolor o pérdida de la función
Modificación de la posología Ninguna
Grado 1 con dolor o grado 2 (interfiriendo con la función pero no con las actividades de la vida diaria)
Reducir a 1,0 miligramo/ m2
Grado 2 con dolor o grado 3 (interfiriendo con las Interrumpir el tratamiento con VELCADE hasta actividades de la vida diaria)
la resolución de los síntomas de toxicidad.
Cuando la toxicidad desaparezca, reiniciar la administración de VELCADE a dosis reducida de 0,7 miligramos/ m2 y modificar la pauta de tratamiento a una administración a la semana.
Grado 4 (neuropatía sensorial que incapacita o neuropatía motora que pone en peligro la vida o conduce a parálisis) y/ o neuropatía neurovegetativa grave
Suspender VELCADE
*Basado en las modificaciones de posología realizadas en los estudios Fase II y III sobre mieloma múltiple y en la experiencia post comercialización.
Pacientes pediátricos Velcade no está destinado al uso en niños menores de 18 años debido a la falta de datos sobre seguridad y eficacia (ver sección 5.1 y 5.2).
No hay datos que indiquen la necesidad de ajustar la posología en los pacientes mayores de 65 años (ver sección 4.8).
Pacientes con insuficiencia renal La farmacocinética de bortezomib no está afectada en pacientes con insuficiencia renal leve a moderada (ClCr (aclaramiento de creatinina) > 20 ml/ min/ 1,73 m2), por lo tanto, no es necesario ajustar la dosis en estos pacientes.
Se desconoce si la farmacocinética de bortezomib está afectada en pacientes con insuficiencia renal grave sin estar en diálisis (ClCr < 20 ml/ min/ 1,73 m2).
Se debe administrar VELCADE después del procedimiento de diálisis ya que bortezomib puede reducir su concentración (ver sección 5.2).
No se han realizado estudios sobre el uso de VELCADE en pacientes con insuficiencia hepática.
La insuficiencia hepática importante podría repercutir en la eliminación de bortezomib e incrementar las probabilidades de interacciones con otros principios activos.
Los pacientes con insuficiencia hepática deberán ser tratados con extrema precaución y debería considerarse una reducción de la dosis (ver secciones 4.3 y 4.4).
Posología para tratamiento en combinación VELCADE (bortezomib) se administra en combinación con melfalan y prednisona oral durante nueve ciclos de tratamiento de 6 semanas como se muestra en la Tabla 2.
En los ciclos 1-4, VELCADE se administra dos veces a la semana (días 1, 4, 8, 11, 22, 25, 29 y 32).
En los ciclos 5-9, VELCADE se administra una vez a la semana (días 1, 8, 22 y 29).
Melfalan y prednisona se deben administrar ambos oralmente en los días 1, 2, 3 y 4 de la primera semana de cada ciclo.
Tabla 2- Régimen posológico recomendado para VELCADE en combinación con melfalan y prednisona para el tratamiento de pacientes con mieloma múltiple que no han sido previamente tratados VELCADE dos veces a la semana (Ciclos 1-4)
Semana
1
2
3
4
5
6
Vc (1,3
Día --
-- Día Día Día Período Dí Día
Día Día
Período
mg/ m2)
1
4 8 11 de
a
25
29 32
de
descanso
M(9 mg/ m2)
Día Día Día Día
--
--
Período -- -- -- --
Período
2
1 2 3
4
de
descanso
descanso
VELCADE una vez a la semana (Ciclos 5-9)
Semana
1
2
3
4
5
6
Día
-- --
-- Día Período
Día Día 29 Período de
Vc (
1,3 mg/ m2)
1
8
de 22
M(9 mg/ m2)
Día Día Día Día
--
Período -- --
Período de
P(60 mg/ m2)
1 2 3
4
de descanso
descanso
Vc = VELCADE; M = melfalan, P=prednisona
Ajustes de dosis en tratamiento en combinación
Antes de iniciar un nuevo ciclo de tratamiento: • El recuento de plaquetas debe ser ≥ 70 x 109/ l y el recuento absoluto de neutrófilos ≥ 1,0 x 109/ l • Las toxicidades no hematológicas deben ser resueltas a Grado 1 o situación inicial
4 Tabla 3- Modificaciones de la posología durante ciclos posteriores:
Hematológica durante un ciclo:
Modificación o retraso de la posología
Si en el ciclo anterior se observa neutropenia Grado 4 prolongada o trombocitopenia, o trombocitopenia con hemorragia
Considerar una reducción de la dosis de melfalan de un 25% en el siguiente ciclo.
Si en una dosis diaria de VELCADE el recuento de plaquetas es ≤30 × 109/l o
ANC ≤0,75 x 109/l (otro día diferente al 1)
Si en un ciclo se interrumpen varias dosis de VELCADE (≥ 3 dosis durante la administración de dos veces a la semana o ≥ 2 dosis durante la administración semanal)
Se debe reducir la dosis de VELCADE en nivel de dosis 1 (de 1,3 mg/m2 a 1 mg/m2, o de 1 mg/m2 a 0,7 mg/m2) Se debe interrumpir el tratamiento de VELCADE hasta que los síntomas de la toxicidad se hayan
toxicidades no hematológicas
resuelto a Grado 1 o la situación inicial.
Después, se puede iniciar de nuevo con VELCADE con una reducción del nivel de dosis uno (de 1,3 mg/m2 a 1 mg/m2, o de 1 mg/m2 a 0,7 mg/m2).
Para el dolor neuropático relacionado con VELCADE y/o la neuropatía periférica, mantenga y/o modifique VELCADE como se explica en la Tabla 1.
Para más información con respecto a melfalan y prednisona, ver el correspondiente resumen de las características del producto de estos medicamentos.
Método de administración La solución reconstituida se administra en un bolo intravenoso de 3-5 segundos a través de un catéter intravenoso central o periférico, seguido de lavado con 9 miligramos/mililitro (0,9%) de solución de cloruro sódico para inyectables.
4.3 Contraindicaciones
Hipersensibilidad a bortezomib, al boro o a alguno de los excipientes.
Insuficiencia hepática grave (ver sección 4.4).
Enfermedad pulmonar infiltrativa difusa aguda y enfermedad pericárdica.
4.4 Advertencias y precauciones especiales de empleo
Toxicidad gastrointestinal La toxicidad digestiva, incluyendo náuseas, vómitos, diarrea y estreñimiento, es muy frecuente durante el tratamiento con VELCADE.
Se han notificado casos de íleo paralítico poco frecuente (ver sección 4.8), por lo tanto, los pacientes que experimenten estreñimiento deberán ser estrechamente monitorizados.
Toxicidad hematológica El tratamiento con VELCADE se asocia con gran frecuencia a toxicidad hematológica (trombocitopenia, neutropenia y anemia).
La toxicidad hematológica más frecuente es una trombocitopenia transitoria.
Las plaquetas fueron más bajas en el Día 11 de cada ciclo de tratamiento con VELCADE.
No hubo ninguna evidencia de trombocitopenia acumulativa incluyendo la extensión
La media aritmética del recuento de plaquetas absoluto medido, fue aproximadamente el 40% de la situación inicial.
En pacientes con mieloma avanzado, la gravedad de la trombocitopenia se relacionó con el recuento de plaquetas del pretratamiento: para un recuento de plaquetas en la situación inicial < 75.000/microlitro(μl), el 90% de 21 pacientes tuvo un recuento ≤25.000/ microlitro(μl) durante el estudio, incluyendo 14% < 10.000/ microlitro(μl); en contraste con un recuento de plaquetas en la situación inicial > 75.000/ microlitro(μl), sólo el 14% de 309 pacientes tuvo un recuento de ≤25×109/litro durante el estudio.
Los recuentos de plaquetas deberían ser supervisados antes de cada administración de VELCADE.
El tratamiento debería ser suspendido cuando el recuento de plaquetas es < 25.000/ microlitro(μl) y reiniciarlo de nuevo a una dosis más baja cuando se resuelva dicha situación (ver sección 4.2).
Se debe sopesar cuidadosamente el beneficio potencial del tratamiento frente a los riesgos, particularmente en el caso de trombocitopenia de moderada a severa y factores de riesgo de hemorragia.
Por lo tanto, los recuentos sanguíneos completos (RSC) incluyendo el recuento de plaquetas, se deberían supervisar con frecuencia desde el principio hasta el final del tratamiento con VELCADE.
Neuropatía periférica El tratamiento con VELCADE se asocia con gran frecuencia a una neuropatía periférica que suele ser fundamentalmente sensitiva.
Sin embargo, se han descrito casos de neuropatía motora grave con o sin neuropatía sensorial periférica.
La incidencia de la neuropatía periférica aumenta al comienzo del tratamiento y se ha observado el pico máximo durante el ciclo 5.
Se recomienda una vigilancia cuidadosa de los pacientes para identificar la aparición de síntomas de neuropatía tales como: sensación de quemazón, hiperestesia, hipoestesia, parestesias, molestias, dolor neuropático o debilidad.
En caso de neuropatía o de agravamiento de una neuropatía periférica preexistente, se debe someter a los pacientes a evaluación neurológica y puede estar indicada la modificación de las dosis y la pauta de VELCADE (ver sección 4.2).
La neuropatía se ha tratado con medidas de soporte y otros tratamientos.
La mejora o la resolución de la neuropatía periférica fue notificada en el 51% de los pacientes con neuropatía periférica en un ensayo de mieloma múltiple con un único fármaco Fase III ≥ Grado 2 y el 71% de los pacientes con neuropatía periférica grado 3 ó 4 o la neuropatía periférica que conduce a la interrupción de tratamiento en estudios Fase II, respectivamente.
Además de la neuropatía periférica, un componente de neuropatía del sistema nervioso autónomo (SNA) podría contribuir a algunas reacciones adversas tales como: hipotensión postural y estreñimiento intenso con íleo paralítico.
Se dispone de información limitada sobre la neuropatía del sistema nervioso autónomo (SNA) y su contribución a dichos efectos adversos.
Convulsiones En pacientes sin historial anterior de convulsiones ó de epilepsia, se han notificado convulsiones de forma poco frecuente.
Se requiere cuidado especial al tratar a pacientes con cualquier factor de riesgo de convulsiones.
Hipotensión El tratamiento con VELCADE se asocia habitualmente a hipotensión postural/ortostática.
La mayor parte de los efectos adversos fueron de carácter leve a moderado y se observaron durante todo el tratamiento.
Los pacientes que experimentaron hipotensión ortostática durante el tratamiento con VELCADE, no tenían signos de hipotensión ortostática antes de dicho tratamiento.
La mayoría de los pacientes precisaron tratamiento de la hipotensión ortostática.
Una minoría de ellos experimentó episodios sincopales.
No hubo relación inmediata entre la perfusión en bolo de VELCADE y la aparición de la hipotensión postural/ortostática.
Se desconoce el mecanismo de este efecto, aunque podría deberse en parte a una neuropatía del sistema nervioso autónomo (SNA).
Dicha neuropatía podría estar relacionada con bortezomib o bortezomib podría agravar un trastorno subyacente como, por ejemplo, una neuropatía diabética o amiloidótica.
Se aconseja precaución durante el tratamiento de los pacientes con antecedentes de síncope, que reciben medicamentos con asociación conocida con el desarrollo de hipotensión o que sufren deshidratación por vómitos o diarrea recurrentes.
El tratamiento de la hipotensión postural/ortostática puede consistir en ajustes de las dosis de los antihipertensivos,
Debe informarse a los pacientes de la necesidad de acudir al médico en caso de mareos, aturdimiento o lipotimia.
Insuficiencia cardiaca Durante el tratamiento con bortezomib se ha comunicado un desarrollo agudo o exacerbación de insuficiencia cardiaca congestiva, y/o nueva aparición de una disminución de la fracción de eyección ventricular izquierda.
En un ensayo Fase III comparativo y aleatorizado con un único fármaco, la incidencia de insuficiencia cardiaca en el grupo VELCADE fue similar a la del grupo dexametasona.
La retención de líquidos, puede ser un factor de predisposición para la aparición de signos y síntomas de insuficiencia cardiaca.
Los pacientes con factores de riesgo o con existencia de insuficiencia cardiaca deben someterse a vigilancia estrecha.
Hallazgos en las pruebas complementarias del trazado electrocardiográfico En los ensayos clínicos hubo casos aislados de prolongación del intervalo QT.
La causalidad no ha sido establecida.
Trastornos pulmonares Se han comunicado casos raros de infiltrado pulmonar difuso agudo de etiología desconocida como la neumonitis, neumonía intersticial, infiltración pulmonar, y síndrome de distrés respiratorio agudo (ARDS) en pacientes en tratamiento con VELCADE (ver sección 4.8).
Algunos de estos casos fueron mortales.Se recomienda realizar una radiografía de tórax antes de iniciar el tratamiento para determinar si son necesarias medidas diagnósticas adicionales y para que sirva como base para la evaluación de potenciales alteraciones pulmonares que aparezcan una vez iniciado el tratamiento.
En caso de aparición de nuevos síntomas pulmonares o de agravamiento de los existentes, (por ejemplo tos, disnea), se debe realizar una evaluación diagnóstica inmediata y tratar adecuadamente a los pacientes.
Se debe considerar el balance beneficio/riesgo antes de continuar el tratamiento con VELCADE.
En un ensayo clínico, a dos pacientes (de entre dos) se les administró mediante perfusión continua dosis altas de citarabina (2 gramos/m2 por día) con daunorubicina y VELCADE durante 24 horas, para tratar recaídas de leucemia mielógena aguda, produciéndose la muerte en el curso del tratamiento debido a un síndrome de distrés respiratorio agudo (ARDS) temprano y el estudio fue cerrado.
Por lo tanto, no se recomienda este régimen específico con administración concomitante con dosis altas de citarabina (2 gramos/m2 por día) por perfusión continua, más de 24 horas.
Insuficiencia renal Las complicaciones renales son frecuentes en los pacientes con mieloma múltiple.
Estos pacientes deben someterse a una vigilancia estricta (ver secciones 4.2 y 5.2).
Insuficiencia hepática Deben extremarse las precauciones durante el tratamiento de los pacientes con insuficiencia hepática y deberá considerarse una reducción de la dosis (ver secciones 4.2, 4.3 y 5.2).
Acontecimientos hepáticos En pacientes que reciben múltiples medicaciones concomitantes y con enfermedad medica grave subyacente, se han comunicado casos raros de fallo hepático agudo.
Otros acontecimientos hepáticos comunicados incluyen aumentos en las enzimas hepáticas, hiperbilirrubinemia, y hepatitis.
Estos cambios pueden ser reversibles tras la interrupción del tratamiento con bortezomib (ver sección 4.8).
Síndrome de lisis tumoral El bortezomib es un agente citotóxico capaz de destruir las células plasmáticas malignas con gran rapidez, por lo que pueden producirse las complicaciones del síndrome de lisis tumoral.
Los pacientes con riesgo de dicho síndrome son los que presentan una elevada carga tumoral antes del tratamiento.
Estos pacientes deben someterse a vigilancia estrecha, adoptando las precauciones oportunas.
7 Amiloidosis Se desconoce el impacto de la inhibición del proteosoma por el bortezomib en trastornos asociados con la acumulación de proteínas, tales como la amiloidosis.
Se aconseja precaución en estos pacientes.
Medicamentos concomitantes Los pacientes deben ser estrechamente supervisados cuando bortezomib se administra en combinación con potentes inhibidores de CYP3A4.
Deben tomarse precauciones durante el tratamiento con bortezomib en combinación con sustratos de CYP3A4 o CYP2C19 (ver sección 4.5).
Se debería tener precaución en los pacientes que reciben antidiabéticos orales y confirmar que la función hepática es normal (ver sección 4.5).
Potenciales reacciones mediadas por inmunocomplejos Se han notificado infrecuentemente potenciales reacciones mediadas por inmunocomplejos, como reacciones del tipo enfermedad del suero, poliartritis con exantema y glomerulonefritis proliferativa.
Si se producen reacciones graves, debería interrumpirse la terapia con bortezomib.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios in vitro indican que bortezomib es un inhibidor débil de las isoenzimas del citocromo P450 (CYP) 1A2, 2C9, 2C19, 2D6 y 3A4.
Dada la limitada contribución (7%) de CYP2D6 al metabolismo de bortezomib, no es de esperar que el fenotipo de metabolizador lento de CYP2D6 modifique la disponibilidad general del fármaco.
En un estudio de interacción basado en datos de 12 pacientes, evaluando el efecto de ketoconazol, un potente inhibidor de CYP3A4, se observó un incremento medio de la AUC para bortezomib del 35% (CI90% [1,032 a 1,772]).
Por lo tanto, los pacientes deben ser estrechamente supervisados cuando se administre bortezomib en combinación con potentes inhibidores de CYP3A4 (p.ej. ketoconazol, ritonavir).
En un estudio de interacción basado en datos de 17 pacientes, evaluando el efecto de omeprazol, un potente inhibidor de CYP2C19, se observó que no hubo ningún efecto significativo sobre la farmacocinética de bortezomib.
Los pacientes deben ser estrechamente supervisados cuando se administre bortezomib en combinación con potentes inhibidores de CYP2C19 (p.ej. fluoxetina).
En ausencia de estudios de interacción que investiguen el efecto de los inductores de CYP3A4 sobre la farmacocinética de bortezomib, los pacientes deben ser estrechamente supervisados cuando se administre bortezomib en combinación con potentes inductores de CYP3A4 (p.ej. rifampicina).
Un estudio de interacción basado en datos de 21 pacientes evaluando el efecto de melfalan-prednisona en bortezomib mostró un aumento medio de la AUC para bortezomib del 17%.
Esto no se considera clínicamente relevante.
Durante los ensayos clínicos se describieron hipoglucemia e hiperglucemia poco frecuente y frecuente en los pacientes que recibían antidiabéticos orales.
Los pacientes con medicación antidiabética oral, tratados con VELCADE, pueden precisar una vigilancia estricta de la glucemia con ajuste de las dosis de los antidiabéticos.
4.6 Embarazo y lactancia
No se ha investigado por completo el potencial teratógeno de bortezomib.
Los estudios en animales para establecer los
8 efectos de bortezomib en el parto y el desarrollo postnatal no se han efectuado (ver sección 5.3).
VELCADE no se debe usar durante el embarazo a menos que sea claramente necesario.
Están disponibles los datos no clinicos sobre VELCADE con respecto a la exposición durante el embarazo.
Los pacientes hombres y mujeres, con potencial de tener hijos, deben utilizar medidas anticonceptivas eficaces durante y hasta 3 meses después del tratamiento.
Si se decide usar VELCADE durante el embarazo o si la paciente queda embarazada mientras recibe este fármaco, debe ser informada de los posibles riesgos para el feto.
No se sabe si bortezomib se excreta por la leche humana.
Dada la posibilidad de efectos adversos graves en lactantes, la lactancia se debe discontinuar durante el tratamiento con VELCADE.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de VELCADE sobre la capacidad para conducir y utilizar máquinas es moderada.
VELCADE puede producir fatiga muy frecuentemente, mareos frecuentemente, síncope poco frecuentemente, hipotensión postural/ortostática o visión borrosa frecuentemente.
Por tanto, los pacientes deben tener precaución durante la conducción o el manejo de máquinas (ver sección 4.8).
4.8 Reacciones adversas
Las siguientes reacciones adversas, fueron considerados por los investigadores como al menos probablemente o posiblemente relacionados con VELC ADE, durante la realización de 5 ensayos fase II no comparativos y 1 ensayo comparativo Fase III de VELCADE versus dexametasona en 663 pacientes con mieloma múltiple refractario o en recaída, de los cuales 331 recibieron VELCADE en monoterapia.
La base de datos de seguridad comprende datos de pacientes con mieloma múltiple o leucemia linfocítica de célula B (LLC).
Los pacientes fueron tratados con VELCADE en monoterapia, o en combinación con dexametasona.
A continuación se enumeran las reacciones adversas clasificadas por órganos y sistemas y por grupos de frecuencia.
La frecuencia se define como: muy frecuente (≥ 1/10); frecuente (≥ 1/100 a < 1/10); poco frecuente (≥ 1/1.000 a < 1/100); raro (≥ 1/10.000 a < 1/1.000); muy raro (< 1/10.000), no conocido (no se puede estimar a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
9 Tabla 4:
Frecuentes: neumonía, bronquitis, sinusitis, nasofaringitis, herpes simple.
Poco frecuentes: sepsis, bacteriemia, neumonía neumocócica, bronconeumonía, infección del tracto respiratorio superior e inferior, infección relacionada con el catéter, infección pleural, infección por haemophilus, infección por citomegalovirus, gripe, mononucleosis infecciosa, varicela, infección del tracto urinario, gastroenteritis, infección por cándida, infección fúngica, neuralgia post-herpética, candidiasis oral, blefaritis, infección.
Neoplasias benignas y malignas (incluyendo quistes y pólipos) Poco frecuentes: síndrome de lisis tumoral (ver sección 4.4).
Frecuentes: leucopenia, linfopenia.
Poco frecuentes: pancitopenia, neutropenia febril, anemia hemolítica, púrpura trombocitopénica, linfadenopatía.
Trastornos del sistema inmunológico Poco frecuentes: hipersensibilidad, hipersensibilidad mediada por inmunocomplejos, potenciales reacciones mediadas por inmunocomplejos, como reacción del tipo enfermedad del suero, poliartritis con exantema y glomérulonefritis proliferativa (ver sección 4.4).
Trastornos endocrinos Poco frecuentes: secreción inadecuada de la hormona antidiurética (ADH).
Trastornos del metabolismo y de la nutrición Muy frecuentes: pérdida de apetito.
Frecuentes: deshidratación, hipopotasemia, hiperglucemia.
Poco frecuentes: hiperpotasemia, caquexia, hipercalcemia, hipocalcemia, hipernatriemia, hiponatremia, hipoglucemia, hiperuricemia, deficiencia de vitamina B12, incremento del apetito, hipomagnesemia, hipofosfatemia.
Trastornos psiquiátricos Frecuentes: confusión, depresión insomnio, ansiedad.
Poco frecuentes: agitación, delirio, alucinaciones, desasosiego, oscilaciones del estado de ánimo, cambios del estado mental, trastorno del sueño, irritabilidad, sueños anormales.
Trastornos del sistema nervioso (ver secciones 4.4 y 4.7) Muy frecuentes: neuropatía periférica, neuropatía periférica sensitiva (ver sección 4.4), parestesia, cefalea.
Frecuentes: polineuropatía, empeoramiento de neuropatía periférica, mareos (excluyendo vértigo), disgeusia, disestesia, hipoestesia, temblor.
Poco frecuentes: paraplejia, hemorragia intracraneal, hemorragia subaracnoidea, convulsiones (ver sección 4.4), neuropatía periférica motora, síncope, paresis, trastorno de la atención, actividad aumentada, ageusia, somnolencia, migraña, trastorno cognitivo, movimientos irregulares, mareo postural, ciática, mononeuropatía, trastornos del habla, síndrome de piernas inquietas.
Trastornos oculares Frecuentes: visión borrosa (ver sección 4.7), dolor ocular.
Poco frecuentes: hemorragia ocular, trastornos de la visión, ojo seco, conjuntivitis, secreción ocular, fotofobia, irritación ocular, aumento del lagrimeo, hiperemia conjuntival, hinchazón de ojo.
Trastornos del oído y del laberinto Frecuentes: vértigo.
Poco frecuentes: sordera, tinitus, hipoacusia, deterioro de la audición.
Raros:
Disminución de la fracción de eyección ventricular izquierda de nuevo comienzo.
Trastornos vasculares Frecuentes: hipotensión, hipotensión ortostática y postural (ver secciones 4.4 y 4.7), flebitis, hematoma, hipertensión.
Poco frecuentes: hemorragia cerebral, vasculitis, accidente cerebrovascular, hipertensión pulmonar, petequias, equimosis, púrpura, decoloración venosa, dilatación venosa, hemorragia de herida, rubefacción, sofocos.
Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes: disnea Frecuentes: disnea de esfuerzo, epistaxis, tos, rinorrea.
Poco frecuentes: parada respiratoria, hipoxia, congestión pulmonar, derrame pleural, asma, alcalosis respiratoria, taquipnea, sibilancias, congestión nasal, ronquera, rinitis, hiperventilación, ortopnea, dolor torácico, dolor de senos, tirantez de garganta, tos productiva.
Trastornos gastrointestinales (ver sección 4.4) Muy frecuentes: vómitos, diarrea, náuseas, estreñimiento.
Frecuentes: dolor abdominal, estomatitis, dispepsia, heces sueltas, dolor abdominal alto, flatulencia, distensión abdominal, hipo, úlceras bucales, dolor faringolaríngeo, sequedad de boca.
Poco frecuentes: pancreatitis aguda, íleo paralítico, colitis asociadas a antibiótico, colitis, hematemesis, diarrea hemorrágica, hemorragia gastrointestinal, hemorragia rectal, enteritis, disfagia, molestias abdominales, eructos, trastorno de la motilidad gastrointestinal, dolor bucal, arcadas, cambios en hábitos intestinales, dolor esplénico, esofagitis, gastritis, trastorno de reflujo esofágico, dolor gastrointestinal, hemorragia gingival, dolor gingival, hernia de hiato, síndrome de intestino irritable, petequias en la mucosa oral, hipersecreción salivar, lengua sucia, decoloración de la lengua, impactación fecal.
Trastornos hepatobiliares (ver sección 4.4) Poco frecuentes: hepatitis, hemorragia hepática, hipoproteinemia, hiperbilirrubinemia.
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: exantema.
Frecuentes: edema periorbital, urticaria, exantema pruriginoso, prurito, eritema, aumento de la sudación, piel seca, eccema.
Poco frecuentes: exantema vascular, exantema eritematoso, reacción de fotosensibilidad, contusión, prurito generalizado, exantema maculoso, exantema papuloso, psoriasis, exantema generalizado, edema de párpado, edema facial, dermatitis, alopecia, trastorno de las uñas, decoloración de la piel, dermatitis atópica, alteración de la textura del pelo, exantema caliente, sudores nocturnos, dolor a la presión, ictiosis, nódulo cutáneo.
Trastornos músculoesqueléticos, del tejido conjuntivo y de los huesos Muy frecuentes: mialgia.
Frecuentes: debilidad muscular, dolor musculoesquelético, dolor de las extremidades, calambres musculares, artralgias, dolor óseo, dolor de espalda, tumefacción periférica.
Poco frecuentes: espasmos musculares, contracciones musculares o sensación de pesadez, rigidez muscular, tumefacción articular, rigidez articular, dolor en los glúteos, hinchazón, dolor de mandíbula.
Trastornos renales y urinarios Frecuentes: insuficiencia renal, disuria.
Poco frecuentes: insuficiencia renal aguda, insuficiencia renal, oliguria, cólico renal, hematuria, proteinuria, retención urinaria, frecuencia urinaria, dificultad para la micción, dolor en el flanco, incontinencia urinaria, urgencia de micción.
Trastornos del aparato reproductor y de la mama Poco frecuentes: dolor testicular, disfunción eréctil.
11 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: fatiga (ver sección 4.7), pirexia.
Poco frecuentes: caídas, hemorragia de mucosa, inflamación de las mucosas, neuralgia, flebitis en el lugar de la inyección, inflamación por extravasación, hipersensibilidad a la exploración, eritema en el lugar de inyección, sensación de frío, sensación de presión torácica, dolor inguinal con malestar torácico, tirantez torácica.
Poco frecuentes: elevación de la alanina aminotransferasa, elevación de la aspartato aminotransferasa, elevación de la bilirrubina, aumento sérico de la fosfatasa alcalina, aumento sérico de la creatinina, aumento sérico de la urea, elevación de la gamma-glutamiltransferasa, elevación de la amilasa sérica, alteración inespecífica de las pruebas de función hepática, descenso del recuento eritrocitario, descenso del recuento de glóbulos blancos, descenso del bicarbonato sérico, ritmo irregular del corazón, elevación de la proteína C-reactiva, descenso del fosfato sérico, aumento de peso.
Lesiones traumáticas e intoxicaciones Poco frecuentes: complicaciones relacionadas con el catéter, dolor post- procedimiento, hemorragia post procedimiento, quemaduras.
Resumen de datos de seguridad en pacientes con mieloma múltiple no tratados anteriormente:
La tabla 5 siguiente describe los datos de seguridad de 340 pacientes con mieloma múltiple no tratados anteriormente, que recibieron VELCADE (1,3 mg/m2) en combinación con melfalan (9 mg/m2) y prednisona (60 mg/m2) en un ensayo prospectivo Fase III.
En general, el perfil de seguridad de los pacientes tratados con VELCADE en monoterapia fue similar al observado en pacientes tratados con VELCADE en combinación con melfalan y prednisona.
Tabla 5:
Tratamiento urgente de las reacciones adversas relacionadas con el medicamento que se han notificado en ≥ 10% de pacientes tratados con VELCADE en combinación con melfalan y prednisona -------------- Vc+M+P -------------- ---------------- M+P ---------------
(n=340)
(n=337)
Clasificación por órganos y Sistema Total Grado de Toxicidad, n Total Grado de Toxicidad, n de MedDRA
(%)
(%)
Término Preferido Infecciones e infectaciones
n (%)
≥4 n (%) 3
≥4
Herpes Zóster Trastornos de la sangre y del sistema linfático
11 (3)
9 (3)
4 (1)
39 (12)
42 (12) 18 (5) 11 (3) 7 (2)
Anorexia Trastornos psiquiátricos
64 (19) 6 (2) 0 19 (6) 0
35 (10) 1 (< 1) 0 21 (6) 0
12 -------------- Vc+M+P -------------- ---------------- M+P ---------------
(n=340)
(n=337)
Clasificación por órganos y Sistema Total Grado de Toxicidad, n Total Grado de Toxicidad, n de MedDRA
(%)
(%)
Término Preferido
n (%)
3
≥4 n (%) 3
≥4
Trastornos del sistema nervioso Neuropatía periférica
156 (46)
42 (12)
2 (1)
4 (1)
117 (34) 42 (12)
27 (8) 6 (2)
2
(1) 0
1 (< 1) 4 (1)
0 0
0 0
Nausea
134 (39)
1
0 (3) 0
70 (21)
1 (< 1)
Diarrea Vómitos Estreñimiento Dolor abdominal superior Trastornos de la piel y del tejido subcutáneo
119 (35) 87 (26) 77 (23) 34 (10)
19 (6) 13 (4) 2 (1) 1 (< 1)
(1) 0 0 0
20 (6) 41 (12) 14 (4) 20 (6)
1 (< 1) 2 (1) 0 0
0 0 0 0
Rash Trastornos generales y alteraciones en el lugar de administración
38 (11)
2 (1)
7 (2)
Fatiga Astenia
85 (25) 54 (16)
19 (6) 18 (5)
(1) 0
48 (14) 23 (7)
4 (1) 3 (1)
1 (< 1)
1 (< 1)
Reactivación del virus Herpes Zóster En un ensayo Fase III en pacientes con mieloma múltiple no tratados anteriormente, el 27% de los pacientes recibieron antivirales profilácticos en el grupo Vc+M+P.
En este ensayo, la reactivación del virus Herpes Zóster fue más frecuente en pacientes tratados con Vc+M+P comparado con M+P (11% vs 3% respectivamente).
Tres (3%) de los 91 pacientes del grupo de tratamiento Vc+M+P que recibieron antivirales profilácticos desarrollaron reactivación del virus Herpes Zóster.
En la Tabla 6 se enumeran las reacciones adversas clínicamente significativas que han sido notificadas durante el empleo de VELCADE después de la aprobación y que pueden o no haber sido notificadas en los ensayos clínicos.
No se conoce su frecuencia.
Tabla 6:Reacciones adversas de informes de post-comercialización Infecciones e infectaciones No conocida:
Meningoencefalitis por virus herpes, shock séptico
Trastornos del sistema inmunológico No conocida:
Trastornos del sistema nervioso
Angioedema
No conocida:
Encefalopatía, neuropatía neurovegetativa
No conocida:
Trastornos cardíacos
Herpes oftálmico
Taponamiento cardíaco, pericarditis, paro cardíaco y cardiorespiratorio, arritmias ventriculares, bloqueo aurículo- No conocida: ventricular completo, fibrilación auricular, taquicardia, taquicardia sinusal y ventricular Trastornos respiratorios, torácicos y mediastínicos (ver sección 4.4) Neumonitis, neumonía, neumonía intersticial, Síndrome de Distrés Agudo Respiratorio (ARDS), enfermedad pulmonar infiltrativa difusa No conocida:
Trastornos gastrointestinales
aguda, hipertensión pulmonar, insuficiencia respiratoria, hemorragia pulmonar alveolar, edema pulmonar agudo, edema pulmonar, embolismo pulmonar, embolismo periférico
No conocida:
Trastornos hepatobiliares
Colitis isquémica
No conocida:
Insuficiencia hepática
4.9 Sobredosis
La sobredosis en los pacientes, con más del doble de la dosis recomendada, ha sido asociada con el comienzo agudo de hipotensión sintomática y trombocitopenia con desenlace fatal (Para estudios preclínicos farmacológicos de seguridad cardiovascular, ver sección 5.3).
No hay ningún antídoto específico conocido para la sobredosis con bortezomib.
En caso de sobredosis, deben ser supervisadas las constantes vitales del paciente y dar un cuidado de soporte apropiado para mantener la tensión arterial (como líquidos, hipertensores, y/o agentes inotrópicos) y la temperatura corporal (ver secciones 4.2 y 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros agentes antineoplásicos, código ATC:
L01XX32.
14 Este medicamento se ha autorizado en "Circunstancias Excepcionales".
Esta modalidad de aprobación significa que por motivos científicos no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Mecanismo de acción El bortezomib es un inhibidor del proteosoma.
Se ha diseñado específicamente para inhibir la actividad quimotripsina del proteosoma 26S en células de mamífero.
El proteosoma 26S es un complejo proteico de gran tamaño que degrada las proteínas ubiquitinadas.
La vía ubiquitina-proteosoma desempeña un papel esencial en la regulación del recambio de determinadas proteínas, manteniendo así la homeostasis en el interior de las células.
La inhibición del proteosoma 26S evita esta proteólisis dirigida y afecta a múltiples cascadas de señalización intracelulares, lo que origina en última instancia la muerte de la célula neoplásica.
El bortezomib es muy selectivo para el proteosoma.
En concentraciones de 10 micromolar (μM), no inhibe ninguno de una gran variedad de receptores y proteasas investigados, y su selectividad por el proteosoma es 1.500 veces superior a la que muestra por la siguiente enzima preferida.
La cinética de inhibición del proteasoma se ha evaluado in vitro, y se ha demostrado que el bortezomib se disocia del proteosoma con una t½ de 20 minutos, lo que demuestra que la inhibición del proteosoma por el bortezomib es reversible.
La inhibición del proteosoma mediada por el bortezomib afecta de varias maneras a las células neoplásicas, entre ellas mediante la alteración de las proteínas reguladoras que controlan la progresión del ciclo celular y la activación nuclear del factor nuclear kappa B (NF-kB).
La inhibición del proteosoma provoca la detención del ciclo celular y la apoptosis.
El NF-kB es un factor de transcripción cuya activación es necesaria para muchos aspectos de la tumorogénesis, incluido el crecimiento y la supervivencia celulares, la angiogénesis, las interacciones intercelulares y de metástasis.
En el mieloma, el bortezomib altera la capacidad de las células mielomastosas para interactuar con el microambiente de la médula ósea.
Los experimentos realizados demuestran que el bortezomib es citotóxico para distintos tipos de células neoplásicas y que las células cancerosas, son más sensibles a los efectos pro-apoptóticos de la inhibición del proteosoma que las células normales.
El bortezomib reduce el crecimiento tumoral in vivo en muchos modelos preclínicos de tumor, incluido el mieloma múltiple.
Mieloma múltiple no tratados anteriormente:
Se realizó un ensayo clínico (VISTA) prospectivo Fase III, internacional, aleatorizado (1:1), abierto en 682 pacientes para determinar si VELCADE (1,3 mg/m2) en combinación con melfalan (9 mg/m2) y prednisona (60 mg/m2) producía mejora en el tiempo de progresión (TTP) en comparación con la administración de melfalan (9 mg/m2) y prednisona (60 mg/m2) en pacientes con mieloma múltiple no tratados anteriormente.
El tratamiento fue administrado en un máximo de 9 ciclos (aproximadamente 54 semanas) y fue interrumpido pronto por la progresión de la enfermedad o por toxicidad inaceptable.
Los datos demográficos de la situación inicial y las características del paciente se resumen en la Tabla 7.
15 Tabla 7:
Resumen de las características de los pacientes en la situación inicial y características de la enfermedad en el ensayo VISTA
Vc+M+P
M+P
Características del paciente
n=344
n=338
Media de edad en años (intervalo) Género: masculino/femenino
71,0 (57; 90) 51% / 49%
71,0 (48; 91) 49% / 5 1%
Raza: caucásica/asiática/negra/otros Puntuación Escala de Karnofsky ≤70 Hemoglobina < 100 g/l Recuento de plaquetas < 75 x 109/l Características de la enfermedad
88% / 10%
/ 1% / 1% 35% 37% < 1%
87% / 11% / 2% / 0% 33% 36% 1%
Tipo de mieloma (%):
IgG/IgA/ Cadena ligera Microglobulina β2 media (mg/l) Albumina media (g/l)
64% / 24% / 8% 4,2 33,0
62% /
26% / 8% 4,3 33,0
Aclaramiento de creatinina ≤30 ml/min [n (%)]
20 (6%)
16 (5%)
En el momento de un análisis intermedio preespecificado, se determinó la variable primaria, tiempo a la progresión, y se les ofreció a los pacientes en el grupo M+P tratamiento Vc+M+P.
Se continuó vigilando la supervivencia después del análisis intermedio.
Al terminar, la media fue de 16,3 meses.
Los resultados de eficacia se presentan en la Tabla 7:
Tabla 7- Resumen de los análisis de eficacia en el ensayo VISTA Variable de eficacia
Vc+M+P
M+P
Tiempo a la progresión –
n=344
n=338
Acontecimientos n (%) Mediaa (95% CI)
101 (29) 20,7 mo
152 (45) 15,0 mo
Razón de Riesgob
(17,6; 24,7)
0,54
(14,1; 17,9)
(95% CI) c
(0,42; 0,70)
p-valor Supervivencia sin progresión
0,000002
Acontecimientos n (%) Mediaa (95% CI)
135 (39) 18,3 mo
190 (56) 14,0 mo
Razón de Riesgob
(16,6; 21,7)
0,61
(11,1; 15,0)
(95% CI) p-valor c Supervivencia total
(0,49; 0,76) 0,00001
Acontecimientos (muertes) n (%) Razón de Riesgob (95% CI) p-valor c
45 (13)
0,61 (0,42; 0,88) 0,00782
76 (23)
Índice de respuesta poblacióne n = 668
n=337
n=331
CRf n (%) f
102 (30)
12 (4)
CR + PRf n (%) p-valord
238 (71)
< 10-10
115
Reducción de la proteína M sérica poblacióng n=667
n=336
n=331
> =90% n (%)
151 (45)
34 (10)
Media Mediaa de la duración de respuesta
1,4 mo
4,2 mo
CRf CR + PRf Tiempo al siguiente tratamiento
24,0 mo 19,9 mo
12,8 mo 13,1 mo
Acontecimientos n (%) Mediaa (95% CI)
73 (21) NE
127 (38) 20,8 mo
Razón de Riesgob
(26,1; NE)
0,52
(18,3; 28,5)
(95% CI) p-valor c a Estimación de Kaplan-Meier. b
(0,39; 0,70) 0,000009
Razón de riesgo estimado basado en un modelo de riesgo proporcional de Cox ajustado para factores de estratificación: ß2-microglobulin, albumina, y región.
Un índice de riesgo menor de 1 indica una ventaja para VMP c p-valor basado en el log-rank test estratificado ajustado a factores de estratificación: β2- microglobulina, albumina, y región d p-valor para Índice de respuesta (CR + PR) del test chi cuadrado de Cochran-Mantel-Haenszel ajustado para los factores de estratificación e La población de respuesta incluye a los pacientes que tenían enfermedad moderada en la situación inicial f Criterio EBMT g Todos los pacientes aleatorios con enfermedad secretora NE:
No estimado
Eficacia clínica en mieloma múltiple en recaída o recurrente
La seguridad y la eficacia de VELCADE a la dosis recomendada de 1,3 miligramos/m2, se valoraron en 2 ensayos: un ensayo Fase III, aleatorizado y comparativo, versus dexametasona, de 669 pacientes con mieloma múltiple resistente o recurrente, los cuales, habían recibido 1-3 líneas previas de tratamiento, y un ensayo Fase II, de una sola rama, de 202 pacientes con mieloma múltiple resistente o recurrente, los cuales, habían recibido al menos 2 líneas previas de tratamiento y estaban progresando con su tratamiento más reciente (ver tablas 9, 10 y 11).
Tabla 9:
Protocolo de Dosificación en los ensayos Fase II y Fase III
Fase II
Calendario de tratamiento Vc:
Día 1,4,8,11, (Descansar día 12-21)
Dosis 1,3 miligramos/m2 (bolus intravenoso)
Protocolo Cada tres (Q3) semanas x 8 ciclos (extensión**)
Vc* a) Días 1,4,8,11, (Descansar día 12-21) b) Días 1,8,15,22
a) Cada tres (Q3) semanas x 8, después b) Cada cinco (Q5) semanas x 3
III
40 miligramos (oral)
a) Cada cinco (Q5) semanas x 4 b) Cada cuatro (Q4) semanas x 5
II
20 miligramos (oral) (Días 1,2,4,5,8,9, 11,12)
Cada tres (Q3) semanas
17 ** Una extensión del estudio fue autorizada para seguir recibiendo VELCADE a pacientes beneficiados con el tratamiento *** Si después de 2 ó 4 ciclos de VELCADE, la enfermedad de los pacientes había progresado o permanecía estable, respectivamente, podrían recibir dexametasona
Tabla 10:
Características de los pacientes en los ensayos en Fase II y Fase III
Fase II Vc
Fase III Vc
Fase III Dex
Número de pacientes, ITT análisis Hombre% Media de edad, años (intervalo) Caucaásica Karnofsky PS > 80% Plaquetas < 75.000 microlitros Hemoglobina < 100 gramos/litro Aclaramiento medio de creatinina, mililitro/minuto (intervalo) Mieloma IgG Mieloma IgA Mieloma cadenas ligeras Duración media desde el diagnóstico (años)
202 60 59 (34-84) 81% 80 21% 44% 74 (14-221) 60% 24% 14% 4,0
333 56 61 (33-84) 90% 87% 6% 32% 73,3 (15,6-170,7) 60% 23% 12% 3,5
336 60 61 (27-86) 88% 84% 4% 28% 73,3 (15,3-261,1) 59% 24% 13% 3,1
1 línea previa > 1 línea previa
n=132(40%) n= 119 (35%) n= 186 (60%) n= 194 (65%)
*Incluyendo esteroides, agentes alquilantes, antraciclinas, talidomida y trasplantes de célula stem
Tabla 11:
Pacientes expuestos a tratamiento con VELCADE durante ensayos Fase II y III
Fase II Vc
Fase III Vc
Fase III Dex
Recibido al menos una dosis Terminado 4 ciclos
n= 202
n=331 69%
n= 332
a) todos los ciclos iniciales (número) b) tratamiento completo (número) c) extensión *
27% (8 ciclos) NA N= 63 pts (media 7 NA ciclos) o media total 14 ciclos (intervalo 7-32)
29% (8 ciclos) 9% (11 ciclos)
36% (4 ciclos) 5% (9 ciclos) NA
* Los pacientes podrían seguir el tratamiento después del completar 8 ciclos, en caso de beneficio NA = no aplicable
En el ensayo Fase III, el tratamiento con VELCADE llevó a significativos retrasos de la progresión, supervivencia mas prolongada y ratio de respuesta más alto, versus al tratamiento con dexametasona (ver Tabla 12), en todos los pacientes, así como, en los pacientes que habían recibido 1 línea previa de tratamiento.
Como consecuencia de un análisis intermedio predeterminado, la rama de Dexametasona fue interrumpida por recomendación del comité que supervisa los datos y entonces ofrecieron VELCADE a todos los pacientes aleatorizados con dexametasona, independientemente del estado de enfermedad.
Debido a este primer paso, la media de duración de supervivencia de los pacientes en el tratamiento complementario fue de 8,3 meses.
Tanto en los pacientes que fueron recurrentes a su último tratamiento previo como los que no eran refractarios, la supervivencia global fue significativamente mas larga y la tasa de respuesta más alta en la rama de VELCADE.
18 De los 669 pacientes reclutados, 245 (el 37%) tenían 65 años o más.
Los parámetros de respuesta así como Tiempo hasta Progresión (TTP) permanecieron significativamente mejor para VELCADE independientemente de la edad.
Independientemente de los niveles de microglobulina ß2 en la situación inicial, todos los parámetros de eficacia (el tiempo a la progresión y la supervivencia global, así como la tasa de respuesta) fueron significativamente mejorados en la rama de VELCADE.
En la población recurrente d el ensayo Fase II, un comité de revisión independiente determinó las respuestas según los criterios del Grupo Europeo de Trasplante de Médula Ósea.
La mediana de supervivencia de todos los pacientes participantes, fue de 17 meses (intervalo < 1 a 36 + meses).
Esta supervivencia fue superior a la mediana de supervivencia de 6 a 9 meses prevista por los investigadores clínicos consultores, para una población similar de pacientes.
En el análisis multivariante, la tasa de respuesta fue independiente del tipo de mieloma, del estado funcional, de la presencia de deleción del cromosoma 13 y del número o el tipo de tratamientos anteriores.
Los pacientes sometidos a 2 ó 3 protocolos terapéuticos previos tuvieron una tasa de respuesta del 32% (10/32), y los sometidos a más de 7 protocolos terapéuticos previos tuvieron un tasa de respuesta del 31% (21/67).
Tabla 12:
Resumen de la respuesta de la enfermedad en los ensayos Fase III y II
Fase III Todos los pacientes
Fase III 1 línea previa de
Fase III > 1 línea previa de
Fase II ≥2 líneas
Tiempo
tratamiento
tratamiento Dex
previas
relacionado
Vc Dex a a
Vc Dex a a
Vc a N=217
Vc
acontecimientos Tiempo hasta
n=333
n=336 n=132
n=119 n=200
n=202a
106b
169d
87b
Progresión
189b
212d [86,
148b [105,
[84,
210
(TTP), días [95% CI] 1 año
[148, 211]
[188, 267] 128]
[129, 192] 191]
107]
[154, 281]
superviviencia,
%
80d
66d 89d
72d 73
62
60
[95% CI]
[74,85]
[59,72] [82,95]
[62,83] [64,82]
[53,71]
Mejor respuesta
Vc
Dex Vc
Dex Vc
Dex
Vc n=193
(%) Respuesta
n=315c
n=312c n=128 2 (< 1)
n=110 n=187
N=202
Completa (CR) Respuesta Completa (CR) +
2 0 (6) b
b 8 (6)
2 (2) 12 (6)
0 (0)
(4)**
Respuesta Casi Completa (nCR) Respuesta Completa (CR)+
4 1 (13) b
5 (2) b 16 (13)
4 (4) 25 (13)
1 (< 1)
(10)**
Respuesta Casi
56 (18)
29 (26)
27 (13)
Completa (nCR) + Respuesta Parcial (PR) Respuesta Completa (CR) + Respuesta Casi
121 (38) b
b 57 (45) d 108
d 64 (34) b
b
(27)**
Completa (nCR)+ 146 (46) Respuesta Parcial (PR)+Respuesta Mínima (MR)
(35)
66 (52)
45 (41) 80 (43)
63 (31)
(35)**
Duración Media 242 (8,0) Días (meses) Tiempo a la
169 (5,6)
246 (8,1)
189 238 (7,8) (6,2)
126 (4,1)
385*
43 respuesta
43
44
46 41
27
38*
Respuesta Completa (CR) + Respuesta Parcial (PR) (días) a
19
Población de intención de tratar (ITT) b p-valor de la prueba logarítmico ordinal de la estratificación; análisis por línea de terapia excluye la estratificación para la historia terapéutica; p < 0,0001 c La población de respuesta incluye a los pacientes que tenían enfermedad moderada en la línea de inicio y recibieron al menos 1 dosis del medicamento en estudio. d p-valor de la prueba chii cuadrado de Cochran-Mantel-Haenszel ajustada para los factores de estratificación; análisis por línea de terapia excluye la estratificación según la historia terapéutica *Respuesta Completa (CR)+Respuesta Parcial (PR)+Respuesta Mínima (MR) **Respuesta Completa (CR)=Respuesta Completa (CR), (Inmunofijación negativa (IF-); Respuesta Casi Completa (nCR)=Respuesta Completa (CR) (Inmunofijación positiva (IF+)) NA = no aplicable, NE = no estimado
En el ensayo Fase II, los pacientes que no obtuvieron una respuesta óptima al tratamiento con VELCADE pudieron recibir dexametasona en dosis altas en combinación con VELCADE (ver Tabla 9).
El protocolo permitía a los pacientes recibir, dexametasona si tenían una respuesta menor que la optima a VELCADE solo.
En conjunto, a 74 pacientes evaluables se les administró dexametasona en combinación con VELCADE.
El dieciocho por ciento de los pacientes consiguió o tuvo una mejoría de la respuesta (Respuesta Mínima (MR) (11%) o Respuesta Parcial (PR) (7%)) con el tratamiento de combinación.
5.2 Propiedades farmacocinéticas
Después de la administración en bolo intravenoso de una dosis de 1,0 miligramo/m2 y 1,3 miligramo/m2 a 11 pacientes con mieloma múltiple y valores de aclaramiento de creatinina mayores de 50 mililitros/minuto, la media de las concentraciones plasmáticas máximas de la primera dosis de bortezomib fueron 57 y 112 nanogramos/mililitro, respectivamente.
En dosis siguientes, la media de las concentraciones plasmáticas máximas observada está en un intervalo de 67 a 106 nanogramos/mililitro para la dosis de 1,0 miligramo/m2 y de 89 a 120 nanogramos/mililitro para la dosis de 1,3 miligramos/m2.
Distribución La media del volumen de distribución (Vd)de bortezomib osciló desde 1.659 a 3.294 litros después de la administración de una dosis única o dosis repetida de 1,0 miligramo/m2 ó 1,3 miligramos/m2 a pacientes con mieloma múltiple.
Esto sugiere que el bortezomib se distribuye extensamente a los tejidos periféricos.
En el intervalo de concentración del bortezomib de 0,01 a 1,0 microgramo /mililitro, la unión in vitro a las proteínas del plasma humano fue en promedio del 82,9%.
La fracción de bortezomib unido a las proteínas del plasma no fue proporcional a la concentración.
Metabolismo Ensayos in vitro con microsomas de hígado humano e isoenzimas del citocromo P450 expresadas en cDNA humano, indican que bortezomib se metaboliza principalmente por oxidación vía enzimas del citocromo P450, 3A4, 2C19, y 1A2.
La principal vía metabólica es la deboronación para formar dos metabolitos deboronados que posteriormente sufren hidroxilación a varios metabolitos.
Los metabolitos deboronados de bortezomib son inactivos como inhibidores del proteosoma 26S.
Eliminación La media de la semivida de eliminación (t1/2) de bortezomib en dosis múltiple osciló entre 40-193 horas.
Bortezomib se elimina más rápidamente después de la primera dosis, en comparación con las dosis siguientes.
La media del aclaramiento corporal total después de la primera dosis, fue de 102 y 112 litros/hora para las dosis de 1,0 miligramo/m2 y 1,3 miligramos/m2, respectivamente y se extendieron de 15 a 32 litro/hora y 18 a 32 litros/hora después de dosis siguientes para las dosis de 1,0 miligramo/m2 y 1,3 miligramos/m2, respectivamente.
20 Poblaciones especiales Insuficiencia hepática Hasta la fecha, no se han llevado a cabo estudios formales en pacientes con insuficiencia hepática grave (ver sección 4.4).
En ausencia de datos, VELCADE está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Normal (ClCr ≥60 ml/min/1,73 m2; n=12), Leve (ClCr =40-59 ml/min/1,73 m2; n=10), Moderado (ClCr =20-39 ml/min/1,73 m2; n=9), y Grave (ClCr < 20 ml/min/1,73 m2; n=3).
En el estudio también se incluyó un grupo de pacientes en diálisis, los cuales fueron tratados después de la diálisis (n=8).
A los pacientes se les administraron dosis intravenosas de 0,7 a 1,3 mg/m2 de VELCADE dos veces a la semana.
La exposición de VELCADE (AUC y Cmáx dosis normalizada) fue comparable entre todos los grupos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En la prueba de aberraciones cromosómicas in vitro efectuada en células de ovario de hámster chino (OHC), el bortezomib presentó actividad clastógena (aberraciones estructurales de los cromosomas) en concentraciones de sólo 3,125 microgramos/mililitro (μg /ml), las más bajas valoradas.
El compuesto no resultó genotóxico en la prueba de mutagenicidad in vitro (prueba de Ames) ni en el estudio de micronúcleos del ratón in vivo.
Estudios de toxicidad desarrollados en ratas y conejos, demuestran letalidad embriofetal en dosis maternas tóxicas, pero sin toxicidad embriofetal directa con posologías inferiores a las tóxicas para la madre.
No se han realizado estudios de fertilidad, pero en los estudios de toxicidad general se estudiaron los tejidos reproductivos.
En el estudio de 6 meses sobre ratas, se observaron efectos degenerativos tanto en los testículos, como en los ovarios.
Por lo tanto, es probable que el bortezomib tenga un efecto potencial en la fertilidad masculina o femenina.
No se han llevado a cabo estudios de desarrollo pre y post-natal.
En los estudios de toxicidad generales con ciclos múltiples realizados en ratas y monos, los órganos más sensibles fueron el aparato digestivo, en el que se observaron vómitos, diarrea o ambos, los tejidos hematopoyético y linfático con citopenias en sangre periférica, atrofia del tejido linfático e hipocelularidad hematopoyética de la médula ósea, neuropatía periférica (observada en monos, ratones y perros) de los axones nerviosos sensitivos, y cambios renales leves.
Tras la interrupción del tratamiento, todos estos órganos diana presentaron recuperación parcial o total.
En base a los estudios en animales, el paso de bortezomib a través de la barrera hematoencefálica parece ser limitada, y si la hubiera, la importancia en humanos es desconocida.
Estudios farmacológicos de seguridad cardiovascular en monos y perros, muestran que dosis intravenosas aproximadamente dos a tres veces la dosis clínica recomendada en miligramos/m2, se asocian con aumentos del ritmo cardiaco, disminuciones en contractibilidad, hipotensión y muerte.
En los perros, la disminución de contractibilidad cardiaca y la hipotensión respondieron a la intervención aguda con agentes inotrópicos positivos o agentes hipertensores.
Además, en estudios en perros, se observó un aumento leve en el intervalo QT corregido.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E 421) Nitrógeno.
21 6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Período de validez
3 años
Solución reconstituida:
La solución reconstituida debe ser usada inmediatamente después de la preparación.
Si la solución reconstituida no se utiliza inmediatamente, en los tiempos de conservación y las condiciones antes del uso recomendadas, la responsabilidad es del usuario.
Sin embargo, se ha demostrado la estabilidad química y física de la solución reconstituida durante un período de 8 horas a 25ºC conservada en el vial original y/o una jeringuilla antes de la administración, con un máximo de 8 horas en la jeringuilla.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30 °C.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Condiciones de conservación del medicamento reconstituido, ver sección 6.3
6.5 Naturaleza y contenido del envase
Vial de vidrio Tipo 1, de 5 mililitros con un tapón gris de bromobutilo y precinto de aluminio, con una cápsula verde.
El vial se presenta en un blister transparente consistente en una bandeja con una tapa.
Caja que contiene 1 vial de un solo uso.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Precauciones generales Bortezomib es un fármaco citotóxico.
Por lo tanto, VELCADE debe manipularse y prepararse con precaución.
Se recomienda el uso de guantes y ropa protectora para evitar el contacto con la piel.
Instrucciones para la reconstitución
Cada vial debe reconstituirse con 1 mililitro de solución de cloruro sódico para inyección a 9 miligramos/mililitro (0,9%).
La di solución del polvo liofilizado se completa en menos de 2 minutos.
Despues de la reconstitución, cada mililitro de la solución contiene 1 miligramo de bortezomib.
La solución reconstituida es transparente e incolora, y su pH final oscila entre 4 y 7.
La solución debe someterse a inspección visual para descartar la presencia de partículas y cambios de color antes de la administración.
Si se observan partículas o cambios de color, la solución reconstituida debe desecharse.
Procedimiento adecuado de eliminación Vial para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
22 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg 30 B-2340 Beerse Bélgica
8.
NÚMERO (S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/274/002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26/04/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 1.
NOMBRE DEL MEDICAMENTO
VELCADE 3,5 mg, polvo para solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 3,5 miligramos de bortezomib (como éster bórico de manitol).
Tras la reconstitución, 1 mililitro de la solución inyectable contiene 1 miligramo de bortezomib.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Pasta o polvo de color blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
VELCADE está indicado en combinación con melfalan y prednisona, en el tratamiento de pacientes con mieloma múltiple que no han sido previamente tratados y que no sean candidatos a recibir tratamiento con altas dosis de quimioterapia previo a un trasplante de médula ósea.
VELCADE está indicado como monoterapia para el tratamiento del mieloma múltiple en progresión en pacientes que han recibido previamente al menos 1 tratamiento y que han sido sometidos o no son candidatos a trasplante de médula ósea.
4.2 Posología y forma de administración
El tratamiento debe instaurarse y administrarse bajo la supervisión de un médico cualificado y con experiencia en el uso de quimioterápicos.
Posología en monoterapia La dosis inicial de bortezomib recomendada es 1,3 miligramos/m2 de área de superficie corporal, dos veces a la semana durante dos semanas (días 1, 4, 8 y 11), seguidos de un período de descanso de 10 días (días 12-21).
Este período de tres semanas se considera un ciclo de tratamiento.
Debe respetarse un intervalo de al menos 72 horas entre dosis consecutivas de VELCADE.
En los pacientes que presenten una respuesta completa confirmada, se aconseja la administración de 2 ciclos adicionales de VELCADE después de la confirmación.
También se recomienda que los pacientes que respondan pero que no consigan una remisión completa, reciban un total de 8 ciclos de tratamiento con VELCADE.
En la actualidad, los datos relativos a la repetición del tratamiento con VELCADE son limitados.
Ajustes de la dosis durante el tratamiento y la reinstauración del tratamiento en monoterapia El tratamiento con VELCADE deberá interrumpirse ante la aparición de cualquier toxicidad no hematológica de grado 3 o de toxicidad hematológica de grado 4, excluida la neuropatía como se indica más adelante (ver también la sección 4.4).
Una vez resueltos los síntomas de toxicidad, podrá reiniciarse el tratamiento con VELCADE con una reducción de dosis del 25% (1,3 miligramos/m2 deben reducirse a 1,0 miligramo/m2; 1,0 miligramo/m2 debe reducirse a
24 0,7 miligramos/m2).
Si la toxicidad no se resuelve o si reaparece con la dosis más baja, deberá considerarse la suspensión del tratamiento con VELCADE, salvo que los efectos beneficiosos de dicho tratamiento superen claramente los riesgos.
En los pacientes que presenten dolor neuropático o neuropatía periférica relacionados con bortezomib, se adoptarán las medidas expuestas en la Tabla 1 (ver sección 4.4).
Los pacientes con neuropatía severa preexistente, sólo podrán ser tratados con VELCADE tras una cuidadosa evaluación del riesgo-beneficio.
Tabla 1:
Modificaciones de la posología recomendadas* en caso de neuropatía relacionada con bortezomib.
Gravedad de la neuropatía Grado 1 (parestesia, debilidad y/o pérdida de reflejos) sin dolor o pérdida de la función
Modificación de la posología Ninguna
Grado 1 con dolor o grado 2 (interfiriendo con la función pero no con las actividades de la vida diaria)
Reducir a 1,0 miligramo/m2
Grado 2 con dolor o grado 3 (interfiriendo con las Interrumpir el tratamiento con VELCADE hasta actividades de la vida diaria)
la resolución de los síntomas de toxicidad.
Cuando la toxicidad desaparezca, reiniciar la administración de VELCADE a dosis reducida de 0,7 miligramos/m2 y modificar la pauta de tratamiento a una administración a la semana.
Grado 4 (neuropatía sensorial que incapacita o neuropatía motora que pone en peligro la vida o conduce a parálisis) y/o neuropatía neurovegetativa grave
Suspender VELCADE
*Basado en las modificaciones de posología realizadas en los estudios Fase II y III sobre mieloma múltiple y en la experiencia post comercialización.
Pacientes pediátricos Velcade no está destinado al uso en niños menores de 18 años debido a la falta de datos sobre seguridad y eficacia (ver sección 5.1 y 5.2).
Pacientes ancianos No hay datos que indiquen la necesidad de ajustar la posología en los pacientes mayores de 65 años (ver sección 4.8).
Pacientes con insuficiencia renal La farmacocinética de bortezomib no está afectada en pacientes con insuficiencia renal leve a moderada (ClCr (aclaramiento de creatinina) > 20 ml/min/1,73 m2), por lo tanto, no es necesario ajustar la dosis en estos pacientes.
Se desconoce si la farmacocinética de bortezomib está afectada en pacientes con insuficiencia renal grave sin estar en diálisis (ClCr < 20 ml/min/1,73 m2).
Se debe administrar VELCADE después del procedimiento de diálisis ya que bortezomib puede reducir su concentración (ver sección 5.2).
No se han realizado estudios sobre el uso de VELCADE en pacientes con insuficiencia hepática.
La insuficiencia hepática importante podría repercutir en la eliminación de bortezomib e incrementar las probabilidades de interacciones con otros principios activos.
Los pacientes con insuficiencia hepática deberán ser tratados con extrema precaución y debería considerarse una reducción de la dosis (ver secciones 4.3 y 4.4).
Posología para tratamiento en combinación VELCADE (bortezomib) se administra en combinación con melfalan y prednisona oral durante nueve ciclos de tratamiento de 6 semanas como se muestra en la Tabla 2.
En los ciclos 1-4, VELCADE se administra dos veces a la semana (días 1, 4, 8, 11, 22, 25, 29 y 32).
En los ciclos 5-9, VELCADE se
25 administra una vez a la semana (días 1, 8, 22 y 29).
Melfalan y prednisona se deben administrar ambos oralmente en los días 1, 2, 3 y 4 de la primera semana de cada ciclo.
Tabla 2- Régimen posologíco recomendado para VELCADE en combinación con melfalan y prednisona para el tratamiento de pacientes con mieloma múltiple que no han sido previamente tratados VELCADE dos veces a la semana (Ciclos 1-4)
Semana
1
2
3
4
5
6
Vc (1,3
Día --
-- Día Día Día Período Dí Día
Día Día
Período
mg/m2)
1
4 8 11 de
a
25
29 32
de
descanso
M(9 mg/m2)
Día Día Día Día
--
--
Período -- -- -- --
Período
2
1 2 3
4
de
descanso
descanso
VELCADE una vez a la semana (Ciclos 5-9)
Semana
1
2
3
4
5
6
Día
-- --
-- Día Período
Día
Día
Período de
Vc (
1,3 mg/m2)
1
8
de
22
M(9 mg/m2)
Día Día Día Día
--
Período -- --
Período de
P(60 mg/m2)
1 2 3
4
de descanso
descanso
Vc = VELCADE; M = melfalan, P=prednisone
Ajustes de dosis en tratamiento en combinación
Modificación de la dosis y reinicio de tratamiento cuando VELCADE se administra en combinación con melfalan y prednisona
Antes de iniciar un nuevo ciclo de tratamiento: • El recuento de plaquetas debe ser ≥70 x 109/l y el recuento absoluto de neutrófilos ≥ 1,0 x 109/l • Las toxicidades no hematológicas deben ser resueltas a Grado 1 o situación inicial
26 Tabla 3- Modificaciones de la posología durante ciclos posteriores:
Hematológica durante un ciclo:
Modificación o retraso de la posología
Si en el ciclo anterior se observa neutropenia Grado 4 prolongada o trombocitopenia, o trombocitopenia con hemorragia
Considerar una reducción de la dosis de melfalan de un 25% en el siguiente ciclo.
Si en una dosis diaria de VELCADE el recuento de plaquetas es ≤30 × 109/l o
ANC ≤0,75 x 109/l (otro día diferente al 1)
Si en un ciclo se interrumpen varias dosis de VELCADE (≥ 3 dosis durante la administración de dos veces a la semana o ≥ 2 dosis durante la administración semanal)
Se debe reducir la dosis de VELCADE en nivel de dosis 1 (de 1,3 mg/m2 a 1 mg/m2, o de 1 mg/m2 a 0,7 mg/m2) Se debe interrumpir el tratamiento de VELCADE hasta que los síntomas de la toxicidad se hayan
toxicidades no hematológicas
resuelto a Grado 1 o la situación inicial.
Después, se puede iniciar de nuevo con VELCADE con una reducción del nivel de dosis uno (de 1,3 mg/m2 a 1 mg/m2, o de 1 mg/m2 a 0,7 mg/m2).
Para el dolor neuropático relacionado con VELCADE y/o la neuropatía periférica, mantenga y/o modifique VELCADE como se explica en la Tabla 1.
Para más información con respecto a melfalan y prednisona, ver el correspondiente resumen de las características del producto de estos medicamentos.
Método de administración La solución reconstituida se administra en un bolo intravenoso de 3-5 segundos a través de un catéter intravenoso central o periférico, seguido de lavado con 9 miligramos/mililitro (0,9%) de solución de cloruro sódico para inyectables.
4.3 Contraindicaciones
Hipersensibilidad a bortezomib, al boro o a alguno de los excipientes.
Insuficiencia hepática grave (ver sección 4.4)..
Enfermedad pulmonar infiltrativa difusa aguda y enfermedad pericárdica.
4.4 Advertencias y precauciones especiales de empleo
Toxicidad gastrointestinal La toxicidad digestiva, incluyendo náuseas, vómitos, diarrea y estreñimiento, es muy frecuente durante el tratamiento con VELCADE.
Se han notificado casos de íleo paralítico poco frecuente (ver sección 4.8), por lo tanto, los pacientes que experimenten estreñimiento deberán ser estrechamente monitorizados.
Toxicidad hematológica El tratamiento con VELCADE se asocia con gran frecuencia a toxicidad hematológica (trombocitopenia, neutropenia y anemia).
La toxicidad hematológica más frecuente es una trombocitopenia transitoria.
Las plaquetas fueron más bajas en el Día 11 de cada ciclo de tratamiento
No hubo ninguna evidencia de trombocitopenia acumulativa incluyendo la extensión del estudio en Fase II.
La media aritmética del recuento de plaquetas absoluto medido, fue aproximadamente el 40% de la situación inicial.
En pacientes con mieloma avanzado, la gravedad de la trombocitopenia se relacionó con el recuento de plaquetas del pretratamiento: para un recuento de plaquetas en la situación inicial < 75.000/microlitro(μl), el 90% de 21 pacientes tuvo un recuento ≤25.000/ microlitro(μl) durante el estudio, incluyendo 14% < 10.000/ microlitro(μl); en contraste con un recuento de plaquetas en la situación inicial > 75.000/ microlitro(μl), sólo el 14% de 309 pacientes tuvo un recuento de ≤25×109/litro durante el estudio.
Los recuentos de plaquetas deberían ser supervisados antes de cada administración de VELCADE.
El tratamiento debería ser suspendido cuando el recuento de plaquetas es < 25.000/ microlitro(μl) y reiniciarlo de nuevo a una dosis más baja cuando se resuelva dicha situación (ver sección 4.2).
Se debe sopesar cuidadosamente el beneficio potencial del tratamiento frente a los riesgos, particularmente en el caso de trombocitopenia de moderada a severa y factores de riesgo de hemorragia.
Por lo tanto, los recuentos sanguíneos completos (RSC) incluyendo el recuento de plaquetas, se deberían supervisar con frecuencia desde el principio hasta el final del tratamiento con VELCADE.
Neuropatía periférica El tratamiento con VELCADE se asocia con gran frecuencia a una neuropatía periférica que suele ser fundamentalmente sensitiva.
Sin embargo, se han descrito casos de neuropatía motora grave con o sin neuropatía sensorial periférica.
La incidencia de la neuropatía periférica aumenta al comienzo del tratamiento y se ha observado el pico máximo durante el ciclo 5.
Se recomienda una vigilancia cuidadosa de los pacientes para identificar la aparición de síntomas de neuropatía tales como: sensación de quemazón, hiperestesia, hipoestesia, parestesias, molestias, dolor neuropático o debilidad.
En caso de neuropatía o de agravamiento de una neuropatía periférica preexistente, se debe someter a los pacientes a evaluación neurológica y puede estar indicada la modificación de las dosis y la pauta de VELCADE (ver sección 4.2).
La neuropatía se ha tratado con medidas de soporte y otros tratamientos.
La mejora o la resolución de la neuropatía periférica fue notificada en el 51% de los pacientes con neuropatía periférica en un ensayo de mieloma múltiple con un único fármaco Fase III ≥ Grado 2 y el 71% de los pacientes con neuropatía periférica grado 3 ó 4 o la neuropatía periférica que conduce a la interrupción de tratamiento en estudios Fase II, respectivamente.
Además de la neuropatía periférica, un componente de neuropatía del sistema nervioso autónomo (SNA) podría contribuir a algunas reacciones adversas tales como: hipotensión postural y estreñimiento intenso con íleo paralítico.
Se dispone de información limitada sobre la neuropatía del sistema nervioso autónomo (SNA) y su contribución a dichos efectos adversos.
Convulsiones En pacientes sin historial anterior de convulsiones ó de epilepsia, se han notificado convulsiones de forma poco frecuente.
Se requiere cuidado especial al tratar a pacientes con cualquier factor de riesgo de convulsiones.
Hipotensión El tratamiento con VELCADE se asocia habitualmente a hipotensión postural/ortostática.
La mayor parte de los efectos adversos fueron de carácter leve a moderado y se observaron durante todo el tratamiento.
Los pacientes que experimentaron hipotensión ortostática durante el tratamiento con VELCADE, no tenían signos de hipotensión ortostática antes de dicho tratamiento.
La mayoría de los pacientes precisaron tratamiento de la hipotensión ortostática.
Una minoría de ellos experimentó episodios sincopales.
No hubo relación inmediata entre la perfusión en bolo de VELCADE y la aparición de la hipotensión postural/ortostática.
Se desconoce el mecanismo de este efecto, aunque podría deberse en parte a una neuropatía del sistema nervioso autónomo (SNA).
Dicha neuropatía podría estar relacionada con bortezomib o bortezomib podría agravar un trastorno subyacente como, por ejemplo, una neuropatía diabética o amiloidótica.
El tratamiento
28 de la hipotensión postural/ortostática puede consistir en ajustes de las dosis de los antihipertensivos, rehidratación o administración de mineralocorticoides y/o simpaticomiméticos.
Debe informarse a los pacientes de la necesidad de acudir al médico en caso de mareos, aturdimiento o lipotimia.
Insuficiencia cardiaca Durante el tratamiento con bortezomib se ha comunicado un desarrollo agudo o exacerbación de insuficiencia cardiaca congestiva, y/o nueva aparición de una disminución de la fracción de eyección ventricular izquierda.
En un ensayo Fase III comparativo y aleatorizado con un único fármaco, la incidencia de insuficiencia cardiaca en el grupo VELCADE fue similar a la del grupo dexametasona.
La retención de líquidos, puede ser un factor de predisposición para la aparición de signos y síntomas de insuficiencia cardiaca.
Los pacientes con factores de riesgo o con existencia de insuficiencia cardiaca deben someterse a vigilancia estrecha.
Hallazgos en las pruebas complementarias del trazado electrocardiográfico En los ensayos clínicos hubo casos aislados de prolongación del intervalo QT.
La causalidad no ha sido establecida.
Trastornos pulmonares Se han comunicado casos raros de infiltrado pulmonar difuso agudo de etiología desconocida como la neumonitis, neumonía intersticial, infiltración pulmonar, y síndrome de distrés respiratorio agudo (ARDS) en pacientes en tratamiento con VELCADE (ver sección 4.8).
Algunos de estos casos fueron mortales.
Se recomienda realizar una radiografía de tórax antes de iniciar el tratamiento para determinar si son necesarias medidas diagnósticas adicionales y para que sirva como base para la evaluación de potenciales alteraciones pulmonares que aparezcan una vez iniciado el tratamiento.
En caso de aparición de nuevos síntomas pulmonares o de agravamiento de los existentes, (por ejemplo tos, disnea), se debe realizar una evaluación diagnóstica inmediata y tratar adecuadamente a los pacientes.
Se debe considerar el balance beneficio/riesgo antes de continuar el tratamiento con VELCADE.
En un ensayo clínico, a dos pacientes (de entre dos) se les administró mediante perfusión continua dosis altas de citarabina (2 gramos/m2 por día) con daunorubicina y VELCADE durante 24 horas, para tratar recaídas de leucemia mielógena aguda, produciéndose la muerte en el curso del tratamiento debido a un síndrome de distrés respiratorio agudo (ARDS) temprano y el estudio fue cerrado.
Por lo tanto, no se recomienda este régimen específico con administración concomitante con dosis altas de citarabina (2 gramos/m2 por día) por perfusión continua, más de 24 horas.
Insuficiencia renal Las complicaciones renales son frecuentes en los pacientes con mieloma múltiple.
Estos pacientes deben someterse a una vigilancia estricta (ver secciones 4.2 y 5.2).
Insuficiencia hepática Deben extremarse las precauciones durante el tratamiento de los pacientes con insuficiencia hepática y deberá considerarse una reducción de la dosis (ver secciones 4.2, 4.3 y 5.2).
Acontecimientos hepáticos En pacientes que reciben múltiples medicaciones concomitantes y con enfermedad medica grave subyacente, se han comunicado casos raros de fallo hepático agudo.
Otros acontecimientos hepáticos comunicados incluyen aumentos en las enzimas hepáticas, hiperbilirrubinemia, y hepatitis.
Estos cambios pueden ser reversibles tras la interrupción del tratamiento con bortezomib (ver sección 4.8).
Síndrome de lisis tumoral El bortezomib es un agente citotóxico capaz de destruir las células plasmáticas malignas con gran rapidez, por lo que pueden producirse las complicaciones del síndrome de lisis tumoral.
Los pacientes con riesgo de dicho síndrome son los que presentan una elevada carga tumoral antes del tratamiento.
Estos pacientes deben someterse a vigilancia estrecha, adoptando las precauciones oportunas.
29 Amiloidosis Se desconoce el impacto de la inhibición del proteosoma por el bortezomib en trastornos asociados con la acumulación de proteínas, tales como la amiloidosis.
Se aconseja precaución en estos pacientes.
Medicamentos concomitantes Los pacientes deben ser estrechamente supervisados cuando bortezomib se administra en combinación con potentes inhibidores de CYP3A4.
Deben tomarse precauciones durante el tratamiento con bortezomib en combinación con sustratos de CYP3A4 o CYP2C19 (ver sección 4.5).
Se debería tener precaución en los pacientes que reciben antidiabéticos orales y confirmar que la función hepática es normal (ver sección 4.5).
Potenciales reacciones mediadas por inmunocomplejos Se han notificado infrecuentemente potenciales reacciones mediadas por inmunocomplejos, como reacciones del tipo enfermedad del suero, poliartritis con exantema y glomerulonefritis proliferativa.
Si se producen reacciones graves, debería interrumpirse la terapia con bortezomib.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios in vitro indican que bortezomib es un inhibidor débil de las isoenzimas del citocromo P450 (CYP) 1A2, 2C9, 2C19, 2D6 y 3A4.
Dada la limitada contribución (7%) de CYP2D6 al metabolismo de bortezomib, no es de esperar que el fenotipo de metabolizador lento de CYP2D6 modifique la disponibilidad general del fármaco.
En un estudio de interacción basado en datos de 12 pacientes, evaluando el efecto de ketoconazol, un potente inhibidor de CYP3A4, se observó un incremento medio de la AUC para bortezomib del 35% (CI90% [1,032 a 1,772]).
Por lo tanto, los pacientes deben ser estrechamente supervisados cuando se administre bortezomib en combinación con potentes inhibidores de CYP3A4 (p.ej. ketoconazol, ritonavir).
En un estudio de interacción basado en datos de 17 pacientes, evaluando el efecto de omeprazol, un potente inhibidor de CYP2C19, se observó que no hubo ningún efecto significativo sobre la farmacocinética de bortezomib.
Los pacientes deben ser estrechamente supervisados cuando se administre bortezomib en combinación con potentes inhibidores de CYP2C19 (p.ej. fluoxetina).
En ausencia de estudios de interacción que investiguen el efecto de los inductores de CYP3A4 sobre la farmacocinética de bortezomib, los pacientes deben ser estrechamente supervisados cuando se administre bortezomib en combinación con potentes inductores de CYP3A4 (p.ej. rifampicina).
Un estudio de interacción basado en datos de 21 pacientes evaluando el efecto de melfalan-prednisona sobre bortezomib mostró un aumento medio de la AUC para bortezomib del 17%.
Esto no se considera clínicamente relevante.
Durante los ensayos clínicos se describieron hipoglucemia e hiperglucemia poco frecuente y frecuente en los pacientes que recibían antidiabéticos orales.
Los pacientes con medicación antidiabética oral, tratados con VELCADE, pueden precisar una vigilancia estricta de la glucemia con ajuste de las dosis de los antidiabéticos.
4.6 Embarazo y lactancia
No se ha investigado por completo el potencial teratógeno de bortezomib.
Los estudios en animales para establecer los
30 efectos de bortezomib en el parto y el desarrollo postnatal no se han efectuado (ver sección 5.3).
VELCADE no se debe usar durante el embarazo a menos que sea claramente necesario.
Están disponibles los datos no clinicos sobre VELCADE con respecto a la exposición durante el embarazo.
Los pacientes hombres y mujeres, con potencial de tener hijos, deben utilizar medidas anticonceptivas eficaces durante y hasta 3 meses después del tratamiento.
Si se decide usar VELCADE durante el embarazo o si la paciente queda embarazada mientras recibe este fármaco, debe ser informada de los posibles riesgos para el feto.
No se sabe si bortezomib se excreta por la leche humana.
Dada la posibilidad de efectos adversos graves en lactantes, la lactancia se debe discontinuar durante el tratamiento con VELCADE.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de VELCADE sobre la capacidad para conducir y utilizar máquinas es moderada.
VELC ADE puede producir fatiga muy frecuentemente, mareos frecuentemente, síncope poco frecuentemente, hipotensión postural/ortostática o visión borrosa frecuentemente.
Por tanto, los pacientes deben tener precaución durante la conducción o el manejo de máquinas (ver sección 4.8).
4.8 Reacciones adversas
Las siguientes reacciones adversas, fueron considerados por los investigadores como al menos probablemente o posiblemente relacionados con VELCADE, durante la realización de 5 ensayos fase II no comparativos y 1 ensayo comparativo Fase III de VELCADE versus dexametasona en 663 pacientes con mieloma múltiple refractario o en recaída, de los cuales 3 31 recibieron VELCADE en monoterapia.
La base de datos de seguridad comprende datos de pacientes con mieloma múltiple o leucemia linfocítica de célula B (LLC).
Los pacientes fueron tratados con VELCADE en monoterapia, o en combinación con dexametasona.
A continuación se enumeran las reacciones adversas clasificadas por órganos y sistemas y por grupos de frecuencia.
La frecuencia se define como: muy frecuente (≥ 1/10); frecuente (≥ 1/100 a < 1/10); poco frecuente (≥ 1/1.000 a < 1/100); raro (≥ 1/10.000 a < 1/1.000); muy raro (< 1/10.000), no conocido (no se puede estimar a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
31 Tabla 4:
Frecuentes: neumonía, bronquitis, sinusitis, nasofaringitis, herpes simple.
Poco frecuentes: sepsis, bacteriemia, neumonía neumocócica, bronconeumonía, infección del tracto respiratorio superior e inferior, infección relacionada con el catéter, infección pleural, infección por haemophilus, infección por citomegalovirus, gripe, mononucleosis infecciosa, varicela, infección del tracto urinario, gastroenteritis, infección por cándida, infección fúngica, neuralgia post-herpética, candidiasis oral, blefaritis, infección.
Neoplasias benignas y malignas (incluyendo quistes y pólipos) Poco frecuentes: síndrome de lisis tumoral (ver sección 4.4).
Frecuentes: leucopenia, linfopenia.
Poco frecuentes: pancitopenia, neutropenia febril, anemia hemolítica, púrpura trombocitopénica, linfadenopatía.
Trastornos del sistema inmunológico Poco frecuentes: hipersensibilidad, hipersensibilidad mediada por inmunocomplejos, potenciales reacciones mediadas por inmunocomplejos, como reacción del tipo enfermedad del suero, poliartritis con exantema y glomérulonefritis proliferativa (ver sección 4.4).
Trastornos endocrinos Poco frecuentes: secreción inadecuada de la hormona antidiurética (ADH).
Trastornos del metabolismo y de la nutrición Muy frecuentes: pérdida de apetito.
Frecuentes: deshidratación, hipopotasemia, hiperglucemia.
Poco frecuentes: hiperpotasemia, caquexia, hipercalcemia, hipocalcemia, hipernatriemia, hiponatremia, hipoglucemia, hiperuricemia, deficiencia de vitamina B12, incremento del apetito, hipomagnesemia, hipofosfatemia.
Trastornos psiquiátricos Frecuentes: confusión, depresión insomnio, ansiedad.
Poco frecuentes: agitación, delirio, alucinaciones, desasosiego, oscilaciones del estado de ánimo, cambios del estado mental, trastorno del sueño, irritabilidad, sueños anormales.
Trastornos del sistema nervioso (ver secciones 4.4 y 4.7) Muy frecuentes: neuropatía periférica, neuropatía periférica sensitiva (ver sección 4.4), parestesia, cefalea.
Frecuentes: polineuropatía, empeoramiento de neuropatía periférica, mareos (excluyendo vértigo), disgeusia, disestesia, hipoestesia, temblor.
Poco frecuentes: paraplejia, hemorragia intracraneal, hemorragia subaracnoidea, convulsiones (ver sección 4.4), neuropatía periférica motora, síncope, paresis, trastorno de la atención, actividad aumentada, ageusia, somnolencia, migraña, trastorno cognitivo, movimientos irregulares, mareo postural, ciática, mononeuropatía, trastornos del habla, síndrome de piernas inquietas.
Trastornos oculares Frecuentes: visión borrosa (ver sección 4.7), dolor ocular.
Poco frecuentes: hemorragia ocular, trastornos de la visión, ojo seco, conjuntivitis, secreción ocular, fotofobia, irritación ocular, aumento del lagrimeo, hiperemia conjuntival, hinchazón de ojo.
Trastornos del oído y del laberinto Frecuentes: vértigo.
Poco frecuentes: sordera, tinitus, hipoacusia, deterioro de la audición.
Raros:
Disminución de la fracción de eyección ventricular izquierda de nuevo comienzo.
32 Trastornos vasculares Frecuentes: hipotensión, hipotensión ortostática y postural (ver secciones 4.4 y 4.7), flebitis, hematoma, hipertensión.
Poco frecuentes: hemorragia cerebral, vasculitis, accidente cerebrovascular, hipertensión pulmonar, petequias, equimosis, púrpura, decoloración venosa, dilatación venosa, hemorragia de herida, rubefacción, sofocos.
Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes: disnea Frecuentes: disnea de esfuerzo, epistaxis, tos, rinorrea.
Poco frecuentes: parada respiratoria, hipoxia, congestión pulmonar, derrame pleural, asma, alcalosis respiratoria, taquipnea, sibilancias, congestión nasal, ronquera, rinitis, hiperventilación, ortopnea, dolor torácico, dolor de senos, tirantez de garganta, tos productiva.
Trastornos gastrointestinales (ver sección 4.4) Muy frecuentes: vómitos, diarrea, náuseas, estreñimiento.
Frecuentes: dolor abdominal, estomatitis, dispepsia, heces sueltas, dolor abdominal alto, flatulencia, distensión abdominal, hipo, úlceras bucales, dolor faringolaríngeo, sequedad de boca.
Poco frecuentes: pancreatitis aguda, íleo paralítico, colitis asociadas a antibiótico, colitis, hematemesis, diarrea hemorrágica, hemorragia gastrointestinal, hemorragia rectal, enteritis, disfagia, molestias abdominales, eructos, trastorno de la motilidad gastrointestinal, dolor bucal, arcadas, cambios en hábitos intestinales, dolor esplénico, esofagitis, gastritis, trastorno de reflujo esofágico, dolor gastrointestinal, hemorragia gingival, dolor gingival, hernia de hiato, síndrome de intestino irritable, petequias en la mucosa oral, hipersecreción salivar, lengua sucia, decoloración de la lengua, impactación fecal.
Trastornos hepatobiliares (ver sección 4.4) Poco frecuentes: hepatitis, hemorragia hepática, hipoproteinemia, hiperbilirrubinemia.
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: exantema.
Frecuentes: edema periorbital, urticaria, exantema pruriginoso, prurito, eritema, aumento de la sudación, piel seca, eccema.
Poco frecuentes: exantema vascular, exantema eritematoso, reacción de fotosensibilidad, contusión, prurito generalizado, exantema maculoso, exantema papuloso, psoriasis, exantema generalizado, edema de párpado, edema facial, dermatitis, alopecia, trastorno de las uñas, decoloración de la piel, dermatitis atópica, alteración de la textura del pelo, exantema caliente, sudores nocturnos, dolor a la presión, ictiosis, nódulo cutáneo.
Trastornos músculoesqueléticos, del tejido conjuntivo y de los huesos Muy frecuentes: mialgia.
Frecuentes: debilidad muscular, dolor musculoesquelético, dolor de las extremidades, calambres musculares, artralgias, dolor óseo, dolor de espalda, tumefacción periférica.
Poco frecuentes: espasmos musculares, contracciones musculares o sensación de pesadez, rigidez muscular, tumefacción articular, rigidez articular, dolor en los glúteos, hinchazón, dolor de mandíbula.
Trastornos renales y urinarios Frecuentes: insuficiencia renal, disuria.
Poco frecuentes: insuficiencia renal aguda, insuficiencia renal, oliguria, cólico renal, hematuria, proteinuria, retención urinaria, frecuencia urinaria, dificultad para la micción, dolor en el flanco, incontinencia urinaria, urgencia de micción.
Trastornos del aparato reproductor y de la mama Poco frecuentes: dolor testicular, disfunción eréctil.
33 Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: fatiga (ver sección 4.7), pirexia.
Poco frecuentes: caídas, hemorragia de mucosa, inflamación de las mucosas, neuralgia, flebitis en el lugar de la inyección, inflamación por extravasación, hipersensibilidad a la exploración, eritema en el lugar de inyección, sensación de frío, sensación de presión torácica, dolor inguinal con malestar torácico, tirantez torácica.
Poco frecuentes: elevación de la alanina aminotransferasa, elevación de la aspartato aminotransferasa, elevación de la bilirrubina, aumento sérico de la fosfatasa alcalina, aumento sérico de la creatinina, aumento sérico de la urea, elevación de la gamma-glutamiltransferasa, elevación de la amilasa sérica, alteración inespecífica de las pruebas de función hepática, descenso del recuento eritrocitario, descenso del recuento de glóbulos blancos, descenso del bicarbonato sérico, ritmo irregular del corazón, elevación de la proteína C-reactiva, descenso del fosfato sérico, aumento de peso.
Lesiones traumáticas e intoxicaciones Poco frecuentes: complicaciones relacionadas con el catéter, dolor post - procedimiento, hemorragia post procedimiento, quemaduras.
Resumen de datos de seguridad en pacientes con mieloma múltiple no tratados anteriormente:
La tabla 5 siguiente describe los datos de seguridad de 340 pacientes con mieloma múltiple no tratados anteriormente, que recibieron VELCADE (1,3 mg/m2) en combinación con melfalan (9 mg/m2) y prednisona (60 mg/m2) en un ensayo prospectivo Fase III.
En general, el perfil de seguridad de los pacientes tratados con VELCADE en monoterapia fue similar al observado en pacientes tratados con VELCADE en combinación con melfalan y prednisona.
Tabla 5:
Tratamiento urgente de las reacciones adversas relacionadas con el medicamento que se han notificado en ≥ 10% de pacientes tratados con VELCADE en combinación con melfalan y prednisona -------------- Vc-+M+P ------------- ---------------- M+P ---------------
-
(n=340)
(n= 337)
Clasificación por órganos y Sistema Total Grado de Toxicidad, n Total Grado de Toxicidad, n de MedDRA
(%)
(%)
Término Preferido Infecciones e infectaciones
n (%)
≥ 4 n (%) 3
≥4
Herpes Zóster Trastornos de la sangre y del sistema linfático
11 (3)
9 (3)
4 (1)
Trombocitopenia
164 (48) 60 (18)
57 (17) 140 (42) 48 (14)
Neutropenia Anemia Leucopenia Linfopenia Trastornos del metabolismo y de la nutrición
160 (47) 101 (30) 33 (10) 143 (42) 77 (23) 109 (32) 41 (12) 4 (1) 156 (46) 61 (18) 108 (32) 64 (19) 8 (2) 93 (28) 53 (16) 78 (23) 46 (14) 17 (5) 51 (15) 26 (8)
42 (12) 18 (5) 11 (3) 7 (2)
Anorexia Trastornos psiquiátricos
64 (19) 6 (2) 0 19 (6) 0
Insomnio
35 (10) 1 (< 1) 0 21 (6) 0
(n=340)
(n= 337)
Clasificación por órganos y Sistema Total Grado de Toxicidad, n Total Grado de Toxicidad, n de MedDRA
(%)
Término Preferido Trastornos del sistema nervioso
n (%)
3
≥4 n (%) 3
≥4
Neuropatía periférica
156 (46) 4 2 (12)
2 (1)
4 (1)
Neuralgia Parestesia Trastornos gastrointestinales
8) 6 (2)
1 (< 1) 4 (1)
0 0
0 0
134 (39) 1
70 (2 1)
1 (< 1)
2 (1)
20 (6)
1 (< 1)
Vómitos Estreñimiento Dolor abdominal superior Trastornos de la piel y del tejido subcutáneo
87 (26) 77 (23) 34 (10)
13 (4) 2 (1) 1 (< 1)
0 0 0
41 (12) 14 (4) 20 (6)
2 (1) 0 0
0 0 0
Rash Trastornos generales y alteraciones en el lugar de administración
38 (11)
2 (1)
7 (2)
Fatiga Astenia
85 (25) 54 (16)
19 (6) 18 (5)
(1) 0
48 (14) 23 (7)
4 (1) 3 (1)
4 (1)
19 (6)
Reactivación del virus Herpes Zóster En un ensayo Fase III en pacientes con mieloma múltiple no tratados anteriormente, el 27% de los pacientes recibieron antivirales profilácticos en el grupo Vc+M+P.
En este ensayo, la reactivación del virus Herpes Zóster fue más frecuente en pacientes tratados con Vc+M+P comparado con M+P (11% vs 3% respectivamente).
Tres (3%) de los 91 pacientes del grupo de tratamiento Vc+M+P que recibieron antivirales profilácticos desarrollaron reactivación del virus Herpes Zóster.
Experiencia post- comercialización En la Tabla 6 se enumeran las reacciones adversas clínicamente significativas que han sido notificadas durante el empleo de VELCADE después de la aprobación y que pueden o no haber sido notificadas en los ensayos clínicos.
No se conoce su frecuencia.
Tabla 6:Reacciones adversas de informes de post-comercialización Infecciones e infectaciones No conocida:
Meningoencefalitis por virus herpes, shock séptico
Trastornos del sistema inmunológico No conocida:
Trastornos del sistema nervioso
Angioedema
No conocida:
Trastornos del ojo
Encefalopatía, neuropatía neurovegetativa
No conocida:
Herpes oftálmico
35 Trastornos cardíacos Taponamiento cardíaco, pericarditis, paro cardíaco y cardiorespiratorio, arritmias ventriculares, bloqueo aurículo- No conocida: ventricular completo, fibrilación auricular, taquicardia, taquicardia sinusal y ventricular Trastornos respiratorios, torácicos y mediastínicos (ver sección 4.4) Neumonitis, neumonía, neumonía intersticial, Síndrome de Distrés Agudo Respiratorio (ARDS), enfermedad pulmonar infiltrativa difusa No conocida:
Trastornos gastrointestinales
aguda, hipertensión pulmonar, insuficiencia respiratoria, hemorragia pulmonar alveolar, edema pulmonar agudo, edema pulmonar, embolismo pulmonar, embolismo periférico
No conocida:
Trastornos hepatobiliares
Colitis isquémica
No conocida:
Insuficiencia hepática
4.9 Sobredosis
La sobredosis en los pacientes, con más del doble de la dosis recomendada, ha sido asociada con el comienzo agudo de hipotensión sintomática y trombocitopenia con desenlace fatal (Para estudios preclínicos farmacológicos de seguridad cardiovascular, ver sección 5.3).
No hay ningún antídoto específico conocido para la sobredosis con bortezomib.
En caso de sobredosis, deben ser supervisadas las constantes vitales del paciente y dar un cuidado de soporte apropiado para mantener la tensión arterial (como líquidos, hipertensores, y/o agentes inotrópicos) y la temperatura corporal (ver secciones 4.2 y 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros agentes antineoplásicos, código ATC:
L01XX32.
Este medicamento se ha autorizado en "Circunstancias Excepcionales".
Esta modalidad de aprobación significa que por motivos científicos no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Mecanismo de acción El bortezomib es un inhibidor del proteosoma.
Se ha diseñado específicamente para inhibir la actividad quimotripsina del proteosoma 26S en células de mamífero.
El proteosoma 26S es un complejo proteico de gran tamaño que degrada las proteínas ubiquitinadas.
La vía ubiquitina-proteosoma desempeña un papel esencial en la regulación del recambio de determinadas proteínas, manteniendo así la homeostasis en el interior de las células.
La inhibición del proteosoma 26S evita esta proteólisis dirigida y afecta a múltiples cascadas de señalización intracelulares, lo que origina en última instancia la muerte de la célula neoplásica.
El bortezomib es muy selectivo para el proteosoma.
En concentraciones de 10 micromolar (μM), no inhibe ninguno de una gran variedad de receptores y proteasas investigados, y su s electividad por el proteosoma es 1.500 veces superior a la que muestra por la siguiente enzima preferida.
La cinética de inhibición del proteasoma se ha evaluado in vitro, y se ha demostrado que el bortezomib se disocia del
36 proteosoma con una t½ de 20 minutos, lo que demuestra que la inhibición del proteosoma por el bortezomib es reversible.
La inhibición del proteosoma mediada por el bortezomib afecta de varias maneras a las células neoplásicas, entre ellas mediante la alteración de las proteínas reguladoras que controlan la progresión del ciclo celular y la activación nuclear del factor nuclear kappa B (NF-kB).
La inhibición del proteosoma provoca la detención del ciclo celular y la apoptosis.
El NF-kB es un factor de transcripción cuya activación es necesaria para muchos aspectos de la tumorogénesis, incluido el crecimiento y la supervivencia celulares, la angiogénesis, las interacciones intercelulares y de metástasis.
En el mieloma, el bortezomib altera la capacidad de las células mielomastosas para interactuar con el microambiente de la médula ósea.
Los experimentos realizados demuestran que el bortezomib es citotóxico para distintos tipos de células neoplásicas y que las células cancerosas, son más sensibles a los efectos proapoptóticos de la inhibición del proteosoma que las células normales.
El bortezomib reduce el crecimiento tumoral in vivo en muchos modelos preclínicos de tumor, incluido el mieloma múltiple.
Eficacia clínica en Mieloma múltiple no tratados anteriormente:
Se realizó un ensayo clínico (VISTA) prospectivo Fase III, internacional, aleatorizado (1:1), abierto en 682 pacientes para determinar si VELCADE (1,3 mg/m2) en combinación con melfalan (9 mg/m2) y prednisona (60 mg/m2) producía mejora en el tiempo de progresión (TTP) en comparación con la administración de melfalan (9 mg/m2) y prednisona (60 mg/m2) en pacientes con mieloma múltiple no tratados anteriormente.
El tratamiento fue administrado en un máximo de 9 ciclos (aproximadamente 54 semanas) y fue interrumpido pronto por la progresión de la enfermedad o por toxicidad inaceptable.
Los datos demográficos de la situación inicial y las características del paciente se resumen en la Tabla 7.
Tabla 7:
Resumen de las características de los pacientes en la situación inicial y características de la enfermedad en el ensayo VISTA
Vc+M+P
M+P
Características del paciente
n=344
n=338
Media de edad en años (intervalo) Género: masculino/femenino
71,0 (57; 90) 51% / 49%
71,0 (48; 91) 49% / 51%
Raza: caucásica/asiática/negra/otros Puntuación Escala de Karnofsky ≤70 Hemoglobina < 100 g/l Recuento de plaquetas < 75 x 109/l Características de la enfermedad
88% / 10%
/ 1% / 1% 35% 37% < 1%
87% / 11% / 2% / 0% 33% 36% 1%
Tipo de mieloma (%):
IgG/IgA/ Cadena ligera Microglobulina β2 media (mg/l) Albumina media (g/l)
64% / 24% / 8% 4,2 33,0
62% /
26% / 8% 4,3 33,0
Aclaramiento de creatinina ≤30 ml/min [n (%)]
20 (6%)
16 (5%)
En el momento de un análisis intermedio preespecificado, se determinó la variable primaria, tiempo a la progresión, y se les ofreció a los pacientes en el grupo M+P tratamiento Vc+M+P.
Se continuó vigilando la supervivencia después del análisis intermedio.
Al terminar, la media fue de 16,3 meses.
Los resultados de eficacia se presentan en la Tabla 7:
Tabla 7- Resumen de los análisis de eficacia en el ensayo VISTA Variable de eficacia Tiempo a la progresión –
Vc+M+P n=344
M+P n=338
Acontecimientos n (%)
101 (29)
152 (45)
Mediaa (95% CI)
20,7 mo
15,0 mo
Razón de Riesgob
(17,6; 24,7)
0,54
(14,1; 17,9)
(95% CI) p-valor c Supervivencia sin progresión
(0,42; 0,70) 0,000002
Acontecimientos n (%) Mediaa (95% CI)
135 (39) 18,3 mo
190 (56) 14,0 mo
Razón de Riesgob
(16,6; 21,7)
0,61
(11,1; 15,0)
(95% CI) p-valor c Supervivencia total
(0,49; 0,76) 0,00001
Acontecimientos (muertes) n (%) Razón de Riesgob (95% CI) p-valor c
45 (13)
0,61 (0,42; 0,88) 0,00782
76 (23)
Índice de respuesta poblacióne n = 668
n=337
n=331
CRf n (%) PRf n (%) nCR n (%) CR + PRf n (%) p-valord
102 (30) 136 (40) 5 (1) 238 (71)
< 10-10
12 (4) 103 (31) 0 115 (35)
Reducción de la proteína M sérica poblacióng n=667
n=336
n=331
> =90% n (%) Tiempo a la primera respuesta en CR + PR
151 (45)
34 (10)
Media Mediaa de la duración de respuesta
1,4 mo
4,2 mo
CRf CR + PRf Tiempo al siguiente tratamiento
24,0 mo 19,9 mo
12,8 mo 13,1 mo
Acontecimientos n (%) Mediaa (95% CI)
73 (21) NE
127 (38) 20,8 mo
Razón de Riesgob
(26,1; NE)
0,52
(18,3; 28,5)
(95% CI) p-valor c a Estimación de Kaplan-Meier. b
(0,39; 0,70) 0,000009
Razón de riesgo estimado basado en un modelo de riesgo proporcional de Cox ajustado para factores de estratificación: ß2-microglobulin, albumina, y región.
Un índice de riesgo menor de 1 indica una ventaja para VMP c p-valor basado en el log-rank test estratificado ajustado a factores de estratificación: ß2- microglobulina, albumina, y región d p-valor para Índice de respuesta (CR + PR) del test chi cuadrado de Cochran-Mantel-Haenszel ajustado para los factores de estratificación e La población de respuesta incluye a los pacientes que tenían enfermedad moderada en la situación inicial f Criterio EBMT g Todos los pacientes aleatorios con enfermedad secretora NE:
No estimado
38 Eficacia clínica en mieloma múltiple en recaída o recurrente
La seguridad y la eficacia de VELCADE a la dosis recomendada de 1,3 miligramos/m2, se valoraron en 2 ensayos: un ensayo Fase III, aleatorizado y comparativo, versus dexametasona, de 669 pacientes con mieloma múltiple resistente o recurrente, los cuales, habían recibido 1-3 líneas previas de tratamiento, y un ensayo Fase II, de una sola rama, de 202 pacientes con mieloma múltiple resistente o recurrente, los cuales, habían recibido al menos 2 líneas previas de tratamiento y estaban progresando con su tratamiento más reciente (ver tablas 9, 10 y 11).
Tabla 9:
Protocolo de Dosificación en los ensayos Fase II y Fase III
Fase II
Calendario de tratamiento Vc:
Dí a 1,4,8,11, (Descansar día 12-21)
Dosis 1,3 miligramos/m2 (bolus intravenoso)
Protocolo Cada tres (Q3) semanas x 8 ciclos (extensión**)
Vc* a) Días 1,4,8,11, (Descansar día 12-21) b) Días 1,8,15,22
a) Cada tres (Q3) semanas x 8, después b) Cada cinco (Q5) semanas x 3
III
40 miligramos (oral)
a) Cada cinco (Q5) semanas x 4 b) Cada cuatro (Q4) semanas x 5
II
20 miligramos (oral) (Días 1,2,4,5,8,9, 11,12)
Cada tres (Q3) semanas
* a) es el inicio del tratamiento, a) y b) representan un tratamiento completo ** Una extensión del estudio fue autorizada para seguir recibiendo VELCADE a pacientes beneficiados con el tratamiento *** Si después de 2 ó 4 ciclos de VELCADE, la enfermedad de los pacientes había progresado o permanecía estable, respectivamente, podrían recibir dexametasona
Tabla 10:
Características de los pacientes en los ensayos en Fase II y Fase III
Fase II Vc
Fase III Vc
Fase III Dex
Pt Número, ITT análisis Hombre% Media de edad, años (intervalo) Caucásica Karnofsky PS > 80% Plaquetas < 75.000 microlitros Hemoglobina < 100 gramos/litro Aclaramiento medio de creatinina, mililitro/minuto (intervalo) Mieloma IgG Mieloma IgA Mieloma cadenas ligeras Duración media desde el diagnóstico (años)
202 60 59 (34-84) 81% 80 21% 44% 74 (14-221) 60% 24% 14% 4,0
333 56 61 (33-84) 90% 87% 6% 32% 73,3 (15,6-170,7) 60% 23% 12% 3,5
336 60 61 (27-86) 88% 84% 4% 28% 73,3 (15,3-261,1) 59% 24% 13% 3,1
Número medio de líneas de tratamiento 6 (2-15) previas * (intervalo)
n= 186 (60%) n= 194 (65%)
*Incluyendo esteroides, agentes alquilantes, antraciclinas, talidomida y trasplantes de célula stem
Tabla 11:
Pacientes expuestos a tratamiento con VELCADE durante ensayos Fase II y III
Fase II Vc
F ase III Vc
Fase III Dex
Recibido al menos una dosis Terminado 4 ciclos
n= 202
n=331 69%
n= 332
a) todos los ciclos iniciales (número) b) tratamiento completo (número) c) extensión *
27% (8 ciclos) NA N= 63 pts (media 7 NA ciclos) o media total 14 ciclos (intervalo 7-32)
29% (8 ciclos) 9% (11 ciclos)
36% (4 ciclos) 5% (9 ciclos) NA
* Los pacientes podrían seguir el tratamiento después del completar 8 ciclos, en caso de beneficio NA = no aplicable
En el ensayo Fase III, el tratamiento con VELCADE llevó a significativos retrasos de la progresión, supervivencia mas prolongada y ratio de respuesta más alto, versus al tratamiento con dexametasona (ver Tabla 12), en todos los pacientes, así como, en los pacientes que habían recibido 1 línea previa de tratamiento.
Como consecuencia de un análisis intermedio predeterminado, la rama de Dexametasona fue interrumpida por recomendación del comité que supervisa los datos y entonces ofrecieron VELCADE a todos los pacientes aleatorizados con dexametasona, independientemente del estado de enfermedad.
Debido a este primer paso, la media de duración de supervivencia de los pacientes en el tratamiento complementario fue de 8,3 meses.
Tanto en los pacientes que fueron recurrentes a su último tratamiento previo como los que no eran refractarios, la supervivencia global fue significativamente mas larga y la tasa de respuesta más alta en la rama de VELCADE.
De los 669 pacientes reclutados, 245 (el 37%) tenían 65 años o más.
Los parámetros de respuesta así como Tiempo hasta Progresión (TTP) permanecieron significativamente mejor para VELCADE independientemente de la edad.
Independientemente de los niveles de microglobulina ß2 en la situación inicial, todos los parámetros de eficacia (el tiempo a la progresión y la supervivencia global, así como la tasa de respuesta) fueron significativamente mejorados en la rama de VELCADE.
En la población recurrente del ensayo Fase II, un comité de revisión independiente determinó las respuestas según los criterios del Grupo Europeo de Trasplante de Médula Ósea.
La mediana de supervivencia de todos los pacientes participantes, fue de 17 meses (intervalo < 1 a 36 + meses).
Esta supervivencia fue superior a la mediana de supervivencia de 6 a 9 meses prevista por los investigadores clínicos consultores, para una población similar de pacientes.
En el análisis multivariante, la tasa de respuesta fue independiente del tipo de mieloma, del estado funcional, de la presencia de deleción del cromosoma 13 y del número o el tipo de tratamientos anteriores.
Los pacientes sometidos a 2 ó 3 protocolos terapéuticos previos tuvieron una tasa de respuesta del 32% (10/32), y los sometidos a más de 7 protocolos terapéuticos previos tuvieron un tasa de respuesta del 31% (21/67).
Tabla 12:
Resumen de la respuesta de la enfermedad en los ensayos Fase III y II
Fase III 1 línea previa
de
Fase III > 1 línea previa de
Fase II ≥2 líneas
Tiempo
tratamiento
Dex
tratamiento Dex
previ as
Vc Dex
Vc
Vc
Vc
relacionado
n=1
a n=2
n=333
n=336 n=132
19a
n=200
n=202a
Progresión
189b
[86,
212d
[105 148b
[84,
210
(TTP), días
[148, 211]
128]
[188, 267]
, [129, 192]
107
]
40 1 año
62
80d [74,85]
66d [59,72] Dex
89d [82,95]
[62, 83] Dex
73 [64,82]
[53, 71] Dex
60
Mejor respuesta
Vc
N=312
Vc
N=1
Vc
N=2
Vc n=193
(%)
n=315c
c
n=128
10
n=187
Respuesta
2 (< 1)
20 (6) b
b
8 (6)
2 (2)
12 (6)
(0)
(4)**
Completa (CR) +
41 (13) b
5 (2) b
16 (13)
4 (4)
25 (13)
(< 1)
(10)**
Respuesta Casi
56 (18)
29
27
(13) b
(27)**
108
45
63
(35)
66 (52)
80 (43)
(31) 126
(35)**
169
189
238 (7,8)
(4,1)
385*
Completa (CR) + Respuesta Parcial (PR) (días) a
43
44
46
41
27
38*
Población de intención de tratar (ITT) b p-valor de la prueba logarítmico ordinal de la estratificación; análisis por línea de terapia excluye la estratificación para la historia terapéutica; p < 0,0001 c La población de respuesta incluye a los pacientes que tenían enfermedad moderada en la línea de inicio y recibieron al menos 1 dosis del medicamento en estudio. d p-valor de la prueba chii cuadrado de Cochran-Mantel-Haenszel ajustada para los factores de estratificación; análisis por línea de terapia excluye la estratificación según la historia terapéutica *Respuesta Completa (CR)+Respuesta Parcial (PR)+Respuesta Mínima (MR) **Respuesta Completa (CR)=Respuesta Completa (CR), (Inmunofijación negativa (IF-); Respuesta Casi Completa (nCR)=Respuesta Completa (CR) (Inmunofijación positiva (IF+)) NA = no aplicable, NE = no estimado
En el ensayo Fase II, los pacientes que no obtuvieron una respuesta óptima al tratamiento con VELCADE pudieron recibir dexametasona en dosis altas en combinación con VELCADE (ver Tabla 9).
El protocolo permitía a los pacientes recibir, dexametasona si tenían una respuesta menor que la optima a VELCADE solo.
En conjunto, a 74 pacientes evaluables se les administró dexametasona en combinación con VELCADE.
El dieciocho por ciento de los pacientes consiguió o tuvo una mejoría de la respuesta (Respuesta Mínima (MR) (11%) o Respuesta Parcial (PR) (7%)) con el tratamiento de combinación.
41 5.2 Propiedades farmacocinéticas
Después de la administración en bolo intravenoso de una dosis de 1,0 miligramo/m2 y 1,3 miligramo/m2 a 11 pacientes con mieloma múltiple y valores de aclaramiento de creatinina mayores de 50 mililitros/minuto, la media de las concentraciones plasmáticas máximas de la primera dosis de bortezomib fueron 57 y 112 nanogramos/mililitro, respectivamente.
En dosis siguientes, la media de las concentraciones plasmáticas máximas observada está en un intervalo de 67 a 106 nanogramos/mililitro para la dosis de 1,0 miligramo/m2 y de 89 a 120 nanogramos/mililitro para la dosis de 1,3 miligramos/m2.
Distribución La media del volumen de distribución (Vd)de bortezomib osciló desde 1.659 a 3.294 litros después de la administración de una dosis única o dosis repetida de 1,0 miligramo/m2 ó 1,3 miligramos/m2 a pacientes con mieloma múltiple.
Esto sugiere que el bortezomib se distribuye extensamente a los tejidos periféricos.
En el intervalo de concentración del bortezomib de 0,01 a 1,0 microgramo /mililitro, la unión in vitro a las proteínas del plasma humano fue en promedio del 82,9%.
La fracción de bortezomib unido a las proteínas del plasma no fue proporcional a la concentración.
Metabolismo Ensayos in vitro con microsomas de hígado humano e isoenzimas del citocromo P450 expresadas en cDNA humano, indican que bortezomib se metaboliza principalmente por oxidación vía enzimas del citocromo P450, 3A4, 2C19, y 1A2.
La principal vía metabólica es la deboronación para formar dos metabolitos deboronados que posteriormente sufren hidroxilación a varios metabolitos.
Los metabolitos deboronados de bortezomib son inactivos como inhibidores del proteosoma 26S.
Eliminación La media de la semivida de eliminación (t1/2) de bortezomib en dosis múltiple osciló entre 40-193 horas.
Bortezomib se elimina más rápidamente después de la primera dosis, en comparación con las dosis siguientes.
La media del aclaramiento corporal total después de la primera dosis, fue de 102 y 112 litro/hora para las dosis de 1,0 miligramo/m2 y 1,3 miligramos/m2, respectivamente y se extendieron de 15 a 32 litros/hora y 18 a 32 litros/hora después de dosis siguientes para las dosis de 1,0 miligramo/m2 y 1,3 miligramos/m2, respectivamente.
Poblaciones especiales Insuficiencia hepática Hasta la fecha, no se han llevado a cabo estudios formales en pacientes con insuficiencia hepática grave (ver sección 4.4).
En ausencia de datos, VELCADE está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Normal (ClCr ≥60 ml/min/1,73 m2; n=12), Leve (ClCr =40-59 ml/min/1,73 m2; n=10), Moderado (ClCr =20-39 ml/min/1,73 m2; n=9), y Grave (ClCr < 20 ml/min/1,73 m2; n=3).
En el estudio también se incluyó un grupo de pacientes en diálisis, los cuales fueron tratados después de la diálisis (n=8).
A los pacientes se les administraron dosis intravenosas de 0,7 a 1,3 mg/m2 de VELCADE dos veces a la semana.
La exposición de VELCADE (AUC y Cmáx dosis normalizada) fue comparable entre todos los grupos (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En la prueba de aberraciones cromosómicas in vitro efectuada en células de ovario de hámster chino (OHC), el bortezomib presentó actividad clastógena (aberraciones estructurales de los cromosomas) en concentraciones de sólo 3,125 microgramos/mililitro (μg /ml), las más bajas valoradas.
El compuesto no resultó genotóxico en la prueba de mutagenicidad in vitro (prueba de Ames) ni en el estudio de micronúcleos del ratón in vivo.
42 Estudios de toxicidad desarrollados en ratas y conejos, demuestran letalidad embriofetal en dosis maternas tóxicas, pero sin toxicidad embriofetal directa con posologías inferiores a las tóxicas para la madre.
No se han realizado estudios de fertilidad, pero en los estudios de toxicidad general se estudiaron los tejidos reproductivos.
En el estudio de 6 meses sobre ratas, se observaron efectos degenerativos tanto en los testículos, como en los ovarios.
Por lo tanto, es probable que el bortezomib tenga un efecto potencial en la fertilidad masculina o femenina.
No se han llevado a cabo estudios de desarrollo pre y post-natal.
En los estudios de toxicidad generales con ciclos múltiples realizados en ratas y monos, los órganos más sensibles fueron el aparato digestivo, en el que se observaron vómitos, diarrea o ambos, los tejidos hematopoyético y linfático, con citopenias en sangre periférica, atrofia del tejido linfático e hipocelularidad hematopoyética de la médula ósea, neuropatía periférica (observada en monos, ratones y perros) de los axones nerviosos sensitivos, y cambios renales leves.
Tras la interrupción del tratamiento, todos estos órganos diana presentaron recuperación parcial o total.
En base a los estudios en animales, el paso de bortezomib a través de la barrera hematoencefálica parece ser limitada, y si la hubiera, la importancia en humanos es desconocida.
Estudios farmacológicos de seguridad cardiovascular en monos y perros, muestran que dosis intravenosas aproximadamente dos a tres veces la dosis clínica recomendada en miligramos/m2, se asocian con aumentos del ritmo cardiaco, disminuciones en contractibilidad, hipotensión y muerte.
En los perros, la disminución de contractibilidad cardiaca y la hipotensión respondieron a la intervención aguda con agentes inotrópicos positivos o agentes hipertensores.
Además, en estudios en perros, se observó un aumento leve en el intervalo QT corregido.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E 421) Nitrógeno.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Período de validez
3 años
Solución reconstituida:
La solución reconstituida debe ser usada inmediatamente después de la preparación.
Si la solución reconstituida no se utiliza inmediatamente, en los tiempos de conservación y las condiciones antes del uso recomendadas, la responsabilidad es del usuario.
Sin embargo, se ha demostrado la estabilidad química y física de la solución reconstituida durante un período de 8 horas a 25ºC conservada en el vial original y/o una jeringuilla antes de la administración, con un máximo de 8 horas en la jeringuilla.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30 °C.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Condiciones de conservación del medicamento reconstituido, ver sección 6.3.
43 6.5 Naturaleza y contenido del envase
Vial de vidrio Tipo 1, de 10 mililitros con un tapón gris de bromobutilo y precinto de aluminio, con una cápsula verde.
El vial se presenta en un blister transparente consistente en una bandeja con una tapa.
Caja que contiene 1 vial de un solo uso.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Precauciones generales Bortezomib es un fármaco citotóxico.
Por lo tanto, VELCADE, debe manipularse y prepararse con precaución.
Se recomienda el uso de guantes y ropa protectora para evitar el contacto con la piel.
Instrucciones para la reconstitución
Cada vial debe reconstituirse con 3,5 mililitros de solución de cloruro sódico para inyección a 9 miligramos/mililitro (0,9%).
La disolución del polvo liofilizado se completa en menos de 2 minutos.
Despues de la reconstitución, cada mililitro de la solución contiene 1 miligramo de bortezomib.
La solución reconstituida es transparente e incolora, y su pH final oscila entre 4 y 7.
La solución debe someterse a inspección visual para descartar la presencia de partículas y cambios de color antes de la administración.
Si se observan partículas o cambios de color, la solución reconstituida debe desecharse.
Procedimiento adecuado de eliminación Vial para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg 30 B-2340 Beerse Bélgica
8.
NÚMERO (S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/274/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
26/04/2004 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
44 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
45 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Janssen Pharmaceutica N.V., Turnhoutseweg 30 B-2340 Beerse, Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
• OTRAS CONDICIONES
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, de acuerdo a la versión 2.0 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de comercialización y cualquier actualización posterior del Plan de Gestión de Riesgos (PGR) de acuerdo con el Comité de Medicamentos de Uso Humano (CHMP).
Según la recomendación del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, se debe presentar un Plan de Gestión de Riesgos (PGR) actualizado al mismo tiempo que el siguiente Informe Periódico de seguridad (PSUR).
Además, se debe presentar una actualización del Plan de Gestión de Riesgos (PGR): • Cuando se recibe nueva información que pueda afectar a la especificación de seguridad, Plan de Farmacovigilancia o a las actividades de minimización de riesgos • En los 60 días de que se produzca un hito importante (farmacovigilancia o minimización del riesgo) • A petición de la EMEA
IPS El TAC presentará los IPS cada 6 meses, a menos que el CHMP lo especifique de otra manera.
C.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el periodo especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/riesgo.
46 Área Clínica
Descripción Como un estudio en paralelo al estudio de población farmacocinética (PK) del ensayo en curso de Fase III, el solicitante llevará a cabo un estudio clínico PK complementario, en 24 pacientes con mieloma múltiple que reciba bortezomib a las dosis de 1,0 y 1,3 miligramos/m2, dos veces a la semana durante dos semanas, seguidas de un período de descanso.
El propósito de este estudio será investigar: farmacocinética de bortezomib después de una dosis de tratamiento única y múltiple; los mecanismos causantes de los cambios observados en los parámetros del PK después de dosificaciones repetidas; cualquier factor intrínseco convincente clínicamente que pueda explicar y reducir la variabilidad; la relación entre el peso corporal/área de superficie corporal/peso corporal/peso magro) y los parámetros PK, ya que el régimen de dosificación se basa en el área de superficie corporal; la relación entre la concentración y la inhibición del proteosoma utilizando el modelo PK/PD;
Fecha determinada Revisión anual El resumen de los resultados finales de los estudios PK antes del 31 de diciembre de 2010 Estudio del deterioro hepático Informe final del estudio, esperado para el 31 de diciembre de 2010
Clínica
El solicitante presentará los resultados de los ensayos clínicos previstos de la Fase I/II (protocolo bajo revisión de la NCI) dirigido a eliminar la posibilidad de que secundariamente a la inhibición del proteosoma, el tratamiento de bortezomib pueda incrementar el riesgo de amiloidosis y/o pueda tener un impacto adverso, en su progresión y en sus manifestaciones en órganos.
Si este ensayo clínico no comienza o de otra manera no se dirige a temas relevantes, el solicitante se compromete a rediscutir y convenir con el CHMP la posibilidad de llevar a cabo un ensayo clínico controlado aleatorizado (o convenir un diseño alternativo) en pacientes con amiloidosis.
Revisión anual Informe final del estudio, esperado para el cuarto trimestre de 2008
47 ANEXO III
ETIQUETADO Y PROSPECTO
48 A.
ETIQUETADO
CARTONAJE EXTERIOR, VELCADE 1 mg
1.
NOMBRE DEL MEDICAMENTO
VELCADE 1 mg polvo para solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 1 mg de bortezomib (como ester bórico de manitol).
Después de la reconstitución, 1 ml de solución para inyección contiene 1 mg de bortezomib.
3.
LISTA DE EXCIPIENTES
Manitol (E 421) nitrógeno
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable 1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intranevosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
CITOTÓXICO.
Para un único uso.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
50 No conservar a temperatura superior a 30°C.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/274/002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta justificación para no incluir la información en Braille
ACONDICIONAMIENTOS PRIMARIOS
VIAL DE CRISTAL (5 ml) VELCADE 1 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
VELCADE 1 mg polvo para solución inyectable
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 mg
6.
OTROS
CARTONAJE EXTERIOR, VELCADE 3,5 mg
1.
NOMBRE DEL MEDICAMENTO
VELCADE 3,5 mg polvo para solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 3,5 mg de bortezomib (como ester bórico de manitol).
Después de la reconstitución, 1 ml de solución para inyección contiene 1 mg de bortezomib.
3.
LISTA DE EXCIPIENTES
Manitol (E 421), nitrógeno
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable 1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía intravenosa
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
CITOTÓXICO.
Para un único uso.
8.
FECHA DE CADUCIDAD
CAD
53 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/04/274/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta justificación para no incluir la información en Braille
ACONDICIONAMIENTOS PRIMARIOS
VIAL DE CRISTAL (10 ml) VELCADE 3,5 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
VELCADE 3,5 mg polvo para solución inyectable
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3,5 mg
6.
OTROS
55 B.
PROSPECTO
56 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
VELCADE 1 mg polvo para solución inyectable
VELCADE 3,5 mg polvo para solución inyectable Bortezomib
Lea todo el prospecto detenidamente antes de empezar a usar elmedicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
Antes de usar VELCADE 3.
Cómo usar VELCADE 4.
Posibles efectos adversos 5.
Conservación de VELCADE 6.
Información adicional
QUÉ ES VELCADE Y PARA QUÉ SE UTILIZA
VELCADE contiene el principio activo bortezomib, un “inhibidor proteosómico”.
Los proteosomas juegan un papel importante en controlar el funcionamiento y crecimiento de las células.
Bortezomib puede destruir las células del cáncer, interfiriendo con su funcionamiento.
VELCADE se utiliza en el tratamiento del mieloma múltiple (un cáncer de la médula ósea) en adultos:
- en combinación con otros medicamentos que contienen melfalan y prednisona, para el
tratamiento de pacientes con mieloma múltiple no tratados previamente y para los que no sea adecuado recibir altas dosis de quimioterapia previo a un trasplante de médula ósea.
- solo (monoterapia) para pacientes cuya enfermedad ha empeorado (de forma progresiva)
después de recibir al menos un tratamiento previo y para aquellos pacientes cuyo transplante de médula ósea no funcionó o no fue adecuado..
2.
ANTES DE USAR VELCADE
No use VELCADE:
- si es alérgico (hipersensible) al bortezomib o a cualquiera de los demás componentes de
VELCADE.
- si padece problemas graves de hígado.
- si tiene ciertos problemas pulmonares o de corazón graves
Tenga especial cuidado con VELCADE Informe a su médico si presenta lo siguiente: • número bajo de glóbulos rojos o glóbulos blancos • problemas de hemorragia y/o bajo número de plaquetas en sangre • diarrea, estreñimiento, nauseas o vómitos • antecedentes de desmayos, mareos o aturdimiento. • problemas de riñón. • problemas de hígado. • entumecimiento, hormigueos o dolor de las manos o pies (neuropatía) en el pasado.
57 • problemas de corazón o con su presión sanguínea. • una enfermedad llamada amiloidosis. • dificultad para respirar o tos
Tendrá que hacerse de forma regular análisis de sangre antes y durante el tratamiento con VELCADE para comprobar el recuento de las células de la sangre de forma regular.
VELCADE no se debe usar en niños y adolescentes debido a que la experiencia es limitada.
Uso de otros medicamentos
Informe a su medico o farmacéutico si esta utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular, informe a su médico si está usando medicamentos que contienen alguno de los siguientes principios activos:
- ketoconazol, para tratar infecciones por hongos
- fluoxetina, para tratar la depresión
- rifampicina, un antibiótico para tratar infecciones por bacterias
- antidiabéticos orales
Embarazo y Lactancia
No debe usar VELCADE si está embarazada a no ser que sea claramente necesario.
Tanto los hombres como las mujeres que usan VELCADE deben utilizar anticonceptivos eficaces durante y hasta 3 meses después del tratamiento.
Si, a pesar de estas medidas, se queda embarazada, informe inmediatamente a su médico.
No debe dar el pecho mientras esté usando VELCADE.
Consulte a su médico cuando es seguro reiniciar la lactancia después de terminar su tratamiento
Conducción y uso de máquinas
VELCADE puede causar cansancio, mareos, desmayos o visión borrosa.
No conduzca ni maneje herramientas o máquinas peligrosas si usted experimenta estos efectos secundarios, incluso si usted no los presenta, debe todavía ser cauteloso.
3.
CÓMO USAR VELCADE
Su médico le indicará la dosis de VELCADE de acuerdo con su talla y su peso (superficie corporal).
La dosis de inicio habitual es de 1,3 mg/m2 de superficie corporal.
Su médico puede modificar la dosis y el número total de ciclos depediendo de su respuesta al tratamiento y de la aparición de ciertos efectos adversos.
Monoterapia Cuando VELCADE se administra solo, un ciclo de tratamiento con VELCADE consiste en un total de 4 dosis.
Las dosis se administran los días 1, 4, 8 y 11, seguido de un intervalo de 10 días de descanso sin tratamiento.
Por lo tanto, la duración del ciclo del tratamiento es de 21 días (3 semanas).
Terapia de combinación Si no se ha tratado antes de mioloma múltiple, recibirá VELCADE junto con otros dos medicamento que contienen melfalan y prednisona.
En este caso, la duración de un ciclo es de 6 semanas.
El tratamiento consiste en un total de 9 ciclos (54 semanas).
- En los ciclos 1-4, VELCADE se administra dos veces a la semana (días 1, 4, 8, 11, 22, 25, 29 y
- En los ciclos 5-9, VELCADE se administra una vez a la semana (días 1, 8, 22 y 29).
* El día 1 es el día en que el médico le administra la primera inyección de un ciclo de VELCADE.
Cómo usar VELCADE Se le administrará VELCADE en un servicio médico especializado bajo la supervisión de un profesional sanitario experto en el uso de medicamentos citotóxicos.
El polvo de VELCADE se tiene que disolver antes de la administración.
Se hará por un profesional sanitario.
Luego, la solución reconstituida se inyecta en una vena rápidamente en un tiempo de 3 a 5 segundos.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VELCADE puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos de estos efectos pueden ser graves
El tratamiento con VELCADE puede causar muy frecuentemente una disminución del número de glóbulos rojos y blancos y plaquetas en sangre.
Por lo tanto, tendrá que realizarse de forma regu lar análisis de sangre antes y durante el tratamiento con VELCADE, para comprobar regularmente el recuento de sus células en sangre.
Puede experimentar una reducción en el número de
- plaquetas que le puede hacer ser más propenso a la aparición de hematomas (moratones), o de
- glóbulos rojos que puede causar anemia con síntomas como cansancio y palidez
- glóbulos blancos que le puede hacer ser más propensoa infecciones o síntomas parecidos a los
de la gripe.
- poco frecuentes: afecta a entre 1 y 10 pacientes de cada 1.000
- raros: afecta a entre 1 y 10 pacientes de cada 10.000
Efectos adversos muy frecuentes • Sensibilidad, entumecimiento, hormigueo o sensación de quemazón en la piel o dolor de manos o pies debido a daño en el nervio • Reducción en el número de glóbulos rojos o glóbulos blancos, anemia producida por destrucción de glóbulos rojos (ver arriba) • Fiebre, escalofríos
Su médico puede darle otro medicamento para controlar la diarrea • Dolor muscular • Agotamiento • Dolor de cabeza • Infección por Herpes zoster (incluyendo diseminada)
Efectos adversos frecuentes • Bajada repentina de la presión arterial cuando se está de pie, que podría dar lugar a desmayos • Depresión, que puede ser severa, confusión • Hinchazón alrededor de los ojos o cara (el cual puede raramente deberse a reacciones alérgicas graves) o hinchazón en los tobillos, muñecas, brazos o piernas. • Sensación de malestar general, mareos, aturdimiento o sensación de debilidad • Cambios en las cantidades de potasio en sangre, demasiado azúcar en sangre • Dolor en el pecho y tos con flema, dificultad al respirar haciendo ejercicio • Diferentes tipos de erupciones y/o picores, bultos en la piel ó piel seca • Enrojecimiento de la piel o enrojecimiento y dolor en el sitio de la inyección • Deshidratación • Reflujo estomacal, hinchazón, eructo, flatulencia y dolor de estómago • Llagas en la boca o labio, boca seca, úlceras de boca o dolor de garganta • Pérdida de peso, pérdida del gusto • Calambres musculares, dolor de huesos, dolor en las extremidades o espalda • Visión borrosa • Hemorragias nasales • Dificultad para dormir, sudores, ansiedad • Agotamiento (fatiga)
Efectos adversos poco frecuentes • Palpitaciones (sensación de latido rápido o irregular del corazón), cambios en el latido del corazón, insuficiencia cardiaca, ataque al corazón, dolor de pecho, malestar del pecho o capacidad disminuida del funcionamiento del corazón • Hemorragias intestinales o estomacales, deposiciones sanguinolentas, hemorragias cerebrales, hemorragias en el hígado o hemorragias en las membranas mucosas, por ejemplo de boca • Parálisis, convulsiones • Respiración que puede llegar a ser lenta, difícil o parar, respiración jadeante, dificultad al respirar, tos que produce esputo espumoso que puede estar teñido de sangre, o toser sangre • Aumento o disminución de la producción de orina (debido a una lesión renal), dolor al orinar ó sangre/proteínas en la orina • Coloración amarilla de los ojos y de la piel (ictericia) • Pérdida de atención, desasosiego o agitación, cambios de humor • Rubor,enrojecimiento facial o rotura de capilares pequeños • Pérdida de audición, sordera o zumbido en los oídos • Cambios en las cantidades de calcio, sodio, magnesio y fosfatos en sangre, disminución excesiva de la cantidad de azúcar en sangre • Alteraciones hormonales que afectan a la absorción de la sal y del agua • Irritación ocular, ojos demasiado secos o demasiado húmedos, ojos llorosos (lacrimeo), visión anormal, infecciones del ojo (incluido herpes zoster), hemorragia del ojo o sensibilidad a la luz • Hinchazón de ganglios linfáticos • Rigidez de las articulaciones o músculos, espasmos o contracción muscular, dolor en glúteos • Pérdida del pelo • Reacciones alérgicas
60 • Dolor de boca, arcadas • Dolor abdominal • Aumento de peso
Si considera que alguno de los efectos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VELCADE
Mantener fuera del alcance y de la vista de niños.
No conservar a temperatura superior a 30° C.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
No utilice VELCADE después de la fecha de caducidad que aparece en el vial y el envase después de las letras CAD.
La solución reconstituida se debe utilizar inmediatamente después de la preparación.
Si la solución reconstituida no se usa inmediatamente, en los tiempos de conservación y las condiciones antes del uso recomendadas, la responsabilidad es del usuario.
Sin embargo, la solución reconstituida es estable durante8 horas a 25º C en el vial original y/ o una jeringuilla antes de la administración, con un máximo de 8 horas en la jeringuilla.
6.
INFORMACIÓN ADICIONAL
Composición de VELCADE
• El principio activo es bortezomib.
Cada vial contiene 1 miligramo ó 3,5 miligramos de bortezomib (como éster bórico de manitol).
Tras la reconstitución, 1 mililitro de solución inyectable contiene 1 miligramo de bortezomib. • Los demás componentes son manitol (E421) y nitrógeno.
Aspecto del producto y contenido del envase
VELCADE polvo para solución inyectable es una pasta o polvo de color blanco o blanquecino.
Cada envase de VELCADE 1 mg polvo para solución inyectable contiene 1 vial de cristal con una cápsula verde, en un blister transparente.
Cada envase de VELCADE 3,5 mg polvo para solución inyectable contiene 1 vial de cristal con una cápsula azul rey, en un blister transparente.
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse Bélgica
61 Responsable de la fabricación:
Janssen Pharmaceutica N.V., Turnhoutseweg 30 B-2340 Beerse Belgium
62 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien JANSSEN-CILAG N.V./S.A.
Roderveldlaan 1 B-2600 Berchem Tél/Tel: + 32 3 280 54 11
Luxembourg/Luxemburg JANSSEN-CILAG N.V./S.A.
Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d.o.o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00 (05)
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23-513-800
Česká republika JANSSEN-CILAG s.r.o.
Karla Engliše 3201/6 CZ-15000 Praha 5- Smíchov Česká republika Tel: +420 227 012 222
Malta A.M.
Mangion Ltd.
Mangion Building Triq ġdida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/6412
Danmark JANSSEN-CILAG A/S Hammerbakken 19 Postboks 149 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137-955-0
Norge JANSSEN-CILAG A.S.
Drammensveien 288 N-0283 Oslo Tlf: + 47 24 12 65 00
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 6177410
Österreich JANSSEN-CILAG Pharma Pfarrgasse 75 A-1232 Wien Tel:+43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρμακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN–CILAG POLSKA SP.
Z O.O., WIŚNIOWY BUSINESS PARK BUILDING "F" UL.
IŁŻECKA 24 02-135 WARSAW POLAND
63 España JANSSEN-CILAG, S.A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21 43 68 835
France JANSSEN-CILAG 1, rue Camille Desmoulins TSA 91003 F-92787 Issy Les Moulineaux Cedex 9 Tél:
0 800 25 50 75 / + 33 1 55 00 44 44
România Johnson & Johnson d.o.o.
Str.Tipografilor nr.
11-15 Clădirea S-Park, Corp A2, Etaj 013714 Bucureşti, ROMANIA Tel: +40 21 207 18 00
Ireland JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way, High Wycombe Buckinghamshire HP12 4EG United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000, Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN-CILAG c/o Vistor Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Johnson & Johnson s.r.o.
Plynárenska 7/B SK- 824 78 Bratislava 26 Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/2510.1
Suomi/Finland JANSSEN-CILAG OY Vaisalantie/Vaisalavägen 2 FIN-02130 Espoo/Esbo Puh/Tel: +358 20 753 1300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel +46 8 626 50 00
Latvija JANSSEN-CILAG Polska Sp. z o.o. filāle Latvijā Matrožu iela 15LV-1048 Rīga, Tālr. +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way, High Wycombe Buckinghamshire HP12 4EG UK Tel: +44 1 494 567 567
Lietuva UAB ‘Johnson & Johnson’ Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
64 Este prospecto ha sido aprobado en
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que por motivos científicos no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
65 INFORMACIÓN SOLO PARA EL PROFESIONAL MÉDICO O SANITARIO:
1.
RECONSTITUCIÓN
Nota:
VELCADE es un agente citotóxico.
Por lo tanto, se deberá tener precaución durante la manipulación y la preparación.
Se recomienda la utilización de guantes y otras vestimentas protectoras que eviten el contacto con la piel.
PUESTO QUE VELCADE CARECE DE CONSERVANTES, SE ACONSEJA SEGUIR ESTRICTAMENTE UNA TÉCNICA ASÉPTICA DURANTE SU MANIPULACIÓN.
1.1 a) Preparación de un vial de 1 miligramo: añada 1,0 mililitros de solución estéril de cloruro sódico 9 miligramos/mililitro (0,9%) al vial que contiene el polvo de VELCADE.
b) Preparación de un vial de 3,5 miligramos: añada 3,5 mililitros de solución estéril de cloruro sódico 9 miligramos/mililitro (0,9%) al vial que contiene el polvo de VELCADE.
La concentración de la solución resultante será 1 miligramo/mililitro.
La solución debe ser incolora y transparente, con un pH final de 4 a 7.
No es necesario comprobar el pH de la solución.
Antes de la administración, inspeccione visualmente la solución, para descartar la presencia de partículas y decoloración.
Si se observa cualquier decoloración o partícula, el producto reconstituido debe desecharse.
El producto reconstituido carece de conservantes y debe utilizarse inmediatamente después de su preparación.
Sin embargo, la estabilidad química y física durante la utilización ha sido demostrada durante 8 horas a 25º C conservado en el vial original y/o jeringa antes de su administración, con un máximo de 8 horas en la jeringa.
No es necesario proteger el producto reconstituido de la luz.
2.
ADMINISTRACIÓN
• Compruebe la dosis contenida en la jeringa. • Inyecte la solución mediante un bolus intravenoso de 3-5 segundos, a través de un catéter intravenoso periférico o central en una vena. • Lave el catéter periférico o intravenoso con solución de cloruro sódico 9 miligramo/mililitro (0,9%) estéril.
3.
ELIMINACIÓN
Un vial es para un solo uso y la solución restante debe ser desechada.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
66 ANEXO IV
MOTIVOS PARA UNA RENOVACIÓN ADICIONAL
67 MOTIVOS PARA UNA RENOVACIÓN ADICIONAL
Basado en los datos disponibles desde la concesión de la Autorización de Comercialización inicial, el CHMP considera que el balance riesgo-beneficio de Velcade permanece positivo, sin embargo se debe supervisar estrechamente su perfil de seguridad por las siguientes razones:
− Los datos adicionales sobre la posibilidad de que colateralmente a la inhibición del proteosoma, el tratamiento con bortezomib puede aumentar el riesgo de amiloidosis y/o pueda tener un impacto adverso sobre su progresión y manifestaciones orgánicas, deben ser evaluados como parte de una obligación específica.
Por lo tanto, este tema de seguridad debería seguir siendo supervisado con cuidado.
− Basado en el número y tipo de acontecimientos adversos graves no recogidos en Ficha Técnica y que han sido reportados desde que se concede la autorización inicial de comercialización de Velcade, se requiere una supervisión cuidadosa de cualquier nueva señal de seguridad.
− El CHMP decidió que el Titular de la Autorización de Comercialización (MAH) debe continuar enviando los PSURs cada 6 meses.
Por lo tanto, basado en el perfil de seguridad de Velcade, el cual requiere el envío de los PSURs cada 6 meses, el CHMP concluyó que el Titular de la Autorización de Comercialización (MAH) debe presentar una nueva solicitud de renovación de la autorización en 5 años.
68
European Medicines Agency
EMEA/ H/ C/ 862
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VELMETIA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Velmetia?
Velmetia es un medicamento que contiene dos principios activos: sitagliptina e hidrocloruro de metformina.
Se presenta en comprimidos con forma de cápsula (rosa:
50 mg de sitagliptina y 850 mg de hidrocloruro de metformina; rojo:
50 mg de sitagliptina y 1000 mg de hidrocloruro de metformina).
¿Para qué se utiliza Velmetia?
Velmetia se usa en el tratamiento de pacientes con diabetes tipo 2, a fin de mejorar el control de los niveles de azúcar en sangre y debe ir acompañado de dieta y ejercicio: • en pacientes que no se controlen adecuadamente con metformina (un medicamento antidiabético); • en pacientes que estén tomando ya una combinación de sitagliptina y metformina como comprimidos independientes; • en combinación con una sulfonilurea (otro tipo de medicamento antidiabético) cuando la combinación de metformina y una sulfonilurea sea insuficiente para obtener un control satisfactorio de la diabetes del paciente.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Velmetia?
Velmetia se administra dos veces al día.
La dosis del comprimido que debe utilizarse depende de la dosis de los otros medicamentos antidiabéticos que el paciente estuviera tomando anteriormente.
Los pacientes que estuvieran tomando ya metformina, con o sin sulfonilurea, deben tomar Velmetia con la misma dosis de metformina.
Los pacientes que estuvieran tomando ya sitagliptina y metformina como comprimidos independientes deben cambiar a Velmetia con las mismas dosis de ambos principios activos.
Si Velmetia se ingiere con una sulfonilurea, puede ser necesario disminuir la dosis de la sulfonilurea a fin de evitar la hipoglucemia (bajos niveles de azúcar en sangre).
La dosis máxima recomendada de sitagliptina es de 100 mg al día.
Velmetia debe administrarse con las comidas para reducir los problemas estomacales asociados a la metformina.
Velmetia no está recomendado en niños menores de 18 años, ya que no hay información sobre seguridad y eficacia en este grupo de edad.
Los principios activos de Velmetia, la sitagliptina y el hidrocloruro de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. metformina, presentan cada uno un modo de acción diferente.
La sitagliptina es un inhibidor de la dipeptidil peptidasa 4 (DPP-4).
Actúa bloqueando la degradación de las hormonas « incretinas » en el organismo.
Estas hormonas se liberan después de las comidas y estimulan al páncreas para que produzca insulina.
Al aumentar la concentración de hormonas incretinas en la sangre, la sitagliptina estimula al páncreas para que produzca más insulina cuando los niveles de azúcar en la sangre son elevados.
La sitagliptina no actúa cuando la concentración de azúcar en la sangre es baja y reduce además la cantidad de glucosa producida por el hígado al aumentar los niveles de insulina y disminuir la concentración de la hormona glucagón.
La metformina actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambos principios activos, se reducen los niveles de glucosa en sangre y esto ayuda a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Velmetia?
La sitagliptina ha sido aprobada por la Unión Europea (UE) bajo la denominación Januvia desde 2007.
Januvia puede utilizarse con metformina y con metformina y una sulfonilurea, en los pacientes con diabetes de tipo 2.
Se utilizaron tres estudios de Januvia en pacientes con diabetes de tipo 2 cuyos niveles de glucosa en sangre no estaban adecuadamente controlados con metformina en monoterapia, para apoyar el uso de Velmetia con las mismas indicaciones.
Dos de los estudios compararon la sitagliptina como terapia complementaria de la metformina con placebo (en 701 pacientes) y con glipizida (una sulfonilurea) (en 1.172 pacientes).
El tercer estudio comparó la sitagliptina con placebo, utilizado como terapia complementaria a la glimepirida (otra sulfonilurea), con o sin metformina, en 441 pacientes.
Se presentaron también los resultados de un nuevo estudio en pacientes que no habían tomado medicamentos antidiabéticos anteriormente, comparando el efecto de la sitagliptina más metformina con el de la metformina en monoterapia o la sitagliptina en monoterapia.
En todos los estudios se midió el cambio en los niveles en sangre al cabo de 24 semanas de una sustancia llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de azúcar en sangre.
El solicitante presentó también los resultados de dos estudios de ‘ bioequivalencia’ en los que quedaba patente que los principios activos en las dos dosis de Velmetia eran absorbidos por el organismo de la misma forma que cuando se tomaban en comprimidos separados.
¿Qué beneficio ha demostrado tener Velmetia durante los estudios?
La sitagliptina en combinación con la metformina fue más eficaz que la metformina en monoterapia.
La adición de 100 mg de sitagliptina a la metformina redujo los niveles de HbA1c en un 0,67% (desde niveles de en torno a un 8,0%) al cabo de 24 semanas, en comparación con una disminución del 0,02% en los pacientes que añadían placebo.
La eficacia de añadir sitagliptina a la metformina era similar a la de la glipizida en la reducción de los niveles de HbA1c.
En el estudio en el que se añadió sitagliptina a la glimiperida y a la metformina, los niveles de HbA1c se redujeron en un 0,59% al cabo de 24 semanas, en comparación con un incremento del 0,30% en los pacientes que añadían placebo.
En el nuevo estudio, la combinación de sitagliptina más metformina fue más eficaz que la metformina o la sitagliptina en monoterapia.
¿Cuál es el riesgo asociado a Velmetia?
Los efectos secundarios más frecuentes con Velmetia (observados en 1 a 10 de cada 100 pacientes) fueron las náuseas (malestar).
La lista completa de efectos secundarios comunicados sobre Velmetia puede consultarse en el prospecto.
Velmetia no debe administrarse a personas hipersensibles (alérgicas) a la sitagliptina, la metformina o a cualquiera de los demás componentes.
El medicamento tampoco deberá administrarse a pacientes con cetoacidosis diabética (altos niveles de cetonas y ácido en sangre), precoma diabético, problemas con los riñones o el hígado, enfermedades que puedan afectar a los riñones o una enfermedad que provoque disminución del oxígeno que reciben los tejidos, como un fallo cardíaco, de los pulmones o un reciente ataque al corazón.
El medicamento tampoco deberá administrarse a mujeres en período de lactancia ni a personas que presenten una intoxicación etílica (resultado de un consumo excesivo de alcohol) o sean alcohólicas.
La lista completa de restricciones puede consultarse en el prospecto.
2/ 3 ¿Por qué se ha aprobado Velmetia?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Velmetia son mayores que sus riesgos para el tratamiento de los pacientes con diabetes mellitus de tipo 2.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Velmetia.
Otras informaciones sobre Velmetia:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Velmetia a Merck Sharp & Dohme Ltd el 16 de julio de 2008.
El texto completo del EPAR de Velmetia puede encontrarse aquí.
05-2008.
3/ 3
Vía de Número de la UE
Nombre
Dosis
Forma farmacéutica
administración
Envase
Tamaño del envase
EU/ 1/ 08/ 457/ 001 EU/ 1/ 08/ 457/ 002 EU/ 1/ 08/ 457/ 003 EU/ 1/ 08/ 457/ 004 EU/ 1/ 08/ 457/ 005 EU/ 1/ 08/ 457/ 006 EU/ 1/ 08/ 457/ 007 EU/ 1/ 08/ 457/ 008 EU/ 1/ 08/ 457/ 009 EU/ 1/ 08/ 457/ 010 EU/ 1/ 08/ 457/ 011 EU/ 1/ 08/ 457/ 012 EU/ 1/ 08/ 457/ 013 EU/ 1/ 08/ 457/ 014
Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia Velmetia
50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 850 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg 50 mg/ 1000 mg
Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película Comprimidos recubiertos con película
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu) Blister (PVC/ PE/ PVDC/ alu)
14 comprimidos 28 comprimidos 56 comprimidos 112 comprimidos 168 comprimidos 196 comprimidos 50x1 comprimidos 14 comprimidos 28 comprimidos 56 comprimidos 112 comprimidos 168 comprimidos 196 comprimidos 50x1 comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Velmetia 50 mg/ 850 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido recubierto con película, forma ovalada, de color rosa y con la inscripción “ 515” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para pacientes con diabetes mellitus tipo 2:
Velmetia está indicado como adyuvante a la dieta y el ejercicio para mejorar el control glucémico en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia o aquellos pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina.
Velmetia también está indicado en combinación con una sulfonilurea (esto es, terapia de combinación triple) como adyuvante a la dieta y el ejercicio en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina junto con la sulfonilurea.
4.2 Posología y forma de administración
La dosis del tratamiento antihiperglucémico con Velmetia debe individualizarse basándose en la pauta posológica actual del paciente, su eficacia y tolerancia, sin superar la dosis diaria máxima recomendada de 100 mg de sitagliptina.
Posología para pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia En pacientes no controlados adecuadamente con metformina en monoterapia, la dosis inicial habitual de Velmetia consiste en 50 mg de sitagliptina dos veces al día (100 mg de dosis diaria total) junto con la dosis de metformina que ya esté tomando el paciente.
Posología para pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina En pacientes que cambian desde la administración conjunta de sitagliptina y metformina, Velmetia debe iniciarse a la dosis de sitagliptina y metformina que ya estuvieran tomando.
Cuando Velmetia se usa en
2 combinación con una sulfonilurea, puede ser necesaria una dosis menor de la sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.4).
Para las diferentes dosis de metformina, Velmetia está disponible en concentraciones de 50 mg de sitagliptina junto con 850 mg de metformina clorhidrato o junto con 1.000 mg de metformina clorhidrato.
Todos los pacientes deben continuar con su dieta con una distribución adecuada de la ingesta de hidratos de carbono durante el día.
Los pacientes con sobrepeso deben continuar con su dieta restringida en energía.
Velmetia debe administrarse dos veces al día con las comidas para reducir las reacciones adversas gastrointestinales asociadas a la metformina.
Pacientes con insuficiencia renal No debe usarse Velmetia en pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 60 ml/ min) (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática No debe usarse Velmetia en pacientes con insuficiencia hepática (ver secciones 4.3 y 5.2).
Pacientes de edad avanzada Como la metformina y la sitagliptina se excretan por el riñón, Velmetia debe usarse con precaución a medida que la edad aumenta.
Es necesaria la monitorización de la función renal para ayudar a prevenir la acidosis láctica asociada a la metformina, especialmente en los ancianos (ver secciones 4.3 y 4.4).
Se dispone de datos limitados sobre la seguridad de sitagliptina en pacientes > 75 años, por lo que se recomienda precaución.
Población pediátrica Velmetia no está recomendado para uso en niños menores de 18 años debido a la falta de datos sobre seguridad y eficacia en esta población.
4.3 Contraindicaciones
Velmetia está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes (ver secciones 4.4 y
4.8);
- Cetoacidosis diabética, pre-coma diabético;
- Insuficiencia renal moderada y grave (aclaramiento de creatinina < 60 ml/ min) (ver sección
4.4);
- Problemas agudos con capacidad para alterar la función renal, como:
- - - -
Deshidratación, Infección grave, Shock, Administración intravascular de agentes de contraste yodados (ver sección 4.4);
- Enfermedad aguda o crónica que puede producir hipoxia tisular, como:
- - -
Insuficiencia cardiaca o respiratoria, Infarto de miocardio reciente, Shock;
- Insuficiencia hepática;
- Intoxicación aguda por alcohol, alcoholismo;
- Lactancia.
3 4.4 Advertencias y precauciones especiales de empleo
General Velmetia no debe usarse en pacientes con diabetes tipo 1 y no debe utilizarse para el tratamiento de la cetoacidosis diabética.
Acidosis láctica La acidosis láctica es una complicación metabólica muy rara, pero grave (alta mortalidad en ausencia de tratamiento rápido), que puede producirse debido a la acumulación de metformina.
Los casos notificados de acidosis láctica en pacientes que recibían metformina se han producido fundamentalmente en pacientes diabéticos con insuficiencia renal significativa.
La incidencia de acidosis diabética puede y debe reducirse valorando también otros factores de riesgo asociados como la diabetes mal controlada, la cetosis, el ayuno prolongado, la ingesta excesiva de alcohol, la insuficiencia hepática y cualquier problema asociado a hipoxia.
Diagnóstico La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
Los hallazgos diagnósticos de laboratorio son disminución del pH sanguíneo, niveles de lactato plasmático por encima de 5 mmol/ l y aumento del hiato aniónico y el cociente lactato/ piruvato.
Si se sospecha acidosis metabólica, debe suspenderse el tratamiento con el medicamento y debe hospitalizarse al paciente inmediatamente (ver sección 4.9).
Función renal Se sabe que la metformina y la sitagliptina se excretan fundamentalmente por el riñón.
La acidosis láctica relacionada con la metformina aumenta con el grado de deterioro de la función renal y por tanto, deben determinarse periódicamente las concentraciones de creatinina sérica.
- Al menos una vez al año en pacientes con función renal normal
- Al menos dos a cuatro veces al año en pacientes con niveles de creatinina sérica en el límite
superior de la normalidad o por encima de él y en pacientes ancianos.
La disminución de la función renal en pacientes ancianos es frecuente y asintomática.
Debe tenerse precaución especial en situaciones en las que la función renal podría deteriorarse, por ejemplo, al iniciar el tratamiento antihipertensivo o diurético o cuando se comienza tratamiento con un antinflamatorio no esteroideo (AINE).
Hipoglucemia Los pacientes que reciben Velmetia en combinación con una sulfonilurea pueden tener el riesgo de padecer hipoglucemia.
Por tanto, puede ser necesario realizar una reducción de la dosis de la sulfonilurea.
No se ha estudiado adecuadamente el uso de Velmetia en combinación con insulina.
Reacciones de hipersensibilidad Se han notificado casos de reacciones de hipersensibilidad graves en pacientes tratados con sitagliptina en informes poscomercialización.
Entre estas reacciones están anafilaxia, angioedema y reacciones cutáneas exfoliativas, como el síndrome de Stevens-Johnson.
La aparición de estas reacciones se produjo en los primeros 3 meses después del inicio del tratamiento con sitagliptina y algunos casos se produjeron después de la primera dosis.
Si se sospecha una reacción de hipersensibilidad, suspenda el tratamiento con Velmetia, valore las posibles causas del acontecimiento e instaure un tratamiento alternativo para la diabetes (ver sección 4.8).
Cirugía Como Velmetia contiene metformina clorhidrato, el tratamiento debe suspenderse 48 horas antes de una cirugía electiva con anestesia general, espinal o epidural.
No debe reanudarse el tratamiento con Velmetia antes de que hayan pasado 48 horas desde la cirugía y sólo después de reevaluar la función renal y comprobar que es normal.
4 Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, que se ha asociado a acidosis láctica en pacientes en tratamiento con metformina.
Por tanto, Velmetia debe suspenderse antes de o en el momento de la prueba y no debe reanudarse hasta 48 horas después de la prueba y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.5).
Cambio en el estado clínico de pacientes con diabetes tipo 2 previamente controlada Cualquier paciente con diabetes tipo 2 previamente bien controlada con Velmetia que desarrolle anomalías de laboratorio o enfermedad clínica (especialmente enfermedad vaga y mal definida) debe evaluarse rápidamente para comprobar la aparición de cetoacidosis o acidosis láctica.
La evaluación debe incluir electrólitos séricos y cetonas, glucemia sanguínea y, si está indicado, pH sanguíneo, lactato, piruvato y niveles de metformina.
Si se produce cualquier forma de acidosis, el tratamiento con Velmetia debe interrumpirse inmediatamente y deben iniciarse otras medidas correctoras adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración conjunta de dosis múltiples de sitagliptina (50 mg dos veces al día) junto con metformina (1.000 mg dos veces al día) no alteró significativamente la farmacocinética de la sitagliptina ni de la metformina en pacientes con diabetes tipo 2.
No se han realizado estudios de interacciones farmacocinéticas de Velmetia con otros medicamentos; sin embargo, si se han realizado dichos estudios con los principios activos de Velmetia individualmente, es decir, con sitagliptina y metformina por separado.
Hay aumento del riesgo de acidosis láctica en la intoxicación alcohólica aguda (especialmente en el caso de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Velmetia (ver sección 4.4).
Debe evitarse el consumo de alcohol y medicamentos que contengan alcohol.
Los agentes catiónicos que se eliminan por secreción tubular renal (p. ej., cimetidina) pueden interaccionar con la metformina compitiendo por sistemas comunes de transporte tubular renal.
Un estudio realizado en siete voluntarios sanos normales demostró que la cimetidina, administrada a dosis de 400 mg dos veces al día, aumentó la exposición sistémica a la metformina (AUC) en un 50% y la Cmáx en un 81%.
Por tanto, cuando se administren conjuntamente agentes catiónicos que se eliminen por secreción tubular renal deben considerarse la realización de una monitorización estrecha del control glucémico, un ajuste de dosis dentro de la posología recomendada y cambios en el tratamiento diabético.
La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, con la consecuente acumulación de metformina y riesgo de padecer acidosis láctica.
Por tanto, el tratamiento con Velmetia debe suspenderse antes de la prueba o en el momento de realizar la prueba y no debe reanudarse hasta 48 horas después de la misma y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.4).
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por tanto vías sistémicas como locales), los agonistas beta-2 y los diuréticos tienen actividad hiperglucémica intrínseca.
Debe informarse al paciente y debe realizarse una monitorización más frecuente de la glucemia, especialmente al comienzo del tratamiento con dichos medicamentos.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con cualquiera de los otros medicamentos y al suspenderlos.
Los inhibidores de la ECA (IECA) pueden reducir los niveles de glucemia.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con el IECA y al suspenderlo.
5 Efectos de otros medicamentos sobre la sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas después de la administración conjunta de otros medicamentos es bajo.
Ciclosporina:
Se realizó un estudio para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína P, sobre la farmacocinética de la sitagliptina.
La administración conjunta de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó el AUC y la Cmáx de la sitagliptina en aproximadamente un 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de la sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de la sitagliptina no se alteró significativamente.
Por tanto, no serían de esperar interacciones significativas con otros inhibidores de la glucoproteína P.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es el CYP3A4, con contribución del CYP2C8.
En pacientes con función renal normal, el metabolismo, incluido el que se produce a través de CYP3A4, desempeña sólo un pequeño papel en el aclaramiento de la sitagliptina.
El metabolismo puede desempeñar un papel más importante en la eliminación de la sitagliptina en el contexto de una insuficiencia renal grave o una enfermedad renal terminal.
Por esta razón, es posible que los inhibidores potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de la sitagliptina en pacientes con insuficiencia renal grave o enfermedad renal terminal.
No se han evaluado los efectos de los inhibidores potentes de CYP3A4 en el contexto de la insuficiencia renal en un estudio clínico.
Los estudios de transporte in vitro demostraron que la sitagliptina es un sustrato de la glucoproteína P y de OAT3.
El transporte de la sitagliptina mediado por OAT3 fue inhibido in vitro por el probenecid, aunque el riesgo de interacciones clínicamente significativas se considera que es bajo.
No se ha evaluado in vivo la administración simultánea de inhibidores de OAT3.
Efectos de la sitagliptina sobre otros medicamentos Los datos in vitro sugieren que la sitagliptina no inhibe ni induce las isoenzimas CYP450.
En ensayos clínicos, la sitagliptina no alteró significativamente la farmacocinética de la metformina, la gliburida, la simvastatina, la rosiglitazona, la warfarina o los anticonceptivos orales, aportando pruebas in vivo de una baja propensión para producir interacciones con sustratos de CYP3A4, CYP2C8, CYP2C9 y el transportador de cationes orgánicos (OCT).
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina y podría ser un inhibidor leve de la glucoproteína P in vivo.
Digoxina:
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina.
Después de la administración conjunta de 0,25 mg de digoxina junto con 100 mg de sitagliptina al día durante 10 días, el AUC plasmático de la digoxina aumentó una media de 11% y la Cmáx plasmática una media de 18%.
No se recomienda ajustar de la dosis de digoxina.
Sin embargo, debe monitorizarse a los pacientes con riesgo de toxicidad por la digoxina cuando se administren simultáneamente sitagliptina y digoxina para evitar la posibilidad de interacción.
4.6 Embarazo y lactancia
No existen datos adecuados sobre la utilización de sitagliptina en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva con dosis altas de sitagliptina (ver sección 5.3).
Datos limitados sugieren que el uso de metformina en mujeres embarazadas no se asocia con un incremento del riesgo de malformaciones congénitas.
Los estudios en animales muestran efectos dañinos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver también sección 5.3).
Velmetia no debe utilizarse durante el embarazo.
Si la paciente desea quedarse embarazada o si se produce un embarazo, el tratamiento con Velmetia debe interrumpirse y cambiarse lo antes posible a un tratamiento con insulina.
6 No se han realizado estudios en animales durante la lactancia con los principios activos combinados de Velmetia.
En estudios realizados con los principios activos individualmente, tanto la sitagliptina como la metformina se excretan en la leche de ratas lactantes.
La metformina se excreta en la leche humana en pequeñas cantidades.
Se desconoce si la sitagliptina se excreta en la leche materna humana.
Por tanto, no debe usarse Velmetia en mujeres que se encuentren en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas con Velmetia.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado mareos y somnolencia con la utilización de sitagliptina.
Además, se debe avisar a los pacientes acerca del riesgo de hipoglucemia cuando se usa Velmetia en combinación con otras sulfonilureas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con los comprimidos de Velmetia, pero se ha demostrado la bioequivalencia de Velmetia con la administración conjunta de sitagliptina y metformina (ver sección 5.2).
Sitagliptina y metformina A continuación se enumeran las reacciones adversas consideradas como relacionadas con el fármaco y comunicadas en exceso respecto al placebo (> 0,2% y diferencia > 1 paciente) y en pacientes que recibieron sitagliptina en combinación con metformina en estudios a doble ciego, por término preferido del MedDRA por la clasificación de órganos y sistemas y por frecuencia absoluta (Tabla 1).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en los ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de la reacción adversa por régimen de tratamiento
Sitagliptina con Metformina1
Sitagliptina con Metformina y una Sulfonilurea2
Exploraciones complementarias disminución de la glucemia *
Poco frecuentes
Trastornos del sistema nervioso somnolencia
Poco frecuentes
Trastornos gastrointestinales
diarrea náuseas estreñimiento dolor abdominal superior
Poco frecuentes Frecuentes Poco frecuentes
Frecuentes
Trastornos del metabolismo y la nutrición hipoglucemia *
Muy frecuentes
En ensayos clínicos de sitagliptina como monoterapia y sitagliptina como parte de la terapia combinada con metformina, las tasas de hipoglucemia comunicadas con sitagliptina fueron similares a las tasas en los pacientes que tomaban placebo.
7 1 En este estudio de 24 semanas controlado con placebo, de sitagliptina 100 mg una vez al día añadida al tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina junto con metformina en comparación con el tratamiento con placebo junto con metformina fueron del 9,3% y el 10,1%, respectivamente.
En un estudio adicional de 1 año de sitagliptina 100 mg una vez al día junto con el tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida a metformina en comparación con el tratamiento con una sulfonilurea añadida a metformina continuada fue del 14,5% y el 30,3%, respectivamente.
En los estudios agrupados de hasta 1 año de duración comparando sitagliptina añadida al tratamiento de metformina establecido con una sulfonilurea añadida al tratamiento de metformina establecido, las reacciones adversas consideradas relacionadas con el fármaco comunicadas en los pacientes tratados con sitagliptina 100 mg que se produjeron en exceso respecto a la de los pacientes que recibieron la sulfonilurea (> 0,2% y diferencia > 1 paciente) fueron los siguientes: anorexia (trastornos del metabolismo y la nutrición; poco frecuentes) y disminución del peso (pruebas complementarias; poco frecuentes).
2 En este ensayo de 24 semanas controlado con placebo, se estudió la administración de 100 mg de sitagliptina una vez al día añadida al tratamiento combinado de glimepirida y metformina establecido, la incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida al tratamiento de glimepirida y metformina establecido fue del 18,1% en comparación con el 7,1% obtenido con el tratamiento de placebo añadido al tratamiento de glimepirida y metformina establecido.
En un estudio de 24 semanas con un tratamiento combinado inicial con sitagliptina y metformina administrado dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1.000 mg), la incidencia global de reacciones adversas consideradas como relacionadas con el tratamiento en los pacientes tratados con la combinación de sitagliptina y metformina en comparación con los pacientes tratados con placebo fue del 14,0% y el 9,7%, respectivamente.
La incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con la combinación de sitagliptina y metformina fue comparable a la que muestra la metformina en monoterapia (14,0% en cada caso) y mayor que con sitagliptina en monoterapia (6,7%) y las diferencias relativas respecto a las obtenidas con sitagliptina en monoterapia se debieron fundamentalmente a reacciones adversas gastrointestinales.
Información adicional sobre los principios activos individuales de la combinación a dosis fijas Sitagliptina En los ensayos de hasta 24 semanas de duración en los que se administró 100 mg de sitagliptina en monoterapia una vez al día comparados con placebo, las reacciones adversas consideradas relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina en exceso respecto a la de los pacientes que recibieron placebo (> 0,2% y diferencia > 1 paciente) fueron cefalea, hipoglucemia, estreñimiento y mareos.
Además de las reacciones adversas relacionadas con el fármaco descritas antes, los acontecimientos adversos (notificados independientemente de su relación causal con la medicación) que se produjeron en al menos el 5% o con más frecuencia en los pacientes tratados con sitagliptina fueron las infecciones de vías respiratorias superiores y la nasofaringitis.
Otros acontecimientos adversos que se produjeron con más frecuencia en los pacientes tratados con sitagliptina (sin alcanzar el nivel del 5%, pero que ocurrieron en los pacientes tratados con sitagliptina con una incidencia > 0,5% respecto a las ocurridas en el grupo control) fueron artrosis y dolor en la extremidad.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (LEU) (diferencia de aproximadamente 200 células/ microlitro en los LEU respecto a placebo; nivel basal medio de LEU de aproximadamente 6.600 células/ microlitro) debido a un aumento de los neutrófilos.
Esta 8 observación se detectó en la mayoría de los ensayos clínicos, aunque no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
Durante el tratamiento con sitagliptina no se observaron cambios clínicamente significativos en las constantes vitales ni en los ECG (incluido el intervalo QTc).
Datos poscomercialización
Durante la experiencia poscomercialización de Velmetia o de sitagliptina, que es uno de los principios activos de Velmetia, se han notificado las siguientes reacciones adversas adicionales (frecuencia desconocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, erupción, urticaria y problemas exfoliativos cutáneos como el síndrome de Stevens-Johnson (ver sección 4.4).
Metformina
Datos de ensayos clínicos y datos poscomercialización
La Tabla 2 presenta las reacciones adversas clasificadas por órganos y sistemas y por frecuencia.
Las categorías de frecuencia se basan en la información disponible de la Ficha Técnica de metformina en la UE.
Tabla 2.
Frecuencia de reacciones adversas de metformina identificadas de datos de ensayos clínicos y de poscomercialización
Reacción adversa
Frecuencia
Trastornos del sistema nervioso
gusto metálico
Frecuentes
Trastornos gastrointestinales síntomas gastrointestinalesa
Muy frecuentes
Trastornos de la piel y del tejido subcutáneo
Urticaria, eritema, prurito
Muy raras
Trastornos del metabolismo y la nutrición acidosis láctica déficit de vitamina B12b
Muy raras Muy raras
Trastornos hepatobiliares
trastornos de la función hepática, hepatitis a
Muy raras
Los síntomas digestivos como nauseas, vómitos, diarrea, dolor abdominal y falta de apetito se producen generalmente al inicio del tratamiento y, en la mayoría de los casos, se resuelven espontáneamente. b El tratamiento a largo plazo con metformina se ha relacionado con una reducción de la absorción de la vitamina B12 que muy raramente puede producir déficit clínicamente significativo de vitamina B12 (p. ej., anemia megaloblástica).
4.9 Sobredosis
No se dispone de datos de sobredosis con Velmetia.
Durante ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina generalmente se toleraron bien.
En uno de los ensayos clínicos, se observaron aumentos mínimos del 9 QTc, no considerados clínicamente relevantes, con una dosis de 800 mg de sitagliptina.
No se dispone de experiencia de tratamiento en humanos con dosis superiores a 800 mg.
En ensayos a dosis múltiples fase I, no se observaron reacciones adversas clínicas relacionadas con la dosis con la administración de sitagliptina a dosis de hasta 600 mg al día durante 10 días y 400 mg al día durante períodos de hasta 28 días.
Una sobredosis elevada de metformina (o riesgos coexistentes de acidosis láctica) puede producir acidosis láctica, que se considera una emergencia médica y debe tratarse en el hospital.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis.
La sitagliptina es modestamente dializable.
En ensayos clínicos, aproximadamente el 13,5% de la dosis se eliminó durante una sesión de hemodiálisis de duración de 3 a 4 horas.
Puede valorarse la necesidad de realizar una hemodiálisis prolongada si se considera clínicamente adecuado.
Se desconoce si la sitagliptina es dializable por diálisis peritoneal.
En caso de que se produzca una sobredosis, es razonable emplear las medidas de apoyo habituales, p. ej., eliminar el material no absorbido del tubo digestivo, emplear monitorización clínica (incluyendo la obtención de un electrocardiograma) e instaurar tratamiento de apoyo si es necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD07
Velmetia combina dos agentes antihiperglucémicos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: sitagliptina fosfato, un inhibidor de la dipeptidil peptidasa (DPP-4) y metformina clorhidrato, un miembro de la clase de las biguanidas.
Sitagliptina Sitagliptina fosfato es un inhibidor muy selectivo, potente y activo por vía oral de la enzima dipeptidil peptidasa 4 (DPP-4) para el tratamiento de la diabetes tipo 2.
Los inhibidores de la DPP-4 son una clase de agentes que actúan como potenciadores de la incretina.
Al inhibir la enzima DPP-4, la sitagliptina aumenta los niveles de dos hormonas incretinas activas conocidas, el péptido-1 parecido al glucagón (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP).
Las incretinas son parte de un sistema endógeno implicado en la regulación fisiológica de la homeostasis de la glucosa.
Cuando las concentraciones de glucosa en la sangre son normales o elevadas, GLP-1 y GIP aumentan la síntesis y la liberación de insulina de las células beta pancreáticas.
La GLP-1 también reduce la secreción de glucagón de las células alfa pancreáticas, conduciendo a una reducción de la producción de glucosa hepática.
Cuando los niveles de glucemia son bajos, no se potencia la liberación de insulina y no se suprime la secreción de glucagón.
La sitagliptina es un inhibidor potente y muy selectivo de la enzima DPP-4 y, a concentraciones terapéuticas, no inhibe las enzimas estrechamente relacionadas DPP-8 ó DPP-9.
La sitagliptina difiere en estructura química y acción farmacológica de los análogos de la GLP-1, la insulina, las sulfonilureas o las meglitinidas, las biguanidas, los agonistas del receptor gamma activado por proliferadores del peroxisoma (PPARγ), los inhibidores de la alfa-glucosidasa y los análogos de la amilina.
En general, la sitagliptina mejoró el control glucémico cuando se usó en combinación con la metformina (como tratamiento inicial o añadido) y en combinación con una sulfonilurea y metformina, este efecto fue medido como reducciones clínicamente relevantes de la HbA1c respecto al valor basal en el momento de valoración del estudio (ver Tabla 3).
En ensayos clínicos, la sitagliptina en monoterapia mejoró el control glucémico con reducciones significativas de la hemoglobina A1c (HbA1c) y la glucosa en ayunas y posprandial.
Se observó reducción de la glucosa plasmática en ayunas (GPA) a las 3 semanas, el primer momento en el que se 10 midió la GPA.
La incidencia observada de hipoglucemia en los pacientes tratados con sitagliptina fue similar a la de placebo.
El peso corporal no aumentó respecto al basal con el tratamiento con sitagliptina.
Se observaron mejorías en marcadores indirectos de la función de las células beta, incluida la HOMA-β (Valoración del modelo de homeostasia β, Homeostasis Model Assessment-β), el cociente de proinsulina a insulina y las medidas de la respuesta de las células beta a partir de la prueba de tolerancia a alimentos con muestreo frecuente.
Ensayos clínicos de sitagliptina en combinación con metformina En un ensayo clínico de 24 semanas, controlado con placebo, para evaluar la eficacia y la seguridad de la adición de sitagliptina 100 mg una vez al día al tratamiento de metformina establecido, la sitagliptina proporcionó incrementos significativos en los parámetros glucémicos en comparación con placebo.
El cambio del peso corporal respecto al basal fue similar en los pacientes tratados con sitagliptina en comparación con los tratados con placebo.
En este ensayo, hubo una incidencia similar de hipoglucemia notificada en los pacientes tratados con sitagliptina o con placebo.
En un ensayo factorial de 24 semanas, controlado con placebo, de tratamiento inicial, la administración de 50 mg de sitagliptina dos veces al día en combinación con metformina (500 mg o 1.000 mg dos veces al día) proporcionó incrementos significativos en los parámetros glucémicos en comparación con cualquiera de las dos monoterapias.
La disminución del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina en monoterapia o con placebo; no hubo cambios respecto a la situación basal en los pacientes que recibieron sitagliptina en monoterapia.
La incidencia de hipoglucemia fue similar entre los grupos de tratamiento.
Ensayo de sitagliptina en combinación con metformina y con una sulfonilurea Se diseñó un ensayo de 24 semanas de duración, controlado con placebo, para evaluar la eficacia y la seguridad de la administración conjunta de sitagliptina (100 mg una vez al día) con glimepirida (en monoterapia o en combinación con metformina).
La adición de sitagliptina al tratamiento combinado de glimepirida y metformina proporcionó incrementos significativos en los parámetros glucémicos.
Los pacientes tratados con sitagliptina tuvieron un aumento del peso corporal moderado (+ 1,1 kg) en comparación con los pacientes que recibieron placebo.
11 Tabla 3:
Resultados en HbA1c en los estudios de terapia combinada de sitagliptina y metformina*
Valor basal
Variación media
Variación media corregida con
Estudio
medio de
respecto al HbA1c
placebo en la HbA1c (%) en la
HbA1c (%)
basal (%) en la semana
semana 24†
100 mg de sitagliptina una vez al día añadida al
24†
(IC del 95%) -0,7‡
tratamiento de metformina establecido (N=453) 100 mg de sitagliptina una vez al día añadida a la terapia
8,0
-0,7
(-0,8, -0,5) -0,9‡
combinada de glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptina + 500 mg de metformina (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
50 mg de sitagliptina + 1.000 mg de metformina (N=178)
8,8
-1,9
(-2,3, -1,8)
* Población que incluye todos los pacientes tratados (análisis por intención de tratar (ITT)). † Medias de mínimos cuadrados ajustadas por estado de tratamiento antihiperglucémico previo y valor basal. ‡ p < 0,001 en comparación con placebo o placebo + terapia combinada.
En un ensayo de 52 semanas, comparando la eficacia y la seguridad de la adición de 100 mg de sitagliptina una vez al día o de glipizida (una sulfonilurea) en pacientes cuya glucemia no se controlara adecuadamente con el tratamiento de metformina en monoterapia, los efectos de la sitagliptina fueron similares a la glipizida en la reducción de la HbA1c (valoración media -0,7% respecto al valor basal en la semana 52, con una HbA1c basal de aproximadamente el 7,5% en ambos grupos).
La dosis media de glipizida empleada en el grupo comparador fue de 10 mg al día y aproximadamente el 40% de los pacientes precisaron una dosis de glipizida ≤ 5 mg/ día durante todo el ensayo.
Sin embargo, en el grupo de sitagliptina hubo más pacientes que abandonaron el tratamiento por falta de eficacia que los que lo hicieron en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una disminución media significativa del peso corporal respecto al valor basal (-1,5 kg) en comparación con un aumento de peso significativo en los pacientes que recibieron glipizida (+ 1,1 kg).
En este estudio, el cociente de proinsulina a insulina, un marcador de la eficiencia de la síntesis y la liberación de insulina, mejoró con la sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que en el grupo de glipizida (32,0%).
Metformina La metformina es una biguanida con efectos antihiperglucémicos, que reduce la glucosa plasmática tanto basal como posprandial.
No estimula la secreción de insulina y por tanto, no produce hipoglucemia.
La metformina puede actuar a través de tres mecanismos:
- Mediante reducción de la producción de glucosa hepática, inhibiendo la gluconeogénesis y la
12 La metformina estimula la síntesis de glucógeno intracelular actuando sobre la sintetasa de glucógeno.
La metformina aumenta la capacidad de transporte de tipos específicos de transportadores de glucosa de la membrana (GLUT-1 y GLUT-4).
En humanos, la metformina tiene efectos favorables sobre el metabolismo de los lípidos con independencia de su acción sobre la glucemia.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: la metformina reduce el colesterol total, el cLDL y los niveles de triglicéridos.
En el ensayo prospectivo aleatorizado (UKPDS) se ha establecido el efecto beneficioso a largo plazo del control intensivo de la glucemia en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina después del fracaso de la dieta sola demostró:
- Una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo de metformina (29,8 acontecimientos/ 1.000 pacientes-años) frente a la dieta sola (43,3 acontecimientos/ 1.000 pacientes-años), p = 0,0023 y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina (40,1 acontecimientos/ 1.000 pacientes-años), p = 0,0034.
- Una reducción significativa del riesgo absoluto de cualquier mortalidad relacionada con la
diabetes: metformina, 7,5 acontecimientos/ 1.000 pacientes-años, dieta sola, 12,7 acontecimientos/ 1.000 pacientes-años, p = 0,017.
- una reducción significativa del riesgo absoluto de mortalidad global: metformina,
13,5 acontecimientos/ 1.000 pacientes-años frente a dieta sola, 20,6 acontecimientos/ 1.000 pacientes-años (p = 0,011) y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina, 18,9 acontecimientos/ 1.000 pacientes-años (p = 0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina,
11 acontecimientos/ 1.000 pacientes-años, dieta sola, 18 acontecimientos/ 1.000 pacientes-años, (p = 0,01).
5.2 Propiedades farmacocinéticas
Velmetia El estudio de bioequivalencia en sujetos sanos demostró que los comprimidos de terapia combinada de Velmetia (sitagliptina/ metformina clorhidrato) son bioequivalentes a la administración conjunta de sitagliptina fosfato y metformina clorhidrato como comprimidos individuales.
Las siguientes afirmaciones reflejan las propiedades farmacocinéticas de los principios activos individuales de Velmetia.
Sitagliptina Absorción Después de la administración oral de una dosis de 100 mg a sujetos sanos, la sitagliptina se absorbió rápidamente, produciéndose concentraciones plasmáticas máximas (mediana de Tmáx) de 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M h, la Cmáx fue de 950 nM.
La biodisponibilidad absoluta de la sitagliptina es de aproximadamente el 87%.
Como la administración de sitagliptina con una comida rica en grasas no tuvo ningún efecto sobre la farmacocinética del fármaco, la sitagliptina puede administrarse con o sin alimentos.
El AUC plasmático de la sitagliptina aumentó de forma proporcional a la dosis.
No se estableció la proporcionalidad a la dosis para Cmáx y C24hr (la Cmáx aumentó mas que lo proporcional a la dosis y la C24hr aumentó menos que lo proporcional a la dosis).
Distribución El volumen medio de distribución en el estado de equilibrio después de una dosis intravenosa única de 100 mg de sitagliptina a sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
13 Metabolismo La sitagliptina se elimina mayoritariamente de forma inalterada en la orina y el metabolismo es una vía menor.
Aproximadamente, el 79% de la sitagliptina se excreta inalterada en la orina.
Después de una dosis oral de [14C]sitagliptina, aproximadamente el 16% de la radiactividad se excretó como metabolitos de la sitagliptina.
Se detectaron seis metabolitos a niveles traza y no se espera que contribuyan a la actividad inhibidora de la DPP-4 plasmática de la sitagliptina.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es CYP3A4, con contribución de CYP2C8.
Los datos in vitro demostraron que la sitagliptina no es un inhibidor de las isoenzimas CYP, CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es inductor de CYP3A4 y CYP1A2.
Eliminación Después de la administración de una dosis oral de [14C]sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o la orina (87%) en la semana siguiente a la administración.
La semivida (t½) terminal aparente después de una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
La sitagliptina se acumula sólo mínimamente con múltiples dosis.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de la sitagliptina se produce fundamentalmente por excreción renal y conlleva secreción tubular activa.
La sitagliptina es un sustrato del transportador de aniones orgánicos humano 3 (hOAT-3) que puede participar en la eliminación renal de la sitagliptina.
No se ha establecido la importancia clínica de hOAT-3 en el transporte de la sitagliptina.
La sitagliptina es también un sustrato de la glucoproteína P, que puede estar implicada también en la medicación de la eliminación renal de la sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína P, no redujo el aclaramiento renal de la sitagliptina.
La sitagliptina no es un sustrato de los transportadores OCT2 o OAT1 o PEP1T1/ 2.
In vitro, la sitagliptina no inhibió el transporte mediado por OAT3 (CI50 = 160 μ M) o la glucoproteína P (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, la sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de digoxina, lo que indica que la sitagliptina podría ser un inhibidor leve de la glucoproteína P.
Características en pacientes La farmacocinética de la sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se realizó un ensayos a dosis única, abierto, para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica en comparación con sujetos control sanos normales.
El estudio incluyó a pacientes con insuficiencia renal clasificada de acuerdo con el aclaramiento de creatinina como leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como a pacientes con enfermedad renal terminal (ERT) en hemodiálisis.
Los pacientes con insuficiencia renal leve no tuvieron un aumento clínicamente significativo de la concentración plasmática de sitagliptina en comparación son los sujetos control sanos normales.
Se observó un aumento a aproximadamente el doble en el AUC plasmática de sitagliptina en los pacientes con insuficiencia renal moderada y un aumento a aproximadamente cuatro veces en los pacientes con insuficiencia renal grave y en pacientes con ERT en hemodiálisis, en comparación con los sujetos control normales sanos.
La sitagliptina se eliminó moderadamente por hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas de duración comenzando 4 horas después de la dosis).
No se recomienda usar sitagliptina en pacientes con insuficiencia renal moderada o grave, incluidos aquellos con ERT, porque la experiencia en estos pacientes es demasiado limitada (ver sección 4.2).
Insuficiencia hepática No es necesario realizar un ajuste de la dosis de sitagliptina en pacientes con insuficiencia hepática leve o moderada (puntuación ≤ 9 en la escala Child-Pugh).
No hay experiencia clínica en pacientes 14 con insuficiencia hepática grave (puntuación > 9 en la escala Child-Pugh).
Sin embargo, como la sitagliptina se elimina fundamentalmente por vía renal, no se espera que la insuficiencia hepática grave afecte a la farmacocinética de la sitagliptina.
Pacientes de edad avanzada No se requiere realizar un ajuste de la dosis en base a la edad de los pacientes.
La edad no tuvo un impacto clínicamente significativo sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Los sujetos ancianos (de 65 a 80 años) tuvieron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% superior a las obtenidas en sujetos más jóvenes.
Pacientes pediátricos No se han realizado estudios con sitagliptina en pacientes pediátricos.
Otras características de los pacientes No se necesita realizar ajuste de la dosis en función del género, la raza o el índice de masa corporal (IMC) de los pacientes.
Estas características no tuvieron efecto clínicamente importante sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético combinado de los datos obtenidos en fase I y con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Metformina Absorción Después de una dosis oral de metformina, el tmáx es de 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es de aproximadamente el 50-60% en sujetos sanos.
Después de una dosis oral, la fracción no absorbida recuperada en las heces fue del 20-30%.
Después de la administración oral, la absorción de metformina es saturable e incompleta.
Se supone que la farmacocinética de la absorción de la metformina no es lineal.
A las dosis y pautas posológicas habituales de la metformina, se alcanzan concentraciones plasmáticas en el estado de equilibrio a las 24-48 horas y generalmente son menores de 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmáx) no superaron los 4 μ g/ ml, incluso con las dosis máximas.
La comida reduce la magnitud y retrasa ligeramente la absorción de la metformina.
Después de la administración de una dosis de 850 mg, se observó una concentración plasmática máxima un 40% menor, una reducción del 25% en el AUC y una prolongación de 35 minutos del tiempo hasta la obtención de la concentración plasmática máxima.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es despreciable.
La metformina se reparte en los eritrocitos.
La concentración máxima sanguínea es menor que la concentración máxima plasmática y aparece aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representan un compartimento de distribución secundario.
El Vd medio varió entre 63 y 276 litros.
Metabolismo La metformina se excreta de forma inalterada en la orina.
No se han identificado metabolitos en los humanos.
Eliminación El aclaramiento renal de la metformina es > 400 ml/ min, lo que indica que la metformina se elimina por filtración glomerular y secreción tubular.
Después de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal está afectada, el aclaramiento renal se reduce en proporción al de la creatinina y por tanto, se prolonga la semivida de eliminación, conduciendo a niveles aumentados de metformina en el plasma.
15 5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con Velmetia.
En un estudio de 16 semanas en el que perros fueron tratados con metformina en monoterapia o con una combinación de metformina y sitagliptina, no se observó una toxicidad adicional en los animales tratados con la combinación.
El NOEL en estos estudios fue determinado a una exposición a sitagliptina de aproximadamente 6 veces la exposición en humanos y una exposición a metformina de 2,5 veces la exposición en humanos.
Los datos siguientes son hallazgos en estudios realizados con sitagliptina o metformina individualmente.
Sitagliptina Se observaron toxicidad renal y hepática en roedores con valores de exposición sistémica de 58 veces superiores al nivel de exposición en humanos, mientras que el nivel sin efecto se encontró a 19 veces el nivel de exposición en humanos.
Se observaron anomalías en los dientes incisivos en ratas a niveles de exposición 67 veces superiores al nivel de exposición clínica; el nivel sin efecto de este hallazgo fue de 58 veces, de acuerdo con el estudio de 14 semanas en ratas.
Se desconoce la relevancia de estos hallazgos para los seres humanos.
Se observaron signos físicos transitorios relacionados con el tratamiento, algunos de los cuales sugieren toxicidad neural, como respiración con la boca abierta, salivación, vómitos blancos espumosos, ataxia, temblor, reducción de la actividad y/ o postura encorvada en perros a niveles de exposición aproximadamente 23 veces superiores al nivel de exposición clínico.
Además, se observó degeneración del músculo esquelético de muy leve a leve histológicamente con dosis que produjeron niveles de exposición sistémica de aproximadamente 23 veces superior al nivel de exposición en humanos.
Se encontró un nivel sin efecto de estos hallazgos con una exposición de 6 veces el nivel de exposición clínico.
No se ha demostrado que la sitagliptina sea genotóxica en estudios preclínicos.
La sitagliptina no resultó carcinógena en ratones.
En ratas, hubo un aumento de la incidencia de adenomas hepáticos y carcinoma con niveles de exposición sistémicos 58 veces superiores al nivel de exposición en humanos.
Como se ha demostrado que la hepatotoxicidad se correlaciona con la inducción de neoplasias hepáticas en ratas, este aumento de la incidencia de tumores hepáticos en ratas, probablemente fue secundario a toxicidad hepática crónica producida por la administración de esta dosis alta.
Debido al elevado margen de seguridad (19 veces a este nivel sin efecto), estos cambios neoplásicos no se consideran relevantes para la situación en humanos.
No se observaron efectos sobre la fertilidad relacionados con el tratamiento en ratas macho ni en hembras que recibieron sitagliptina antes de los emparejamientos y durante los mismos.
En un estudio de desarrollo pre/ posnatal realizado en ratas, la sitagliptina no mostró efectos adversos.
Los estudios de toxicidad reproductiva mostraron una incidencia ligeramente aumentada relacionada con el tratamiento de malformaciones de las costillas fetales (costillas ausentes, hipoplásicas y onduladas) en la progenie de ratas expuestas a niveles de exposición sistémica más de 29 veces los niveles de exposición en humanos.
Se observó toxicidad materna en conejos a más de 29 veces los niveles de exposición en humanos.
Debido a los altos márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
La sitagliptina se secreta en cantidades considerables en la leche de las ratas lactantes (cociente leche/ plasma:
4:1).
Metformina Los datos preclínicos sobre metformina no revelan riesgo especial para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinógeno, toxicidad para la reproducción.
16 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Povidona K29/ 32 (E1201) Laurilsulfato sódico Estearil fumarato sódico
Alcohol polivinílico Macrogol 3350 Talco (E553b) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Blister opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 456/ 001 EU/ 1/ 08/ 456/ 002 17 EU/ 1/ 08/ 456/ 003 EU/ 1/ 08/ 456/ 004 EU/ 1/ 08/ 456/ 005 EU/ 1/ 08/ 456/ 006 EU/ 1/ 08/ 456/ 007 EU/ 1/ 08/ 456/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
18 1.
NOMBRE DEL MEDICAMENTO
Velmetia 50 mg/ 1000 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 1000 mg de metformina clorhidrato.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido)
Comprimido recubierto con película, forma ovalada, de color rojo y con la inscripción “ 577” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para pacientes con diabetes mellitus tipo 2:
Velmetia está indicado como adyuvante a la dieta y el ejercicio para mejorar el control glucémico en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia o aquellos pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina.
Velmetia también está indicado en combinación con una sulfonilurea (esto es, terapia de combinación triple) como adyuvante a la dieta y el ejercicio en pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina junto con la sulfonilurea.
4.2 Posología y forma de administración
La dosis del tratamiento antihiperglucémico con Velmetia debe individualizarse basándose en la pauta posológica actual del paciente, su eficacia y tolerancia, sin superar la dosis diaria máxima recomendada de 100 mg de sitagliptina.
Posología para pacientes que no se controlen adecuadamente con su dosis máxima tolerada de metformina en monoterapia En pacientes no controlados adecuadamente con metformina en monoterapia, la dosis inicial habitual de Velmetia consiste en 50 mg de sitagliptina dos veces al día (100 mg de dosis diaria total) junto con la dosis de metformina que ya esté tomando el paciente.
Posología para pacientes que ya se les esté tratando con la combinación de sitagliptina y metformina En pacientes que cambian desde la administración conjunta de sitagliptina y metformina, Velmetia debe iniciarse a la dosis de sitagliptina y metformina que ya estuvieran tomando.
Cuando Velmetia se usa en
19 combinación con una sulfonilurea, puede ser necesaria una dosis menor de la sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.4).
Para las diferentes dosis de metformina, Velmetia está disponible en concentraciones de 50 mg de sitagliptina junto con 850 mg de metformina clorhidrato o junto con 1.000 mg de metformina clorhidrato.
Todos los pacientes deben continuar con su dieta con una distribución adecuada de la ingesta de hidratos de carbono durante el día.
Los pacientes con sobrepeso deben continuar con su dieta restringida en energía.
Velmetia debe administrarse dos veces al día con las comidas para reducir las reacciones adversas gastrointestinales asociadas a la metformina.
Pacientes con insuficiencia renal No debe usarse Velmetia en pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 60 ml/ min) (ver secciones 4.3 y 4.4).
Pacientes con insuficiencia hepática No debe usarse Velmetia en pacientes con insuficiencia hepática (ver secciones 4.3 y 5.2).
Pacientes de edad avanzada Como la metformina y la sitagliptina se excretan por el riñón, Velmetia debe usarse con precaución a medida que la edad aumenta.
Es necesaria la monitorización de la función renal para ayudar a prevenir la acidosis láctica asociada a la metformina, especialmente en los ancianos (ver secciones 4.3 y 4.4).
Se dispone de datos limitados sobre la seguridad de sitagliptina en pacientes > 75 años, por lo que se recomienda precaución.
Población pediátrica Velmetia no está recomendado para uso en niños menores de 18 años debido a la falta de datos sobre seguridad y eficacia en esta población.
4.3 Contraindicaciones
Velmetia está contraindicado en pacientes con:
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes (ver secciones 4.4 y
4.8);
- Cetoacidosis diabética, pre-coma diabético;
- Insuficiencia renal moderada y grave (aclaramiento de creatinina < 60 ml/ min) (ver sección
4.4);
- Problemas agudos con capacidad para alterar la función renal, como:
- - - -
Deshidratación, Infección grave, Shock, Administración intravascular de agentes de contraste yodados (ver sección 4.4);
- Enfermedad aguda o crónica que puede producir hipoxia tisular, como:
- - -
Insuficiencia cardiaca o respiratoria, Infarto de miocardio reciente, Shock;
- Insuficiencia hepática;
20 4.4 Advertencias y precauciones especiales de empleo
General Velmetia no debe usarse en pacientes con diabetes tipo 1 y no debe utilizarse para el tratamiento de la cetoacidosis diabética.
Acidosis láctica La acidosis láctica es una complicación metabólica muy rara, pero grave (alta mortalidad en ausencia de tratamiento rápido), que puede producirse debido a la acumulación de metformina.
Los casos notificados de acidosis láctica en pacientes que recibían metformina se han producido fundamentalmente en pacientes diabéticos con insuficiencia renal significativa.
La incidencia de acidosis diabética puede y debe reducirse valorando también otros factores de riesgo asociados como la diabetes mal controlada, la cetosis, el ayuno prolongado, la ingesta excesiva de alcohol, la insuficiencia hepática y cualquier problema asociado a hipoxia.
Diagnóstico La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguida de coma.
Los hallazgos diagnósticos de laboratorio son disminución del pH sanguíneo, niveles de lactato plasmático por encima de 5 mmol/ l y aumento del hiato aniónico y el cociente lactato/ piruvato.
Si se sospecha acidosis metabólica, debe suspenderse el tratamiento con el medicamento y debe hospitalizarse al paciente inmediatamente (ver sección 4.9).
Función renal Se sabe que la metformina y la sitagliptina se excretan fundamentalmente por el riñón.
La acidosis láctica relacionada con la metformina aumenta con el grado de deterioro de la función renal y por tanto, deben determinarse periódicamente las concentraciones de creatinina sérica.
- Al menos una vez al año en pacientes con función renal normal
- Al menos dos a cuatro veces al año en pacientes con niveles de creatinina sérica en el límite
superior de la normalidad o por encima de él y en pacientes ancianos.
La disminución de la función renal en pacientes ancianos es frecuente y asintomática.
Debe tenerse precaución especial en situaciones en las que la función renal podría deteriorarse, por ejemplo, al iniciar el tratamiento antihipertensivo o diurético o cuando se comienza tratamiento con un antinflamatorio no esteroideo (AINE).
Hipoglucemia Los pacientes que reciben Velmetia en combinación con una sulfonilurea pueden tener el riesgo de padecer hipoglucemia.
Por tanto, puede ser necesario realizar una reducción de la dosis de la sulfonilurea.
No se ha estudiado adecuadamente el uso de Velmetia en combinación con insulina.
Reacciones de hipersensibilidad Se han notificado casos de reacciones de hipersensibilidad graves en pacientes tratados con sitagliptina en informes poscomercialización.
Entre estas reacciones están anafilaxia, angioedema y reacciones cutáneas exfoliativas, como el síndrome de Stevens-Johnson.
La aparición de estas reacciones se produjo en los primeros 3 meses después del inicio del tratamiento con sitagliptina y algunos casos se produjeron después de la primera dosis.
Si se sospecha una reacción de hipersensibilidad, suspenda el tratamiento con Velmetia, valore las posibles causas del acontecimiento e instaure un tratamiento alternativo para la diabetes (ver sección 4.8).
Cirugía Como Velmetia contiene metformina clorhidrato, el tratamiento debe suspenderse 48 horas antes de una cirugía electiva con anestesia general, espinal o epidural.
No debe reanudarse el tratamiento con Velmetia antes de que hayan pasado 48 horas desde la cirugía y sólo después de reevaluar la función renal y comprobar que es normal.
21 Administración de agentes de contraste yodados La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, que se ha asociado a acidosis láctica en pacientes en tratamiento con metformina.
Por tanto, Velmetia debe suspenderse antes de o en el momento de la prueba y no debe reanudarse hasta 48 horas después de la prueba y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.5).
Cambio en el estado clínico de pacientes con diabetes tipo 2 previamente controlada Cualquier paciente con diabetes tipo 2 previamente bien controlada con Velmetia que desarrolle anomalías de laboratorio o enfermedad clínica (especialmente enfermedad vaga y mal definida) debe evaluarse rápidamente para comprobar la aparición de cetoacidosis o acidosis láctica.
La evaluación debe incluir electrólitos séricos y cetonas, glucemia sanguínea y, si está indicado, pH sanguíneo, lactato, piruvato y niveles de metformina.
Si se produce cualquier forma de acidosis, el tratamiento con Velmetia debe interrumpirse inmediatamente y deben iniciarse otras medidas correctoras adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración conjunta de dosis múltiples de sitagliptina (50 mg dos veces al día) junto con metformina (1.000 mg dos veces al día) no alteró significativamente la farmacocinética de la sitagliptina ni de la metformina en pacientes con diabetes tipo 2.
No se han realizado estudios de interacciones farmacocinéticas de Velmetia con otros medicamentos; sin embargo, si se han realizado dichos estudios con los principios activos de Velmetia individualmente, es decir, con sitagliptina y metformina por separado.
Hay aumento del riesgo de acidosis láctica en la intoxicación alcohólica aguda (especialmente en el caso de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Velmetia (ver sección 4.4).
Debe evitarse el consumo de alcohol y medicamentos que contengan alcohol.
Los agentes catiónicos que se eliminan por secreción tubular renal (p. ej., cimetidina) pueden interaccionar con la metformina compitiendo por sistemas comunes de transporte tubular renal.
Un estudio realizado en siete voluntarios sanos normales demostró que la cimetidina, administrada a dosis de 400 mg dos veces al día, aumentó la exposición sistémica a la metformina (AUC) en un 50% y la Cmáx en un 81%.
Por tanto, cuando se administren conjuntamente agentes catiónicos que se eliminen por secreción tubular renal deben considerarse la realización de una monitorización estrecha del control glucémico, un ajuste de dosis dentro de la posología recomendada y cambios en el tratamiento diabético.
La administración intravascular de agentes de contraste yodados en estudios radiológicos puede producir insuficiencia renal, con la consecuente acumulación de metformina y riesgo de padecer acidosis láctica.
Por tanto, el tratamiento con Velmetia debe suspenderse antes de la prueba o en el momento de realizar la prueba y no debe reanudarse hasta 48 horas después de la misma y sólo después de reevaluar la función renal y comprobar que es normal (ver sección 4.4).
Combinaciones que requieren precauciones de uso Los glucocorticoides (administrados por tanto vías sistémicas como locales), los agonistas beta-2 y los diuréticos tienen actividad hiperglucémica intrínseca.
Debe informarse al paciente y debe realizarse una monitorización más frecuente de la glucemia, especialmente al comienzo del tratamiento con dichos medicamentos.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con cualquiera de los otros medicamentos y al suspenderlos.
Los inhibidores de la ECA (IECA) pueden reducir los niveles de glucemia.
Si es necesario, se deberá ajustar la dosis del medicamento antihiperglucémico durante el tiempo que dure la administración conjunta con el IECA y al suspenderlo.
22 Efectos de otros medicamentos sobre la sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas después de la administración conjunta de otros medicamentos es bajo.
Ciclosporina:
Se realizó un estudio para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína P, sobre la farmacocinética de la sitagliptina.
La administración conjunta de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó el AUC y la Cmáx de la sitagliptina en aproximadamente un 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de la sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de la sitagliptina no se alteró significativamente.
Por tanto, no serían de esperar interacciones significativas con otros inhibidores de la glucoproteína P.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es el CYP3A4, con contribución del CYP2C8.
En pacientes con función renal normal, el metabolismo, incluido el que se produce a través de CYP3A4, desempeña sólo un pequeño papel en el aclaramiento de la sitagliptina.
El metabolismo puede desempeñar un papel más importante en la eliminación de la sitagliptina en el contexto de una insuficiencia renal grave o una enfermedad renal terminal.
Por esta razón, es posible que los inhibidores potentes de CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de la sitagliptina en pacientes con insuficiencia renal grave o enfermedad renal terminal.
No se han evaluado los efectos de los inhibidores potentes de CYP3A4 en el contexto de la insuficiencia renal en un estudio clínico.
Los estudios de transporte in vitro demostraron que la sitagliptina es un sustrato de la glucoproteína P y de OAT3.
El transporte de la sitagliptina mediado por OAT3 fue inhibido in vitro por el probenecid, aunque el riesgo de interacciones clínicamente significativas se considera que es bajo.
No se ha evaluado in vivo la administración simultánea de inhibidores de OAT3.
Efectos de la sitagliptina sobre otros medicamentos Los datos in vitro sugieren que la sitagliptina no inhibe ni induce las isoenzimas CYP450.
En ensayos clínicos, la sitagliptina no alteró significativamente la farmacocinética de la metformina, la gliburida, la simvastatina, la rosiglitazona, la warfarina o los anticonceptivos orales, aportando pruebas in vivo de una baja propensión para producir interacciones con sustratos de CYP3A4, CYP2C8, CYP2C9 y el transportador de cationes orgánicos (OCT).
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina y podría ser un inhibidor leve de la glucoproteína P in vivo.
Digoxina:
La sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de la digoxina.
Después de la administración conjunta de 0,25 mg de digoxina junto con 100 mg de sitagliptina al día durante 10 días, el AUC plasmático de la digoxina aumentó una media de 11% y la Cmáx plasmática una media de 18%.
No se recomienda ajustar de la dosis de digoxina.
Sin embargo, debe monitorizarse a los pacientes con riesgo de toxicidad por la digoxina cuando se administren simultáneamente sitagliptina y digoxina para evitar la posibilidad de interacción.
4.6 Embarazo y lactancia
No existen datos adecuados sobre la utilización de sitagliptina en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva con dosis altas de sitagliptina (ver sección 5.3).
Datos limitados sugieren que el uso de metformina en mujeres embarazadas no se asocia con un incremento del riesgo de malformaciones congénitas.
Los estudios en animales muestran efectos dañinos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo posnatal (ver también sección 5.3).
Velmetia no debe utilizarse durante el embarazo.
Si la paciente desea quedarse embarazada o si se produce un embarazo, el tratamiento con Velmetia debe interrumpirse y cambiarse lo antes posible a un tratamiento con insulina.
23 No se han realizado estudios en animales durante la lactancia con los principios activos combinados de Velmetia.
En estudios realizados con los principios activos individualmente, tanto la sitagliptina como la metformina se excretan en la leche de ratas lactantes.
La metformina se excreta en la leche humana en pequeñas cantidades.
Se desconoce si la sitagliptina se excreta en la leche materna humana.
Por tanto, no debe usarse Velmetia en mujeres que se encuentren en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad de conducir y utilizar máquinas con Velmetia.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado mareos y somnolencia con la utilización de sitagliptina.
Además, se debe avisar a los pacientes acerca del riesgo de hipoglucemia cuando se usa Velmetia en combinación con otras sulfonilureas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con los comprimidos de Velmetia, pero se ha demostrado la bioequivalencia de Velmetia con la administración conjunta de sitagliptina y metformina (ver sección 5.2).
Sitagliptina y metformina A continuación se enumeran las reacciones adversas consideradas como relacionadas con el fármaco y comunicadas en exceso respecto al placebo (> 0,2% y diferencia > 1 paciente) y en pacientes que recibieron sitagliptina en combinación con metformina en estudios a doble ciego, por término preferido del MedDRA por la clasificación de órganos y sistemas y por frecuencia absoluta (Tabla 1).
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en los ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de la reacción adversa por régimen de tratamiento
Sitagliptina con Metformina1
Sitagliptina con Metformina y una Sulfonilurea2
Exploraciones complementarias disminución de la glucemia *
Poco frecuentes
Trastornos del sistema nervioso somnolencia
Poco frecuentes
Trastornos gastrointestinales
diarrea náuseas estreñimiento dolor abdominal superior
Poco frecuentes Frecuentes Poco frecuentes
Frecuentes
Trastornos del metabolismo y la nutrición hipoglucemia *
Muy frecuentes
En ensayos clínicos de sitagliptina como monoterapia y sitagliptina como parte de la terapia combinada con metformina, las tasas de hipoglucemia comunicadas con sitagliptina fueron similares a las tasas en los pacientes que tomaban placebo.
24 1 En este estudio de 24 semanas controlado con placebo, de sitagliptina 100 mg una vez al día añadida al tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina junto con metformina en comparación con el tratamiento con placebo junto con metformina fueron del 9,3% y el 10,1%, respectivamente.
En un estudio adicional de 1 año de sitagliptina 100 mg una vez al día junto con el tratamiento de metformina establecido, la incidencia de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida a metformina en comparación con el tratamiento con una sulfonilurea añadida a metformina continuada fue del 14,5% y el 30,3%, respectivamente.
En los estudios agrupados de hasta 1 año de duración comparando sitagliptina añadida al tratamiento de metformina establecido con una sulfonilurea añadida al tratamiento de metformina establecido, las reacciones adversas consideradas relacionadas con el fármaco comunicadas en los pacientes tratados con sitagliptina 100 mg que se produjeron en exceso respecto a la de los pacientes que recibieron la sulfonilurea (> 0,2% y diferencia > 1 paciente) fueron los siguientes: anorexia (trastornos del metabolismo y la nutrición; poco frecuentes) y disminución del peso (pruebas complementarias; poco frecuentes).
2 En este ensayo de 24 semanas controlado con placebo, se estudió la administración de 100 mg de sitagliptina una vez al día añadida al tratamiento combinado de glimepirida y metformina establecido, la incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con sitagliptina añadida al tratamiento de glimepirida y metformina establecido fue del 18,1% en comparación con el 7,1% obtenido con el tratamiento de placebo añadido al tratamiento de glimepirida y metformina establecido.
En un estudio de 24 semanas con un tratamiento combinado inicial con sitagliptina y metformina administrado dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1.000 mg), la incidencia global de reacciones adversas consideradas como relacionadas con el tratamiento en los pacientes tratados con la combinación de sitagliptina y metformina en comparación con los pacientes tratados con placebo fue del 14,0% y el 9,7%, respectivamente.
La incidencia global de reacciones adversas consideradas relacionadas con el fármaco en los pacientes tratados con la combinación de sitagliptina y metformina fue comparable a la que muestra la metformina en monoterapia (14,0% en cada caso) y mayor que con sitagliptina en monoterapia (6,7%) y las diferencias relativas respecto a las obtenidas con sitagliptina en monoterapia se debieron fundamentalmente a reacciones adversas gastrointestinales.
Información adicional sobre los principios activos individuales de la combinación a dosis fijas Sitagliptina En los ensayos de hasta 24 semanas de duración en los que se administró 100 mg de sitagliptina en monoterapia una vez al día comparados con placebo, las reacciones adversas consideradas relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina en exceso respecto a la de los pacientes que recibieron placebo (> 0,2% y diferencia > 1 paciente) fueron cefalea, hipoglucemia, estreñimiento y mareos.
Además de las reacciones adversas relacionadas con el fármaco descritas antes, los acontecimientos adversos (notificados independientemente de su relación causal con la medicación) que se produjeron en al menos el 5% o con más frecuencia en los pacientes tratados con sitagliptina fueron las infecciones de vías respiratorias superiores y la nasofaringitis.
Otros acontecimientos adversos que se produjeron con más frecuencia en los pacientes tratados con sitagliptina (sin alcanzar el nivel del 5%, pero que ocurrieron en los pacientes tratados con sitagliptina con una incidencia > 0,5% respecto a las ocurridas en el grupo control) fueron artrosis y dolor en la extremidad.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (LEU) (diferencia de aproximadamente 200 células/ microlitro en los LEU respecto a placebo; nivel basal medio de LEU de aproximadamente 6.600 células/ microlitro) debido a un aumento de los neutrófilos.
Esta 25 observación se detectó en la mayoría de los ensayos clínicos, aunque no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
Durante el tratamiento con sitagliptina no se observaron cambios clínicamente significativos en las constantes vitales ni en los ECG (incluido el intervalo QTc).
Datos poscomercialización
Durante la experiencia poscomercialización de Velmetia o de sitagliptina, que es uno de los principios activos de Velmetia, se han notificado las siguientes reacciones adversas adicionales (frecuencia desconocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, erupción, urticaria y problemas exfoliativos cutáneos como el síndrome de Stevens-Johnson (ver sección 4.4).
Metformina
Datos de ensayos clínicos y datos poscomercialización
La Tabla 2 presenta las reacciones adversas clasificadas por órganos y sistemas y por frecuencia.
Las categorías de frecuencia se basan en la información disponible de la Ficha Técnica de metformina en la UE.
Tabla 2.
Frecuencia de reacciones adversas de metformina identificadas de datos de ensayos clínicos y de poscomercialización
Reacción adversa
Frecuencia
Trastornos del sistema nervioso
gusto metálico
Frecuentes
Trastornos gastrointestinales síntomas gastrointestinalesa
Muy frecuentes
Trastornos de la piel y del tejido subcutáneo
Urticaria, eritema, prurito
Muy raras
Trastornos del metabolismo y la nutrición acidosis láctica déficit de vitamina B12b
Muy raras Muy raras
Trastornos hepatobiliares
trastornos de la función hepática, hepatitis a
Muy raras
Los síntomas digestivos como nauseas, vómitos, diarrea, dolor abdominal y falta de apetito se producen generalmente al inicio del tratamiento y, en la mayoría de los casos, se resuelven espontáneamente. b El tratamiento a largo plazo con metformina se ha relacionado con una reducción de la absorción de la vitamina B12 que muy raramente puede producir déficit clínicamente significativo de vitamina B12 (p. ej., anemia megaloblástica).
4.9 Sobredosis
No se dispone de datos de sobredosis con Velmetia.
Durante ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina generalmente se toleraron bien.
En uno de los ensayos clínicos, se observaron aumentos mínimos del 26 QTc, no considerados clínicamente relevantes, con una dosis de 800 mg de sitagliptina.
No se dispone de experiencia de tratamiento en humanos con dosis superiores a 800 mg.
En ensayos a dosis múltiples fase I, no se observaron reacciones adversas clínicas relacionadas con la dosis con la administración de sitagliptina a dosis de hasta 600 mg al día durante 10 días y 400 mg al día durante períodos de hasta 28 días.
Una sobredosis elevada de metformina (o riesgos coexistentes de acidosis láctica) puede producir acidosis láctica, que se considera una emergencia médica y debe tratarse en el hospital.
El método más eficaz para eliminar el lactato y la metformina es la hemodiálisis.
La sitagliptina es modestamente dializable.
En ensayos clínicos, aproximadamente el 13,5% de la dosis se eliminó durante una sesión de hemodiálisis de duración de 3 a 4 horas.
Puede valorarse la necesidad de realizar una hemodiálisis prolongada si se considera clínicamente adecuado.
Se desconoce si la sitagliptina es dializable por diálisis peritoneal.
En caso de que se produzca una sobredosis, es razonable emplear las medidas de apoyo habituales, p. ej., eliminar el material no absorbido del tubo digestivo, emplear monitorización clínica (incluyendo la obtención de un electrocardiograma) e instaurar tratamiento de apoyo si es necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD07
Velmetia combina dos agentes antihiperglucémicos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: sitagliptina fosfato, un inhibidor de la dipeptidil peptidasa (DPP-4) y metformina clorhidrato, un miembro de la clase de las biguanidas.
Sitagliptina Sitagliptina fosfato es un inhibidor muy selectivo, potente y activo por vía oral de la enzima dipeptidil peptidasa 4 (DPP-4) para el tratamiento de la diabetes tipo 2.
Los inhibidores de la DPP-4 son una clase de agentes que actúan como potenciadores de la incretina.
Al inhibir la enzima DPP-4, la sitagliptina aumenta los niveles de dos hormonas incretinas activas conocidas, el péptido-1 parecido al glucagón (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP).
Las incretinas son parte de un sistema endógeno implicado en la regulación fisiológica de la homeostasis de la glucosa.
Cuando las concentraciones de glucosa en la sangre son normales o elevadas, GLP-1 y GIP aumentan la síntesis y la liberación de insulina de las células beta pancreáticas.
La GLP-1 también reduce la secreción de glucagón de las células alfa pancreáticas, conduciendo a una reducción de la producción de glucosa hepática.
Cuando los niveles de glucemia son bajos, no se potencia la liberación de insulina y no se suprime la secreción de glucagón.
La sitagliptina es un inhibidor potente y muy selectivo de la enzima DPP-4 y, a concentraciones terapéuticas, no inhibe las enzimas estrechamente relacionadas DPP-8 ó DPP-9.
La sitagliptina difiere en estructura química y acción farmacológica de los análogos de la GLP-1, la insulina, las sulfonilureas o las meglitinidas, las biguanidas, los agonistas del receptor gamma activado por proliferadores del peroxisoma (PPARγ), los inhibidores de la alfa-glucosidasa y los análogos de la amilina.
En general, la sitagliptina mejoró el control glucémico cuando se usó en combinación con la metformina (como tratamiento inicial o añadido) y en combinación con una sulfonilurea y metformina, este efecto fue medido como reducciones clínicamente relevantes de la HbA1c respecto al valor basal en el momento de valoración del estudio (ver Tabla 3).
En ensayos clínicos, la sitagliptina en monoterapia mejoró el control glucémico con reducciones significativas de la hemoglobina A1c (HbA1c) y la glucosa en ayunas y posprandial.
Se observó reducción de la glucosa plasmática en ayunas (GPA) a las 3 semanas, el primer momento en el que se 27 midió la GPA.
La incidencia observada de hipoglucemia en los pacientes tratados con sitagliptina fue similar a la de placebo.
El peso corporal no aumentó respecto al basal con el tratamiento con sitagliptina.
Se observaron mejorías en marcadores indirectos de la función de las células beta, incluida la HOMA-β (Valoración del modelo de homeostasia β, Homeostasis Model Assessment-β), el cociente de proinsulina a insulina y las medidas de la respuesta de las células beta a partir de la prueba de tolerancia a alimentos con muestreo frecuente.
Ensayos clínicos de sitagliptina en combinación con metformina En un ensayo clínico de 24 semanas, controlado con placebo, para evaluar la eficacia y la seguridad de la adición de sitagliptina 100 mg una vez al día al tratamiento de metformina establecido, la sitagliptina proporcionó incrementos significativos en los parámetros glucémicos en comparación con placebo.
El cambio del peso corporal respecto al basal fue similar en los pacientes tratados con sitagliptina en comparación con los tratados con placebo.
En este ensayo, hubo una incidencia similar de hipoglucemia notificada en los pacientes tratados con sitagliptina o con placebo.
En un ensayo factorial de 24 semanas, controlado con placebo, de tratamiento inicial, la administración de 50 mg de sitagliptina dos veces al día en combinación con metformina (500 mg o 1.000 mg dos veces al día) proporcionó incrementos significativos en los parámetros glucémicos en comparación con cualquiera de las dos monoterapias.
La disminución del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina en monoterapia o con placebo; no hubo cambios respecto a la situación basal en los pacientes que recibieron sitagliptina en monoterapia.
La incidencia de hipoglucemia fue similar entre los grupos de tratamiento.
Ensayo de sitagliptina en combinación con metformina y con una sulfonilurea Se diseñó un ensayo de 24 semanas de duración, controlado con placebo, para evaluar la eficacia y la seguridad de la administración conjunta de sitagliptina (100 mg una vez al día) con glimepirida (en monoterapia o en combinación con metformina).
La adición de sitagliptina al tratamiento combinado de glimepirida y metformina proporcionó incrementos significativos en los parámetros glucémicos.
Los pacientes tratados con sitagliptina tuvieron un aumento del peso corporal moderado (+ 1,1 kg) en comparación con los pacientes que recibieron placebo.
28 Tabla 3:
Resultados en HbA1c en los estudios de terapia combinada de sitagliptina y metformina*
Valor basal
Variación media
Variación media corregida con
Estudio
medio de
respecto al HbA1c
placebo en la HbA1c (%) en la
HbA1c (%)
basal (%) en la semana
semana 24†
100 mg de sitagliptina una vez al día añadida al
24†
(IC del 95%) -0,7‡
tratamiento de metformina establecido (N=453) 100 mg de sitagliptina una vez al día añadida a la terapia
8,0
-0,7
(-0,8, -0,5) -0,9‡
combinada de glimepirida + metformina (N=115) Tratamiento inicial (dos veces al día):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptina + 500 mg de metformina (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
50 mg de sitagliptina + 1.000 mg de metformina (N=178)
8,8
-1,9
(-2,3, -1,8)
* Población que incluye todos los pacientes tratados (análisis por intención de tratar (ITT)). † Medias de mínimos cuadrados ajustadas por estado de tratamiento antihiperglucémico previo y valor basal. ‡ p < 0,001 en comparación con placebo o placebo + terapia combinada.
En un ensayo de 52 semanas, comparando la eficacia y la seguridad de la adición de 100 mg de sitagliptina una vez al día o de glipizida (una sulfonilurea) en pacientes cuya glucemia no se controlara adecuadamente con el tratamiento de metformina en monoterapia, los efectos de la sitagliptina fueron similares a la glipizida en la reducción de la HbA1c (valoración media -0,7% respecto al valor basal en la semana 52, con una HbA1c basal de aproximadamente el 7,5% en ambos grupos).
La dosis media de glipizida empleada en el grupo comparador fue de 10 mg al día y aproximadamente el 40% de los pacientes precisaron una dosis de glipizida ≤ 5 mg/ día durante todo el ensayo.
Sin embargo, en el grupo de sitagliptina hubo más pacientes que abandonaron el tratamiento por falta de eficacia que los que lo hicieron en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una disminución media significativa del peso corporal respecto al valor basal (-1,5 kg) en comparación con un aumento de peso significativo en los pacientes que recibieron glipizida (+ 1,1 kg).
En este estudio, el cociente de proinsulina a insulina, un marcador de la eficiencia de la síntesis y la liberación de insulina, mejoró con la sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que en el grupo de glipizida (32,0%).
Metformina La metformina es una biguanida con efectos antihiperglucémicos, que reduce la glucosa plasmática tanto basal como posprandial.
No estimula la secreción de insulina y por tanto, no produce hipoglucemia.
La metformina puede actuar a través de tres mecanismos:
- Mediante reducción de la producción de glucosa hepática, inhibiendo la gluconeogénesis y la
29 La metformina estimula la síntesis de glucógeno intracelular actuando sobre la sintetasa de glucógeno.
La metformina aumenta la capacidad de transporte de tipos específicos de transportadores de glucosa de la membrana (GLUT-1 y GLUT-4).
En humanos, la metformina tiene efectos favorables sobre el metabolismo de los lípidos con independencia de su acción sobre la glucemia.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados, a medio o largo plazo: la metformina reduce el colesterol total, el cLDL y los niveles de triglicéridos.
En el ensayo prospectivo aleatorizado (UKPDS) se ha establecido el efecto beneficioso a largo plazo del control intensivo de la glucemia en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina después del fracaso de la dieta sola demostró:
- Una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo de metformina (29,8 acontecimientos/ 1.000 pacientes-años) frente a la dieta sola (43,3 acontecimientos/ 1.000 pacientes-años), p = 0,0023 y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina (40,1 acontecimientos/ 1.000 pacientes-años), p = 0,0034.
- Una reducción significativa del riesgo absoluto de cualquier mortalidad relacionada con la
diabetes: metformina, 7,5 acontecimientos/ 1.000 pacientes-años, dieta sola, 12,7 acontecimientos/ 1.000 pacientes-años, p = 0,017.
- una reducción significativa del riesgo absoluto de mortalidad global: metformina,
13,5 acontecimientos/ 1.000 pacientes-años frente a dieta sola, 20,6 acontecimientos/ 1.000 pacientes-años (p = 0,011) y frente a los grupos de terapia combinada con sulfonilurea y monoterapia con insulina, 18,9 acontecimientos/ 1.000 pacientes-años (p = 0,021)
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina,
11 acontecimientos/ 1.000 pacientes-años, dieta sola, 18 acontecimientos/ 1.000 pacientes-años, (p = 0,01).
5.2 Propiedades farmacocinéticas
Velmetia El estudio de bioequivalencia en sujetos sanos demostró que los comprimidos de terapia combinada de Velmetia (sitagliptina/ metformina clorhidrato) son bioequivalentes a la administración conjunta de sitagliptina fosfato y metformina clorhidrato como comprimidos individuales.
Las siguientes afirmaciones reflejan las propiedades farmacocinéticas de los principios activos individuales de Velmetia.
Sitagliptina Absorción Después de la administración oral de una dosis de 100 mg a sujetos sanos, la sitagliptina se absorbió rápidamente, produciéndose concentraciones plasmáticas máximas (mediana de Tmáx) de 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M h, la Cmáx fue de 950 nM.
La biodisponibilidad absoluta de la sitagliptina es de aproximadamente el 87%.
Como la administración de sitagliptina con una comida rica en grasas no tuvo ningún efecto sobre la farmacocinética del fármaco, la sitagliptina puede administrarse con o sin alimentos.
El AUC plasmático de la sitagliptina aumentó de forma proporcional a la dosis.
No se estableció la proporcionalidad a la dosis para Cmáx y C24hr (la Cmáx aumentó mas que lo proporcional a la dosis y la C24hr aumentó menos que lo proporcional a la dosis).
Distribución El volumen medio de distribución en el estado de equilibrio después de una dosis intravenosa única de 100 mg de sitagliptina a sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
30 Metabolismo La sitagliptina se elimina mayoritariamente de forma inalterada en la orina y el metabolismo es una vía menor.
Aproximadamente, el 79% de la sitagliptina se excreta inalterada en la orina.
Después de una dosis oral de [14C]sitagliptina, aproximadamente el 16% de la radiactividad se excretó como metabolitos de la sitagliptina.
Se detectaron seis metabolitos a niveles traza y no se espera que contribuyan a la actividad inhibidora de la DPP-4 plasmática de la sitagliptina.
Los estudios in vitro indicaron que la enzima principal responsable del metabolismo limitado de la sitagliptina es CYP3A4, con contribución de CYP2C8.
Los datos in vitro demostraron que la sitagliptina no es un inhibidor de las isoenzimas CYP, CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es inductor de CYP3A4 y CYP1A2.
Eliminación Después de la administración de una dosis oral de [14C]sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o la orina (87%) en la semana siguiente a la administración.
La semivida (t½) terminal aparente después de una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
La sitagliptina se acumula sólo mínimamente con múltiples dosis.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de la sitagliptina se produce fundamentalmente por excreción renal y conlleva secreción tubular activa.
La sitagliptina es un sustrato del transportador de aniones orgánicos humano 3 (hOAT-3) que puede participar en la eliminación renal de la sitagliptina.
No se ha establecido la importancia clínica de hOAT-3 en el transporte de la sitagliptina.
La sitagliptina es también un sustrato de la glucoproteína P, que puede estar implicada también en la medicación de la eliminación renal de la sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína P, no redujo el aclaramiento renal de la sitagliptina.
La sitagliptina no es un sustrato de los transportadores OCT2 o OAT1 o PEP1T1/ 2.
In vitro, la sitagliptina no inhibió el transporte mediado por OAT3 (CI50 = 160 μ M) o la glucoproteína P (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, la sitagliptina tuvo un efecto pequeño sobre las concentraciones plasmáticas de digoxina, lo que indica que la sitagliptina podría ser un inhibidor leve de la glucoproteína P.
Características en pacientes La farmacocinética de la sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se realizó un ensayos a dosis única, abierto, para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica en comparación con sujetos control sanos normales.
El estudio incluyó a pacientes con insuficiencia renal clasificada de acuerdo con el aclaramiento de creatinina como leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como a pacientes con enfermedad renal terminal (ERT) en hemodiálisis.
Los pacientes con insuficiencia renal leve no tuvieron un aumento clínicamente significativo de la concentración plasmática de sitagliptina en comparación son los sujetos control sanos normales.
Se observó un aumento a aproximadamente el doble en el AUC plasmática de sitagliptina en los pacientes con insuficiencia renal moderada y un aumento a aproximadamente cuatro veces en los pacientes con insuficiencia renal grave y en pacientes con ERT en hemodiálisis, en comparación con los sujetos control normales sanos.
La sitagliptina se eliminó moderadamente por hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas de duración comenzando 4 horas después de la dosis).
No se recomienda usar sitagliptina en pacientes con insuficiencia renal moderada o grave, incluidos aquellos con ERT, porque la experiencia en estos pacientes es demasiado limitada (ver sección 4.2).
Insuficiencia hepática No es necesario realizar un ajuste de la dosis de sitagliptina en pacientes con insuficiencia hepática leve o moderada (puntuación ≤ 9 en la escala Child-Pugh).
No hay experiencia clínica en pacientes 31 con insuficiencia hepática grave (puntuación > 9 en la escala Child-Pugh).
Sin embargo, como la sitagliptina se elimina fundamentalmente por vía renal, no se espera que la insuficiencia hepática grave afecte a la farmacocinética de la sitagliptina.
Pacientes de edad avanzada No se requiere realizar un ajuste de la dosis en base a la edad de los pacientes.
La edad no tuvo un impacto clínicamente significativo sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Los sujetos ancianos (de 65 a 80 años) tuvieron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% superior a las obtenidas en sujetos más jóvenes.
Pacientes pediátricos No se han realizado estudios con sitagliptina en pacientes pediátricos.
Otras características de los pacientes No se necesita realizar ajuste de la dosis en función del género, la raza o el índice de masa corporal (IMC) de los pacientes.
Estas características no tuvieron efecto clínicamente importante sobre la farmacocinética de la sitagliptina de acuerdo con un análisis farmacocinético combinado de los datos obtenidos en fase I y con un análisis farmacocinético poblacional de los datos obtenidos en fase I y fase II.
Metformina Absorción Después de una dosis oral de metformina, el tmáx es de 2,5 h.
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es de aproximadamente el 50-60% en sujetos sanos.
Después de una dosis oral, la fracción no absorbida recuperada en las heces fue del 20-30%.
Después de la administración oral, la absorción de metformina es saturable e incompleta.
Se supone que la farmacocinética de la absorción de la metformina no es lineal.
A las dosis y pautas posológicas habituales de la metformina, se alcanzan concentraciones plasmáticas en el estado de equilibrio a las 24-48 horas y generalmente son menores de 1 μ g/ ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmáx) no superaron los 4 μ g/ ml, incluso con las dosis máximas.
La comida reduce la magnitud y retrasa ligeramente la absorción de la metformina.
Después de la administración de una dosis de 850 mg, se observó una concentración plasmática máxima un 40% menor, una reducción del 25% en el AUC y una prolongación de 35 minutos del tiempo hasta la obtención de la concentración plasmática máxima.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es despreciable.
La metformina se reparte en los eritrocitos.
La concentración máxima sanguínea es menor que la concentración máxima plasmática y aparece aproximadamente al mismo tiempo.
Los glóbulos rojos muy probablemente representan un compartimento de distribución secundario.
El Vd medio varió entre 63 y 276 litros.
Metabolismo La metformina se excreta de forma inalterada en la orina.
No se han identificado metabolitos en los humanos.
Eliminación El aclaramiento renal de la metformina es > 400 ml/ min, lo que indica que la metformina se elimina por filtración glomerular y secreción tubular.
Después de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
Cuando la función renal está afectada, el aclaramiento renal se reduce en proporción al de la creatinina y por tanto, se prolonga la semivida de eliminación, conduciendo a niveles aumentados de metformina en el plasma.
32 5.3 Datos preclínicos sobre seguridad
No se han realizado estudios en animales con Velmetia.
En un estudio de 16 semanas en el que perros fueron tratados con metformina en monoterapia o con una combinación de metformina y sitagliptina, no se observó una toxicidad adicional en los animales tratados con la combinación.
El NOEL en estos estudios fue determinado a una exposición a sitagliptina de aproximadamente 6 veces la exposición en humanos y una exposición a metformina de 2,5 veces la exposición en humanos.
Los datos siguientes son hallazgos en estudios realizados con sitagliptina o metformina individualmente.
Sitagliptina Se observaron toxicidad renal y hepática en roedores con valores de exposición sistémica de 58 veces superiores al nivel de exposición en humanos, mientras que el nivel sin efecto se encontró a 19 veces el nivel de exposición en humanos.
Se observaron anomalías en los dientes incisivos en ratas a niveles de exposición 67 veces superiores al nivel de exposición clínica; el nivel sin efecto de este hallazgo fue de 58 veces, de acuerdo con el estudio de 14 semanas en ratas.
Se desconoce la relevancia de estos hallazgos para los seres humanos.
Se observaron signos físicos transitorios relacionados con el tratamiento, algunos de los cuales sugieren toxicidad neural, como respiración con la boca abierta, salivación, vómitos blancos espumosos, ataxia, temblor, reducción de la actividad y/ o postura encorvada en perros a niveles de exposición aproximadamente 23 veces superiores al nivel de exposición clínico.
Además, se observó degeneración del músculo esquelético de muy leve a leve histológicamente con dosis que produjeron niveles de exposición sistémica de aproximadamente 23 veces superior al nivel de exposición en humanos.
Se encontró un nivel sin efecto de estos hallazgos con una exposición de 6 veces el nivel de exposición clínico.
No se ha demostrado que la sitagliptina sea genotóxica en estudios preclínicos.
La sitagliptina no resultó carcinógena en ratones.
En ratas, hubo un aumento de la incidencia de adenomas hepáticos y carcinoma con niveles de exposición sistémicos 58 veces superiores al nivel de exposición en humanos.
Como se ha demostrado que la hepatotoxicidad se correlaciona con la inducción de neoplasias hepáticas en ratas, este aumento de la incidencia de tumores hepáticos en ratas, probablemente fue secundario a toxicidad hepática crónica producida por la administración de esta dosis alta.
Debido al elevado margen de seguridad (19 veces a este nivel sin efecto), estos cambios neoplásicos no se consideran relevantes para la situación en humanos.
No se observaron efectos sobre la fertilidad relacionados con el tratamiento en ratas macho ni en hembras que recibieron sitagliptina antes de los emparejamientos y durante los mismos.
En un estudio de desarrollo pre/ posnatal realizado en ratas, la sitagliptina no mostró efectos adversos.
Los estudios de toxicidad reproductiva mostraron una incidencia ligeramente aumentada relacionada con el tratamiento de malformaciones de las costillas fetales (costillas ausentes, hipoplásicas y onduladas) en la progenie de ratas expuestas a niveles de exposición sistémica más de 29 veces los niveles de exposición en humanos.
Se observó toxicidad materna en conejos a más de 29 veces los niveles de exposición en humanos.
Debido a los altos márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
4:1).
Metformina Los datos preclínicos sobre metformina no revelan riesgo especial para los seres humanos de acuerdo con los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinógeno, toxicidad para la reproducción.
33 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E460) Povidona K29/ 32 (E1201) Laurilsulfato sódico Estearil fumarato sódico
Alcohol polivinílico Macrogol 3350 Talco (E553b) Dióxido de titanio (E171) Óxido de hierro rojo (E172) Óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
24 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Blister opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 456/ 008 EU/ 1/ 08/ 456/ 009 34 EU/ 1/ 08/ 456/ 010 EU/ 1/ 08/ 456/ 011 EU/ 1/ 08/ 456/ 012 EU/ 1/ 08/ 456/ 013 EU/ 1/ 08/ 456/ 014 EU/ 1/ 08/ 456016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
16 de julio de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
35 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DEL LOTE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Frost Ibérica S. A.
Vía Complutense 140 ES-28805 Alcalá de Henares - Madrid España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, como se describe en la versión 4 presentada en el Módulo 1.8.1. de la solicitud de autorización de comercialización, esté vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 1.1 del Plan de Gestión de Riesgos presentados en el Módulo 1.8.2. de la solicitud de Autorización de Comercialización y en las siguientes actualizaciones del Plan de Gestión de Riesgos acordado con el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se deberá proporcionar un Plan de Gestión de Riesgos actualizado cuando se presente el próximo Informe Periódico de Seguridad.
• Cuando se reciba nueva información que pueda impactar en la Especificación de Seguridad, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos. • En los 60 días tras conseguir un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
37 ANEXO III
ETIQUETADO Y PROSPECTO
38 A.
ETIQUETADO
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja externa para Velmetia 50 mg/ 850 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Velmetia 50 mg/ 850 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 112 comprimidos recubiertos con película 168 comprimidos recubiertos con película 196 comprimidos recubiertos con película Envase múltiple conteniendo 196 (2 cajas de 98) comprimidos recubiertos con película 50 comprimidos recubiertos con película
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
40 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 456/ 001 14 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 002 28 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 003 56 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 004 112 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 005 168 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 006 196 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 007 50 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 015 196 (2 x 98) comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Velmetia 50 mg 850 mg
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
Envase múltiple de 196 (2 cajas de 98 comprimidos recubiertos con película) – sin blue box – 50 mg/ 850 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Velmetia 50 mg/ 850 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple comprendido por 2 cajas, conteniendo 98 comprimidos recubiertos con película cada una
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
42 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 456/ 015
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Velmetia 50 mg/ 850 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Velmetia 50 mg/ 850 mg comprimidos sitagliptina/ metformina clorhidrato
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja externa para Velmetia 50 mg/ 1.000 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Velmetia 50 mg/ 1.000 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 1.000 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 112 comprimidos recubiertos con película 168 comprimidos recubiertos con película 196 comprimidos recubiertos con película Envase múltiple conteniendo 196 (2 cajas de 98) comprimidos recubiertos con película 50 comprimidos recubiertos con película
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 456/ 008 14 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 009 28 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 010 56 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 011 112 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 012 168 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 013 196 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 014 50 comprimidos recubiertos con película EU/ 1/ 08/ 456/ 016 196 (2 x 98) comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Velmetia 50 mg 1.000 mg
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INTERMEDIO
Envase múltiple de 196 (2 cajas de 98 comprimidos recubiertos con película) – sin blue box – 50 mg/ 1.000 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Velmetia 50 mg/ 1.000 mg comprimidos recubiertos con película Sitagliptina/ metformina clorhidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de sitagliptina (como fosfato monohidratado) y 1.000 mg de metformina clorhidrato.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Parte de un envase múltiple comprendido por 2 cajas, conteniendo 98 comprimidos recubiertos con película cada una
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 456/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Velmetia 50 mg/ 1.000 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Velmetia 50 mg/ 1.000 mg comprimidos sitagliptina/ metformina clorhidrato
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
49 B.
PROSPECTO
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Velmetia 50 mg/ 850 mg comprimidos recubiertos con película sitagliptina/ metformina clorhidrato
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Velmetia y para qué se utiliza 2.
Antes de tomar Velmetia 3.
Cómo tomar Velmetia 4.
Posibles efectos adversos 5.
Conservación de Velmetia 6.
Información adicional
1.
QUÉ ES VELMETIA Y PARA QUÉ SE UTILIZA
El nombre de su comprimido es Velmetia.
Contiene dos medicamentos distintos, llamados sitagliptina y metformina. • La sitagliptina pertenece a una clase de medicamentos denominados inhibidores de la DPP-4 (inhibidores de la dipeptilpeptidasa-4) • La metformina pertenece a una clase de medicamentos denominados biguanidas.
Actúan conjuntamente para controlar los niveles de azúcar en la sangre en pacientes con una forma de diabetes llamada “ diabetes mellitus tipo 2”.
Velmetia ayuda a aumentar los niveles de insulina después de una comida y reduce la cantidad de azúcar producida por su cuerpo.
Junto con la dieta y el ejercicio, este medicamento le ayuda a bajar su nivel de azúcar en la sangre.
Velmetia se puede usar sólo o con otro medicamento para la diabetes llamado sulfonilurea.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 también se llama diabetes mellitus no dependiente de insulina o DMNDI.
La diabetes tipo 2 es una enfermedad en la que su cuerpo no produce insulina suficiente y la insulina que produce su cuerpo no funciona tan bien como debería.
Su cuerpo puede también producir demasiado azúcar.
Cuando esto ocurre, se acumula azúcar (glucosa) en la sangre.
Esto puede conducir a problemas médicos graves, como enfermedades que afectan al corazón (cardíacas), enfermedades que afectan al riñón (renales), ceguera y amputaciones.
2.
ANTES DE TOMAR VELMETIA
No tome Velmetia:
- si tiene alergia (hipersensibilidad) a la sitagliptina, a la metformina o a cualquiera de los otros
componentes de Velmetia (enumerados en la sección 6)
- si tiene cetoacidosis diabética (una complicación de la diabetes que produce pérdida rápida de
peso, náuseas o vómitos) o ha padecido un coma diabético
51
- si le van ha hacer una radiografía para la que deben inyectarle un contraste.
Necesitará dejar de
tomar Velmetia en el momento de la radiografía y durante unos días después
- si ha tenido recientemente un ataque al corazón o tiene problemas circulatorios graves, como
“ shock” o dificultades para respirar
- si tiene problemas de hígado (hepáticos)
- si bebe alcohol en exceso (ya sea cada día o sólo de vez en cuando)
- si se encuentra en periodo de lactancia
No tome Velmetia si le afecta cualquiera de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de tomar Velmetia.
Tenga especial cuidado con Velmetia Antes de tomar el medicamento, compruebe con su médico o farmacéutico:
- si tiene diabetes tipo 1.
Esta enfermedad también puede llamarse diabetes dependiente de
Sentirse incómodo o con sensación de frío, náuseas o
vómitos intensos, dolor abdominal, pérdida inexplicable de peso, calambres musculares o respiración agitada.
Uno de los ingredientes de Velmetia, la metformina clorhidrato, puede producir un efecto adverso raro pero grave llamado acidosis láctica (una acumulación de ácido láctico en la sangre) que puede producir la muerte.
La acidosis láctica es una emergencia médica y debe tratarse en un hospital.
Si experimenta alguno de los síntomas de la acidosis láctica, deje de tomar Velmetia y consulte con un médico inmediatamente.
- mientras se encuentre en tratamiento con Velmetia, su médico comprobará el funcionamiento de
su riñón al menos una vez al año y lo hará con mayor frecuencia si tiene edad avanzada, si el funcionamiento de su riñón se encuentra en el límite de la normalidad o si existe el riesgo de que su riñón pueda empeorar
- si tiene o ha tenido una reacción alérgica a la sitagliptina, la metformina o Velmetia
- si a la vez que Velmetia está tomando una sulfonilurea, que es otro medicamento para la
diabetes, porque puede sufrir bajadas de los niveles de azúcar en la sangre (hipoglucemia).
Puede que su médico considere necesario reducir la dosis de la sulfonilurea que está tomando
Puede que tenga
que dejar de tomar Velmetia un par de días antes y después de la operación
- si tiene menos de 18 años
Si no está seguro de si le afecta alguna de las circunstancias anteriores, consulte con su médico o farmacéutico antes de tomar Velmetia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo las plantas medicinales.
Es especialmente importante que comente con su médico si esta tomando cualquiera de los medicamentos enumerados a continuación: • Fármacos empleados para tratar enfermedades que producen inflamación, como el asma y la artritis (corticosteroides) • Medicamentos específicos para el tratamiento de la presión arterial elevada (inhibidores de la ECA) • Medicamentos que aumentan la producción de orina (diuréticos) • Medicamentos específicos para el tratamiento del asma bronquial (simpaticomiméticos β) • Agentes de contraste yodados o medicamentos que contengan alcohol.
Toma de Velmetia con los alimentos y bebidas Se recomienda que tome Velmetia con alimentos para reducir la probabilidad de que sienta molestias en el estómago.
52 Embarazo y lactancia Las mujeres embarazadas o que tengan intención de quedarse embarazadas deben consultar con su médico antes de tomar Velmetia.
No debe utilizar Velmetia durante el embarazo.
La metformina pasa a la leche materna en pequeñas cantidades.
No se sabe si sitagliptina pasa a la leche materna.
Por lo tanto, se desconoce si Velmetia pasa a la leche materna.
No debe tomar Velmetia si ya se encuentra en periodo de lactancia o tiene intención de iniciar el periodo de lactancia.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos de Velmetia en la capicidad para conducir o usar máquinas.
Sin embargo, si usted va a conducir o usar máquinas, debe tener en cuenta que se han comunicado casos de mareos y somnolencia durante el tratamiento con sitagliptina.
Asimismo, tomar Velmetia junto con los medicamentos llamados sulfonilureas puede producir hipoglucemia, que puede afectar a su capacidad para conducir y usar máquinas o trabajar sin un punto de apoyo seguro.
3.
CÓMO TOMAR VELMETIA
Siga exactamente las instrucciones de administración de Velmetia indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
• Velmetia debe tomarse: • dos veces al día por vía oral • con alimentos para reducir la probabilidad de que sienta molestias en el estómago
• Puede que su médico tenga que aumentar la dosis para controlar los niveles de azúcar en la sangre.
• Siga tomando Velmetia todo el tiempo que le indique su médico, para que le ayude a controlar el nivel de azúcar en la sangre.
Debe continuar con su dieta durante el tratamiento con Velmetia y tener cuidado de que la ingesta de hidratos de carbono se distribuya por igual durante el día.
Si tiene sobrepeso, continúe con su dieta baja en energía tal y como le han indicado.
Es poco probable que el tratamiento con Velmetia le produzca una bajada anormal del azúcar en sangre (hipoglucemia).
Sin embargo, se puede producir una bajada del azúcar en sangre cuando Velmetia se toma junto con un medicamento que contenga sulfonilurea, por lo que, es probable que su médico considere necesario reducir la dosis de su sulfonilurea.
En alguna ocasión, puede ser necesario que deje de tomar su medicación durante un período de tiempo corto.
Pida instrucciones a su médico si:
• Tiene un problema o enfermedad que pueda producir deshidratación (pérdida grande de líquidos corporales), como náuseas con vómitos intensos, diarrea o fiebre o si bebe mucho menos líquido de lo normal • Tiene previsto someterse a una cirugía • Si es necesario que le inyecten un contraste para realizarle una radiografía
Si toma más Velmetia del que debiera Si toma más de la dosis recetada de Velmetia, póngase en contacto con su médico inmediatamente.
53 Si olvidó tomar Velmetia Si se le olvida tomar una dosis, tómela tan pronto como se acuerde.
Si no se acuerda hasta la hora de su siguiente dosis, sáltese la dosis olvidada y siga con el tratamiento habitual.
Nunca tome una dosis doble de Velmetia.
Si tiene mas dudas sobre como utilizar este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Velmetia puede producir efectos adversos, aunque no todas las personas los sufran.
Pacientes que tomaban metformina (uno de los principios activos de Velmetia) han experimentado muy raramente una situación grave llamada acidosis láctica (demasiado ácido láctico en su sangre).
Esto es más frecuente en personas cuyos riñones no funcionan adecuadamente.
Si nota alguno de los siguientes síntomas, deje de tomar Velmetia y acuda rápidamente a su médico: • Sentirse indispuesto (náuseas o vómitos), dolor abdominal, calambres musculares, pérdida inexplicable de peso, respiración agitada y sentirse incómodo o con sensación de frío.
Efectos adversos muy frecuentes (es probable que se produzcan en más de 1 de cada 10 pacientes).
Efectos adversos frecuentes (es probable que se produzcan en menos de 1 de cada 10 pero en más de 1 de cada 100 pacientes).
Efectos adversos poco frecuentes (es probable que se produzcan en menos de 1 de cada 100 pero en más de 1 de cada 1.000 pacientes).
Efectos adversos raros (es probable que se produzcan en menos de 1 de cada 1.000 pero en más de 1 de cada 10.000 pacientes).
Efectos adversos muy raros (es probable que se produzcan en menos de 1 de cada 10.000 pacientes).
Algunos pacientes que tomaban metformina han experimentado los siguientes efectos adversos después de comenzar el tratamiento con sitagliptina:
Pérdida de peso, pérdida de apetito, dolor abdominal, diarrea, niveles bajos de azúcar en la sangre, somnolencia
Algunos pacientes han experimentado molestias en el estómago al comenzar el tratamiento con la combinación de sitagliptina y metformina (Velmetia).
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Velmetia junto con una sulfonilurea:
Muy frecuentes: niveles bajos de azúcar en la sangre Frecuentes: estreñimiento
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar sitagliptina sola:
Frecuentes: niveles bajos de azúcar en la sangre, dolor de cabeza Poco frecuentes:
Además, algunos pacientes han notificado los siguientes efectos adversos después de tomar sitagliptina:
Infección respiratoria superior, nariz taponada o mocosa y dolor de garganta, artrosis, dolor en el brazo o la pierna.
Durante el periodo de comercialización de Velmetia o de sitagliptina, que es uno de los componentes de Velmetia, se han notificado los siguientes efectos adversos adicionales (frecuencia desconocida):
54 Reacciones alérgicas, que pueden ser graves, incluida erupción, urticaria e hinchazón de la cara, los labios, la lengua y la garganta, que pueden producir dificultad para respirar o tragar.
Si tiene una reacción alérgica, deje de tomar Velmetia y llame inmediatamente a su médico.
Puede que su médico le recete un medicamento para tratar la reacción alérgica y además, puede que le mande un medicamento distinto para el tratamiento de la diabetes.
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar metformina sola:
Reducción de los niveles de vitamina B12, hepatitis (un problema del hígado), enrojecimiento de la piel (erupción) o picor, acidosis láctica (exceso de ácido láctico en la sangre) especialmente en pacientes cuyos riñones no funcionen adecuadamente.
Los síntomas de la acidosis láctica incluyen sentirse incómodo o con sensación de frío, náuseas o vómitos intensos, dolor abdominal, pérdida inexplicable de peso o respiración agitada.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VELMETIA
Mantener fuera del alcance y de la vista de los niños.
No utilice Velmetia después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Velmetia
- Los principios activos son sitagliptina y metformina.
Cada comprimido contiene 50 mg de
sitagliptina (como fosfato monohidratado) y 850 mg de metformina clorhidrato.
- Los demás componentes son: celulosa microcristalina (E460), povidona K 29/ 32 (E1201),
laurilsulfato sódico y estearil fumarato sódico.
Además, la cubierta pelicular contiene los siguientes ingredientes inactivos: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro negro (E172).
Aspecto de Velmetia y contenido del envase
Comprimido recubierto con película, con forma ovalada, de color rosa y con la inscripción “ 515” en una cara.
Blisters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
55 Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante Frosst Ibérica S. A.
Vía Complutense 140 28805 Alcalá de Henares España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Berlin-Chemie AG Tel: +49 (0) 30 67070 Bc-kontakt@berlin-chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Velmetia@msd. es
Portugal LABORATÓRIO MEDINFAR, Produtos, Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar. pt
56 France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en {MM/ AAAA}.
57 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Velmetia 50 mg/ 1.000 mg comprimidos recubiertos con película sitagliptina/ metformina clorhidrato
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Velmetia y para qué se utiliza 2.
Antes de tomar Velmetia 3.
Cómo tomar Velmetia 4.
Posibles efectos adversos 5.
Conservación de Velmetia 6.
Información adicional
1.
QUÉ ES VELMETIA Y PARA QUÉ SE UTILIZA
El nombre de su comprimido es Velmetia.
Contiene dos medicamentos distintos, llamados sitagliptina y metformina. • La sitagliptina pertenece a una clase de medicamentos denominados inhibidores de la DPP-4 (inhibidores de la dipeptilpeptidasa-4) • La metformina pertenece a una clase de medicamentos denominados biguanidas.
Actúan conjuntamente para controlar los niveles de azúcar en la sangre en pacientes con una forma de diabetes llamada “ diabetes mellitus tipo 2”.
Velmetia ayuda a aumentar los niveles de insulina después de una comida y reduce la cantidad de azúcar producida por su cuerpo.
Junto con la dieta y el ejercicio, este medicamento le ayuda a bajar su nivel de azúcar en la sangre.
Velmetia se puede usar sólo o con otro medicamento para la diabetes llamado sulfonilurea.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 también se llama diabetes mellitus no dependiente de insulina o DMNDI.
La diabetes tipo 2 es una enfermedad en la que su cuerpo no produce insulina suficiente y la insulina que produce su cuerpo no funciona tan bien como debería.
Su cuerpo puede también producir demasiado azúcar.
Cuando esto ocurre, se acumula azúcar (glucosa) en la sangre.
Esto puede conducir a problemas médicos graves, como enfermedades que afectan al corazón (cardíacas), enfermedades que afectan al riñón (renales), ceguera y amputaciones.
2.
ANTES DE TOMAR VELMETIA
No tome Velmetia:
- si tiene alergia (hipersensibilidad) a la sitagliptina, a la metformina o a cualquiera de los otros
componentes de Velmetia (enumerados en la sección 6)
- si tiene cetoacidosis diabética (una complicación de la diabetes que produce pérdida rápida de
peso, náuseas o vómitos) o ha padecido un coma diabético
58
- si le van ha hacer una radiografía para la que deben inyectarle un contraste.
Necesitará dejar de
tomar Velmetia en el momento de la radiografía y durante unos días después
- si ha tenido recientemente un ataque al corazón o tiene problemas circulatorios graves, como
“ shock” o dificultades para respirar
- si tiene problemas de hígado (hepáticos)
- si bebe alcohol en exceso (ya sea cada día o sólo de vez en cuando)
- si se encuentra en periodo de lactancia
No tome Velmetia si le afecta cualquiera de las circunstancias anteriores.
Si no está seguro, consulte con su médico o farmacéutico antes de tomar Velmetia.
Tenga especial cuidado con Velmetia Antes de tomar el medicamento, compruebe con su médico o farmacéutico:
- si tiene diabetes tipo 1.
Esta enfermedad también puede llamarse diabetes dependiente de
Sentirse incómodo o con sensación de frío, náuseas o
vómitos intensos, dolor abdominal, pérdida inexplicable de peso, calambres musculares o respiración agitada.
Uno de los ingredientes de Velmetia, la metformina clorhidrato, puede producir un efecto adverso raro pero grave llamado acidosis láctica (una acumulación de ácido láctico en la sangre) que puede producir la muerte.
La acidosis láctica es una emergencia médica y debe tratarse en un hospital.
Si experimenta alguno de los síntomas de la acidosis láctica, deje de tomar Velmetia y consulte con un médico inmediatamente.
- mientras se encuentre en tratamiento con Velmetia, su médico comprobará el funcionamiento de
su riñón al menos una vez al año y lo hará con mayor frecuencia si tiene edad avanzada, si el funcionamiento de su riñón se encuentra en el límite de la normalidad o si existe el riesgo de que su riñón pueda empeorar
- si tiene o ha tenido una reacción alérgica a la sitagliptina, la metformina o Velmetia
- si a la vez que Velmetia está tomando una sulfonilurea, que es otro medicamento para la
diabetes, porque puede sufrir bajadas de los niveles de azúcar en la sangre (hipoglucemia).
Puede que su médico considere necesario reducir la dosis de la sulfonilurea que está tomando
Puede que tenga que
dejar de tomar Velmetia un par de días antes y después de la operación
- si tiene menos de 18 años
Si no está seguro de si le afecta alguna de las circunstancias anteriores, consulte con su médico o farmacéutico antes de tomar Velmetia.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, incluyendo las plantas medicinales.
Es especialmente importante que comente con su médico si esta tomando cualquiera de los medicamentos enumerados a continuación: • Fármacos empleados para tratar enfermedades que producen inflamación, como el asma y la artritis (corticosteroides) • Medicamentos específicos para el tratamiento de la presión arterial elevada (inhibidores de la ECA) • Medicamentos que aumentan la producción de orina (diuréticos) • Medicamentos específicos para el tratamiento del asma bronquial (simpaticomiméticos β) • Agentes de contraste yodados o medicamentos que contengan alcohol.
Toma de Velmetia con los alimentos y bebidas Se recomienda que tome Velmetia con alimentos para reducir la probabilidad de que sienta molestias en el estómago.
59 Embarazo y lactancia Las mujeres embarazadas o que tengan intención de quedarse embarazadas deben consultar con su médico antes de tomar Velmetia.
No debe utilizar Velmetia durante el embarazo.
La metformina pasa a la leche materna en pequeñas cantidades.
No se sabe si sitagliptina pasa a la leche materna.
Por lo tanto, se desconoce si Velmetia pasa a la leche materna.
No debe tomar Velmetia si ya se encuentra en periodo de lactancia o tiene intención de iniciar el periodo de lactancia.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos de Velmetia en la capicidad para conducir o usar máquinas.
Sin embargo, si usted va a conducir o usar máquinas, debe tener en cuenta que se han comunicado casos de mareos y somnolencia durante el tratamiento con sitagliptina.
Asimismo, tomar Velmetia junto con los medicamentos llamados sulfonilureas puede producir hipoglucemia, que puede afectar a su capacidad para conducir y usar máquinas o trabajar sin un punto de apoyo seguro.
3.
CÓMO TOMAR VELMETIA
Siga exactamente las instrucciones de administración de Velmetia indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
• Velmetia debe tomarse: • dos veces al día por vía oral • con alimentos para reducir la probabilidad de que sienta molestias en el estómago
• Puede que su médico tenga que aumentar la dosis para controlar los niveles de azúcar en la sangre.
• Siga tomando Velmetia todo el tiempo que le indique su médico, para que le ayude a controlar el nivel de azúcar en la sangre.
Debe continuar con su dieta durante el tratamiento con Velmetia y tener cuidado de que la ingesta de hidratos de carbono se distribuya por igual durante el día.
Si tiene sobrepeso, continúe con su dieta baja en energía tal y como le han indicado.
Es poco probable que el tratamiento con Velmetia le produzca una bajada anormal del azúcar en sangre (hipoglucemia).
Sin embargo, se puede producir una bajada del azúcar en sangre cuando Velmetia se toma junto con un medicamento que contenga sulfonilurea, por lo que, es probable que su médico considere necesario reducir la dosis de su sulfonilurea.
En alguna ocasión, puede ser necesario que deje de tomar su medicación durante un período de tiempo corto.
Pida instrucciones a su médico si:
• Tiene un problema o enfermedad que pueda producir deshidratación (pérdida grande de líquidos corporales), como náuseas con vómitos intensos, diarrea o fiebre o si bebe mucho menos líquido de lo normal • Tiene previsto someterse a una cirugía • Si es necesario que le inyecten un contraste para realizarle una radiografía
Si toma más Velmetia del que debiera Si toma más de la dosis recetada de Velmetia, póngase en contacto con su médico inmediatamente.
60 Si olvidó tomar Velmetia Si se le olvida tomar una dosis, tómela tan pronto como se acuerde.
Si no se acuerda hasta la hora de su siguiente dosis, sáltese la dosis olvidada y siga con el tratamiento habitual.
Nunca tome una dosis doble de Velmetia.
Si tiene mas dudas sobre como utilizar este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Velmetia puede producir efectos adversos, aunque no todas las personas los sufran.
Pacientes que tomaban metformina (uno de los principios activos de Velmetia) han experimentado muy raramente una situación grave llamada acidosis láctica (demasiado ácido láctico en su sangre).
Esto es más frecuente en personas cuyos riñones no funcionan adecuadamente.
Si nota alguno de los siguientes síntomas, deje de tomar Velmetia y acuda rápidamente a su médico: • Sentirse indispuesto (náuseas o vómitos), dolor abdominal, calambres musculares, pérdida inexplicable de peso, respiración agitada y sentirse incómodo o con sensación de frío.
Efectos adversos muy frecuentes (es probable que se produzcan en más de 1 de cada 10 pacientes).
Efectos adversos frecuentes (es probable que se produzcan en menos de 1 de cada 10 pero en más de 1 de cada 100 pacientes).
Efectos adversos poco frecuentes (es probable que se produzcan en menos de 1 de cada 100 pero en más de 1 de cada 1.000 pacientes).
Efectos adversos raros (es probable que se produzcan en menos de 1 de cada 1.000 pero en más de 1 de cada 10.000 pacientes).
Efectos adversos muy raros (es probable que se produzcan en menos de 1 de cada 10.000 pacientes).
Algunos pacientes que tomaban metformina han experimentado los siguientes efectos adversos después de comenzar el tratamiento con sitagliptina:
Pérdida de peso, pérdida de apetito, dolor abdominal, diarrea, niveles bajos de azúcar en la sangre, somnolencia
Algunos pacientes han experimentado molestias en el estómago al comenzar el tratamiento con la combinación de sitagliptina y metformina (Velmetia).
Algunos pacientes han experimentado los siguientes efectos adversos al tomar Velmetia junto con una sulfonilurea:
Muy frecuentes: niveles bajos de azúcar en la sangre Frecuentes: estreñimiento
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar sitagliptina sola:
Frecuentes: niveles bajos de azúcar en la sangre, dolor de cabeza Poco frecuentes:
Además, algunos pacientes han notificado los siguientes efectos adversos después de tomar sitagliptina:
Infección respiratoria superior, nariz taponada o mocosa y dolor de garganta, artrosis, dolor en el brazo o la pierna.
Durante el periodo de comercialización de Velmetia o de sitagliptina, que es uno de los componentes de Velmetia, se han notificado los siguientes efectos adversos adicionales (frecuencia desconocida):
61 Reacciones alérgicas, que pueden ser graves, incluida erupción, urticaria e hinchazón de la cara, los labios, la lengua y la garganta, que pueden producir dificultad para respirar o tragar.
Si tiene una reacción alérgica, deje de tomar Velmetia y llame inmediatamente a su médico.
Puede que su médico le recete un medicamento para tratar la reacción alérgica y además, puede que le mande un medicamento distinto para el tratamiento de la diabetes.
Algunos pacientes han experimentado los siguientes efectos adversos después de tomar metformina sola:
Reducción de los niveles de vitamina B12, hepatitis (un problema del hígado), enrojecimiento de la piel (erupción) o picor, acidosis láctica (exceso de ácido láctico en la sangre) especialmente en pacientes cuyos riñones no funcionen adecuadamente.
Los síntomas de la acidosis láctica incluyen sentirse incómodo o con sensación de frío, náuseas o vómitos intensos, dolor abdominal, pérdida inexplicable de peso o respiración agitada.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VELMETIA
Mantener fuera del alcance y de la vista de los niños.
No utilice Velmetia después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Velmetia
- Los principios activos son sitagliptina y metformina.
Cada comprimido contiene 50 mg de
sitagliptina (como fosfato monohidratado) y 1.000 mg de metformina clorhidrato.
- Los demás componentes son: celulosa microcristalina (E460), povidona K 29/ 32 (E1201),
laurilsulfato sódico y estearil fumarato sódico.
Además, la cubierta pelicular contiene los siguientes ingredientes inactivos: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro negro (E172).
Aspecto de Velmetia y contenido del envase
Comprimido recubierto con película, con forma ovalada, de color rojo y con la inscripción “ 577” en una cara.
Blisters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 112, 168, 196 comprimidos, envase múltiple conteniendo 196 (2 cajas de 98) comprimidos.
Envase de 50 comprimidos en blister precortado unidosis.
Puede que solamente estén comercializados algunos tamaños de envase.
62 Titular de la autorización de comercialización Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
Fabricante Frosst Ibérica S. A.
Vía Complutense 140 28805 Alcalá de Henares España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Berlin-Chemie AG Tel: +49 (0) 30 67070 Bc-kontakt@berlin-chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Velmetia@msd. es
Portugal LABORATÓRIO MEDINFAR, Produtos, Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar. pt
63 France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto ha sido aprobado en {MM/ AAAA}.
64
European Medicines Agency
EMEA/ H/ C/ 423
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VELOSULIN
Resumen del EPAR para el público general
a ad En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de
ul los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más
n información sobre los fundamentos en que se basan las recomendaciones del CHMP, le
ió aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Velosulin?
El principio activo de Velosulin es la insulina humana (ADNr). to
¿Para qué se utiliza Velosulin? au
Velosulin se utiliza para tratar a pacientes diabéticos.
Este medicamento únicamente podrá dispensarse con receta médica. n
¿Cómo se usa Velosulin? co
Velosulin se administra por infusión subcutánea (bajo la piel) contínua oprmedio de una bomba de infusión de insulina.
También puede inyectarse en vena o administrarse por inyección subcutánea.
Velosulin es una insulina de rápida acción y puede utilizarse con insulinas de acción prolongada. to
Los niveles de glucosa en sangre deben vigilarse periódicamente para determinar cuál es la dosis en
mínima eficaz.
Velosulin debe administrarse antes de las comidas (véase en el prospecto las horas exactas). am
¿Cómo actúa Velosulin?
La diabetes es una enfermedad en la que el organismo no produce insulina suficiente para controlar los ic
niveles de azúcar en la sangre.
Velosulin es un sustituto de la insulina idéntico a la insulina fabricada por el páncreas.
El principio activo de Velosulin, la insulina humana (ADNr), se obtiene mediante un ed
método conocido como « tecnología recombinante » La insulina la produce una levadura que ha recibido un gen (ADN) para poder producirla.
El análogo de insulina actúa del mismo modo que la M
insulina producida naturalmente, y ayuda a que la glucosa pase de la sangre al interior de las células.
Al controlar los niveles de azúcar en sangre, disminuyen los síntomas y las complicaciones de la diabetes.
La solución de insulina en Velosulin está preparada especialmente para que sea estable durante la administración en una bomba de infusión.
¿Qué tipo de estudios se han realizado sobre Velosulin?
Los estudios utilizados en apoyo de Velosulin son los utilizados en apoyo de Actrapid, otra insulina aprobada en la UE.
Los estudios midieron el nivel en sangre de una sustancia (la hemoglobina glucosilada, HbA1c) que indica el grado de control de los niveles de glucosa en sangre.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficios ha demostrado Velosulin durante dichos estudios?
En todos los estudios, Velosulin redujo los niveles de HbA1c, lo que indica un grado similar de control de los niveles de glucosa en sangre al observado con insulina humana.
Velosulin fue eficaz tanto para la diabetes tipo 1 como para la diabetes tipo 2.
¿Cuáles son los riesgos asociados a Velosulin?
Velosulin puede causar hipoglucemia (bajos niveles de glucosa en sangre).
La lista completa de efectos secundarios constatados con la administración de Velosulin puede verse en el prospecto.
Velosulin no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a la insulina humana (ADNr) o a cualquiera de sus otros componentes.
Las dosis de Velosulin pueden ajustarse cuando se administran con algunos medicamentos que pueden tener efectos sobre los niveles de azúcar
a en sangre (la lista completa puede consultarse en el prospecto).
ad ¿En qué se funda la aprobación de la comercialización de Velosulin?
ul mayores que sus riesgos para el tratamiento de la diabetes.
En consecuencia, recomendó que se
an aprobase la comercialización de Velosulin.
Más información sobre Velosulin:
n La Comisión Europea concedió una autorización de comercialización de Velosulin válida para toda la
ió Unión Europea, a Novo Nordisk A/ S el 7 de octubre de 2002.
ac El texto completo del EPAR de Velosulin puede encontrarse aquí. riz to
Fecha de la última actualización del presente resumen:
©EMEA 2006
2/ 2
a Número de la UE
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
ad EU/ 1/ 02/ 232/ 001
Velosulin
100 IU/ ml
Solución inyectable o para
10ml. (3.5 mg/ ml)
1 vial
ul perfusión EU/ 1/ 02/ 232/ 002
Velosulin
100 IU/ ml
Solución inyectable o para
Vial (vidrio)
10 ml. (3.5 mg/ ml)
5 viales
an perfusión EU/ 1/ 02/ 232/ 003
Velosulin
100 IU/ ml
Vía subcutánea e intravenosa
Vial (vidrio)
10 ml. (3.5 mg/ ml)
5 x (1x10 ml) viales
n ió ac riz to au n co to en am ic ed M
1/ 1
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO to au n co to en am ic ed M
1 1.
NOMBRE DEL MEDICAMENTO
Velosulin 100 UI/ ml solución inyectable o para perfusión en un vial.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Insulina humana, ADNr (producida por tecnología del ADN recombinante en Saccharomyces cerevisiae).
1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 1000 UI.
a ad Una UI (Unidad Internacional) corresponde a 0,035 mg de insulina humana anhidra.
ul Para la lista completa de excipientes, ver sección 6.1.
an 3.
FORMA FARMACÉUTICA
n Solución inyectable o para perfusión en un vial.
ió Solución transparente, incolora y acuosa. ac riz 4.
DATOS CLÍNICOS to
4.1 Indicaciones terapéuticas au
Tratamiento de la diabetes mellitus. n
4.2 Posología y forma de administración co
Esta insulina soluble con tampón de fosfato está preparada para la perfusión subcutánea continua de to
insulina (PSCI) en bombas de perfusión de insulina externas. en
Velosulin es una insulina de acción rápida y puede utilizarse en combinación con ciertas insulinas de acción prolongada.
Ver incompatibilidades, en 6.2. am
Posología La dosis es individual y se determina de acuerdo con las necesidades del paciente. ic
Normalmente, 40-60% de la dosis diaria total se administra como dosis basal continua y el 40-60% ed
restante como bolos divididos entre las tres comidas principales.
Generalmente, cuando los pacientes se transfieren desde una terapia de inyección a una de perfusión, M
puede recomendarse reducir la dosis iniciando al paciente con un 90% de la dosis diaria total previa, administrando un 40% como dosis basal y un 50% como bolos divididos entre las tres comidas principales.
El requerimiento de insulina es individual y se encuentra normalmente entre 0,3 y 1,0 UI/ kg/ día.
El requerimiento de insulina diario puede ser mayor en pacientes con resistencia a la insulina (por ejemplo, durante la pubertad o debido a obesidad) e inferior en pacientes en los que exista una producción residual de insulina endógena.
2 En pacientes con diabetes mellitus, un control óptimo de la glucemia optimizado retrasa el inicio de las complicaciones tardías de la diabetes.
Por lo tanto, se recomienda una rigurosa monitorización de la glucosa sanguínea.
En los 30 minutos siguientes a una inyección o perfusión deben tomarse alimentos que contengan hidratos de carbono.
Ajustes de la dosis Las enfermedades concomitantes, especialmente las infecciones y estados febriles, por regla general aumentan el requerimiento de insulina del paciente.
La insuficiencia renal o hepática puede reducir el requerimiento de insulina.
a ad También puede ser necesario ajustar la dosis si el paciente cambia su actividad física o su dieta habitual.
ul Puede ser necesario ajustar la dosis si el paciente se cambia de un preparado de insulina a otro (ver sección 4.4).
an Administración Vía subcutánea o vía intravenosa.
n ió Perfusión de insulina (PSCI):
ac La perfusión subcutánea continua de insulina (PSCI) por medio de una bomba de perfusión de insulina externa, se administra normalmente en la pared abdominal.
Velosulin nunca debe mezclarse riz con otras insulinas cuando se administra por medio de una bomba. to
Cuando comienzan el tratamiento de PSCI, los pacientes deben recibir instrucciones sobre el uso de la bomba y sobre las acciones que son necesarias realizar en caso de enfermedad, hipoglucemia, au
El paciente debe leer y seguir las instrucciones que acompañan a la bomba de perfusión y utilizar el depósito y catéter apropiados para la bomba (ver sección 6.6). n
El equipo de perfusión debe cambiarse cada 48 horas utilizando una técnica aséptica cuando se inserta co
Cuando se llena una jeringa nueva, no deben dejarse grandes burbujas de aire en la jeringa ni en el to
El paciente debe seguir las instrucciones del médico sobre la velocidad de perfusión basal y los bolos en
que deben administrarse a la hora de las comidas. am
Para obtener un beneficio de la perfusión de insulina y detectar un posible fallo de la bomba, el paciente debe medir regularmente su nivel de glucosa en sangre.
En el caso de un episodio hipoglucémico, debe detenerse la perfusión hasta que se resuelva el ic
Si ocurren hipoglucemias repetidas o graves, el paciente debe informar al personal sanitario ed
que le atiende y ellos deben considerar la necesidad de reducir o detener la administración de insulina.
Un fallo de la bomba o la obstrucción del equipo de perfusión pueden causar un aumento rápido del nivel de glucosa en sangre.
debe informar al personal sanitario.
Los pacientes que se administran Velosulin por PSCI, deben tener siempre a mano jeringas e insulina alternativa, para poder administrarse la insulina por vía subcutánea en caso de una urgencia, interrupción o fallo de la bomba.
Inyección de insulina:
Velosulin puede administrarse también por inyección subcutánea o intravenosa.
La administración intravenosa solamente debe realizarla un profesional sanitario.
3 Velosulin se administra por vía subcutánea en la pared abdominal.
También se puede administrar en el muslo, en la región glútea o en la región deltoidea.
La inyección subcutánea en la pared abdominal asegura una absorción más rápida que en otras zonas de inyección.
La inyección en un pliegue de la piel minimiza el riesgo de inyección intramuscular.
Se debe mantener la aguja bajo la piel al menos durante 6 segundos para asegurarse que se ha administrado la dosis completa.
Con el fin de evitar la lipodistrofia, los puntos de inyección deben rotarse dentro de una región anatómica.
a Los viales de Velosulin pueden utilizarse con jeringas de insulina graduadas con la escala de unidades
Si se mezclan dos tipos de insulina, cargar primero la dosis de insulina de acción rápida y luego la dosis de insulina de acción prolongada.
ul Siga detenidamente las instrucciones de uso detalladas del prospecto que acompañan a Velosulin.
an 4.3 Contraindicaciones
n Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 6.1).
Advertencias y precauciones de empleo
Una posología inadecuada o la interrupción del tratamiento, especialmente en diabetes tipo 1, pueden to
ocasionar hiperglucemia.
Los primeros síntomas de la hiperglucemia generalmente aparecen de forma gradual, a lo largo de un au
período de varias horas o días e incluyen sed, poliuria, náuseas, vómitos, somnolencia, piel seca enrojecida, sequedad de boca, pérdida de apetito, así como aliento con olor a acetona. n
En diabetes tipo 1, los episodios hiperglucémicos no tratados pueden dar lugar a una cetoacidosis co
Debido a la falta de insulina de acción prolongada, los pacientes que reciben insulina mediante perfusión subcutánea continua por medio de una bomba, corren el riesgo de desarrollar rápidamente en
una cetoacidosis en caso de una interrupción prolongada de la perfusión subcutánea continua de insulina. am
Puede producirse una hipoglucemia si la dosis de insulina es demasiado alta en comparación con el requerimiento de insulina (ver secciones 4.8 y 4.9). ic
La omisión de una comida y el ejercicio físico intenso no previsto pueden producir hipoglucemia. ed
M
Los síntomas de aviso habituales pueden desaparecer en los pacientes con diabetes de larga evolución..
El cambio de un paciente a otro tipo o marca de insulina se debe realizar bajo una estricta supervisión médica.
Si es necesario un ajuste en un paciente que cambia a Velosulin, puede llevarse a cabo con la primera dosis o durante las primeras semanas o meses.
Como con cualquier tratamiento con insulina, pueden producirse reacciones en el lugar de inyección que incluyen dolor, picor, urticaria, hinchazón e inflamación.
La continua rotación de los puntos de
4 inyección dentro de un área determinada puede ayudar a reducir o prevenir estas reacciones.
Las reacciones normalmente desaparecen en unos pocos días e incluso semanas.
En raras ocasiones, las reacciones en el lugar de inyección pueden requerir la interrupción del tratamiento con Velosulin.
Algunos pacientes que han experimentado reacciones de hipoglucemia al cambiar de insulina de origen animal, han informado que los síntomas iniciales de aviso de hipoglucemia fueron menos pronunciados o diferentes de aquellos experimentados con su anterior insulina.
Antes de emprender un viaje al extranjero, hay que aconsejar al paciente que consulte a su médico ya que las diferencias horarias entre países pueden hacer que tenga que inyectarse insulina y comer en horas distintas de las habituales.
a Los pacientes que utilizan PSCI son más propensos a infección en el lugar de perfusión.
Las
ad infecciones pueden minimizarse atendiendo cuidadosamente a la higiene personal de las manos y del lugar de perfusión y cambiando frecuentemente el catéter (uso máximo 2 días).
ul Velosulin contiene metacresol, que puede causar reacciones alérgicas.
an 4.5 Interacción con otros medicamentos y otras formas de interacción
n Se sabe que ciertos medicamentos interaccionan con el metabolismo de la glucosa.
Por consiguiente el
ió médico debe tener en cuenta las posibles interacciones y debe preguntar siempre a sus pacientes sobre cualquier tipo de medicamentos que estén tomando. ac riz Las siguientes sustancias pueden reducir los requerimientos de insulina:
betabloqueantes no selectivos, inhibidores de la enzima conversora de la angiotensina (IECA), salicilatos, alcohol, esteroides anabolizantes y sulfonamidas. au
Las siguientes sustancias pueden aumentar los requerimientos de insulina:
Anticonceptivos orales, tiazidas, glucocorticoides, hormonas tiroideas, beta-simpaticomiméticos, n
hormona de crecimiento y danazol. co
Los betabloqueantes pueden enmascarar los síntomas de hipoglucemia y retrasar la recuperación de to
una hipoglucemia. en
La octreotida/ lanreotida puede tanto reducir como aumentar los requerimientos de insulina. am
El alcohol puede intensificar y prolongar el efecto hipoglucémico de la insulina.
4.6 Embarazo y lactancia ic ed
M
Tanto la hipoglucemia como la hiperglucemia, que pueden ocurrir con un control inadecuado en la terapia diabética, aumentan el riesgo de malformaciones y muerte intrauterina.
Por lo tanto, se recomienda un control intensivo en el tratamiento de pacientes diabéticas durante el embarazo y cuando se proyecta el mismo.
Los requerimientos de insulina habitualmente disminuyen durante el primer trimestre del embarazo y, posteriormente, aumentan durante el segundo y tercer trimestre.
Después del parto, los requerimientos insulínicos vuelven rápidamente a los valores previos al embarazo.
El tratamiento insulínico en madres en periodo de lactancia no implica riesgo para el bebé.
Sin embargo, puede ser necesario ajustar la dosis de Velosulin
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La capacidad de concentración y de reacción de los pacientes diabéticos puede verse afectada por una hipoglucemia.
Esto puede implicar un cierto riesgo en situaciones que precisen un estado especial de alerta (por ej. conducir automóviles o manejar maquinaria).
Debe advertirse a los pacientes que extremen las precauciones para evitar una hipoglucemia mientras conducen.
Esto es particularmente importante en aquellos pacientes con reducida o nula capacidad para percibir los síntomas de una hipoglucemia, o que padecen episodios frecuentes de hipoglucemia.
Se debe considerar la conveniencia de conducir en estas circunstancias.
a 4.8 Reacciones adversas
ad Al igual que ocurre con otros productos de insulina, en general, la hipoglucemia es la reacción
ul adversa que ocurre con más frecuencia.
Puede ocurrir si la dosis de insulina es demasiado alta en relación al requerimiento de insulina.
En ensayos clínicos y durante la comercialización, la frecuencia
Una hipoglucemia grave puede producir un estado de inconsciencia y/ o convulsiones y puede dar
n lugar a disfunción cerebral temporal o permanente o incluso la muerte.
ió ac La frecuencia de las reacciones adversas a medicamentos notificadas en ensayos clínicos, que se consideran relacionadas con insulina de acción rápida (Actrapid) se enumeran a continuación según riz su frecuencia.
En cuanto a la frecuencia se definen como: poco frecuentes (1/ 1.000 a < 1/ 100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de au
frecuencia.
Trastornos del sistema nervioso n
Poco frecuentes - Neuropatía periférica co
La rápida mejoría del control de la glucosa en sangre puede estar asociada con la “ neuropatía dolorosa aguda”, que es normalmente reversible. to
Trastornos oculares en
Poco frecuentes - Trastornos de la refracción Las anomalías de la refracción pueden ocurrir al iniciar la terapia insulínica.
Estos síntomas son am
generalmente transitorios.
Un control glucémico adecuado y prolongado disminuye el riesgo de progresión de la retinopatía ed
M
Trastornos de la piel y del tejido subcutáneo Poco frecuentes - Lipodistrofia La lipodistrofia puede ocurrir en la zona de inyección como consecuencia del fallo al no rotar la zona de inyección dentro del área de inyección.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes - Reacciones en el lugar de inyección Las reacciones en el lugar de inyección (enrojecimiento, hinchazón, escozor, dolor y hematoma) pueden ocurrir durante el tratamiento con insulina.
La mayoría de estas reacciones son transitorias y suelen desaparecer en el curso del tratamiento continuado.
6 Poco frecuentes - Edema Puede producirse edema al iniciar la terapia con insulina.
Estos síntomas son normalmente transitorios.
Trastornos del sistema inmunológico Poco frecuentes - Urticaria, rash Muy raros – Reacciones anafilácticas Los síntomas de hipersensibilidad generalizada pueden incluir rash cutáneo generalizado, escozor, sudor, trastornos gastrointestinales, edema angioneurótico, dificultad en la respiración, palpitaciones, hipotensión, mareo/ pérdida de consciencia.
Las reacciones de hipersensibilidad generalizada son potencialmente mortales.
a ad 4.9 Sobredosis
ul En el caso de la insulina no es posible definir la sobredosis de forma específica.
an requerimientos: • Los episodios hipoglucémicos leves se pueden tratar con administración oral de glucosa o productos de alto contenido en azúcar.
Por consiguiente, se recomienda que los pacientes
n diabéticos lleven siempre algunos terrones de azúcar, caramelos, galletas o zumo de fruta
ió azucarado. • ac Los episodios hipoglucémicos graves, con pérdida de conocimiento, se pueden tratar con glucagón (0,5-1 mg) administrado por vía intramuscular o subcutánea por una persona riz entrenada, o bien con glucosa por vía intravenosa administrada por un profesional sanitario.
Además, se debe administrar glucosa intravenosa, si el paciente no responde al glucagón en 10- to
15 minutos.
Se recomienda la administración oral de hidratos de carbono al paciente una vez recuperada la au
consciencia, a fin de prevenir una recaída. n
5.
PROPIEDADES FARMACOLÓGICAS co
5.1 Propiedades farmacodinámicas to
Grupo farmacoterapéutico: insulinas y análogos para inyección, insulina (humana) de acción rápida. en
Código ATC:
A10A B01. am
El efecto hipoglucemiante de la insulina se produce cuando se une a los receptores de insulina en las células musculares y adiposas, facilitando la absorción de la glucosa e inhibiendo simultáneamente, la producción hepática de glucosa. ic ed
En un ensayo clínico, realizado en una unidad de cuidados intensivos en el que se trataba la hiperglucemia (glucemia 10 mmol/ L) en 204 pacientes con diabetes y 1344 sin diabetes sometidos a cirugía mayor, se demostró que la normoglucemia (glucosa sanguínea, 4,4 – 6,1 mmol/ L) inducida por M
tratamiento intravenoso con otra insulina humana de acción rápida (Actrapid) redujo la mortalidad en 42% (8% frente a 4,6%).
Velosulin es una insulina de acción rápida.
Cuando Velosulin se administra como una inyección en bolo, la acción se presenta a los 30 minutos, el efecto máximo se presenta a las 1,5 y 3,5 horas, con una duración de acción aproximada de 7-8 horas.
7 5.2 Propiedades farmacocinéticas
La semivida de eliminación plasmática de la insulina es de unos pocos minutos.
En consecuencia, el perfil temporal de acción de un preparado de insulina solamente está determinado por sus características de absorción.
Este proceso depende de varios factores (por ejemplo, dosis de insulina, vía y lugar de inyección, espesor del tejido adiposo subcutáneo, tipo de diabetes).
Por lo tanto, la farmacocinética de los productos de insulina presenta una considerable variabilidad intra- e interindividual.
La perfusión subcutánea continua elimina algunas de las variaciones/ fluctuaciones inherentes al
a tratamiento con inyecciones.
ad La absorción relativamente rápida de la insulina soluble asegura una administración constante de insulina a la sangre procedente de un depósito relativamente pequeño debajo de la piel.
ul Absorción
an La concentración plasmática máxima se alcanza de 1,5 a 2,5 horas después de la administración subcutánea.
n Distribución
ió No se ha observado unión significativa a proteínas plasmáticas, excepto a los anticuerpos de insulina circulantes (si están presentes). ac riz Metabolismo La insulina humana se degrada por una proteasa específica o por otras enzimas que catabolizan la to
insulina y posiblemente por la disulfuro-isomerasa.
Se han propuesto varios sitios de escisión (hidrólisis) en la molécula de insulina humana, pero ninguno de los metabolitos derivados es activo. au
Eliminación La semivida de eliminación terminal (t½) de la insulina está determinada por la velocidad de absorción n
a partir del tejido subcutáneo.
Por lo tanto representa una medida de la absorción y no de la co
eliminación per se de la insulina en plasma (la insulina en sangre tiene una t½ de unos pocos minutos).
A partir de ensayos clínicos se ha estimado una t1/ 2 de aproximadamente 2-5 horas. to
Niños y adolescentes en
El perfil farmacocinético de Velosulin se ha estudiado en un número reducido (n=18) de niños diabéticos (6-12 años) y adolescentes (13-17 años) usando otra insulina de acción rápida, (Actrapid). am
Los datos son limitados, pero sugieren que el perfil farmacocinético en niños y adolescentes podría ser similar al de los adultos.
Sin embargo, hubo diferencias entre los grupos de edad en cuanto a la Cmáx lo que destaca la importancia del ajuste de dosis individual. ic ed
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no-clínicos no muestran riesgos especiales para los seres humanos según los M
estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad, potencial carcinogénico y toxicidad para la reproducción.
8 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cloruro de zinc Glicerol Metacresol Fosfato disódico dihidrato Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Agua para preparaciones inyectables
a ad 6.2 Incompatibilidades
ul Los preparados de insulina solamente deben añadirse a compuestos con los cuales se conoce que es compatible.
Los medicamentos añadidos a la solución de insulina pueden ocasionar degradación de la
an insulina, por ejemplo, si éstos contienen tioles o sulfitos.
Para compatibilidad con las bombas de perfusión de insulina, depósitos, catéteres y agujas, ver
n sección 6.6.
ió 6.3 Período de validez ac riz 30 meses cuando se conserva entre 2ºC - 8ºC. to
6 semanas cuando está en uso o se conserva a temperatura ambiente (por debajo de 25º C). au
La solución de insulina en uso durante la perfusión puede conservarse en el depósito de la bomba durante seis días a 37°C (próxima al cuerpo). n
6.4 Precauciones especiales de conservación co
Antes del uso: conservar en nevera (entre 2°C y 8°C). to
No guardarla nunca dentro o cerca del congelador ni de elementos refrigerantes de la nevera.
No congelar. en
Durante el uso: no refrigerar.
No conservar a una temperatura superior a 25°C. am
La solución de insulina en uso durante la perfusión puede conservarse en el depósito de la bomba a 37°C (próxima al cuerpo). ic
Conservar el vial en el embalaje exterior para proteger la insulina de la luz. ed
Proteger del calor y la luz solar excesivos.
6.5 Naturaleza y contenido del envase M
Vial de vidrio (tipo 1) de 10 ml cerrado con un disco de goma de bromobutilo/ poliisopreno y un capuchón de plástico como precinto de seguridad.
Presentaciones:
1 y 5 viales x 10 ml y un envase múltiple de 5 x (1 x 10 ml) viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Cuando se mezcla Velosulin con fluidos de perfusión, una cantidad impredecible de insulina se absorberá al material de perfusión.
Por lo tanto, se recomienda la monitorización de la glucosa en sangre de los pacientes durante la perfusión.
9 Cuando se administra Velosulin por PSCI, no deben mezclarse en el depósito de la bomba de perfusión ni otros medicamentos, ni otras insulinas.
Cuando es necesaria la combinación con insulina de acción retardada solamente se puede mezclar Velosulin con insulina isofánica o insulinas premezcla.
Velosulin no debe mezclarse con suspensiones de insulina zinc, ya que el tampón fosfato puede interaccionar con el zinc en la suspensión y alterar el periodo de acción de la insulina de una forma impredecible.
Los preparados de insulina que se hayan congelado no deben utilizarse.
Las soluciones de insulina no deben utilizarse si no son totalmente transparentes e incoloras.
a Perfusión de insulina (PSCI):
ad Utilizar sólo jeringas de polietileno, polipropileno o vidrio.
Utilizar sólo catéteres en los que el material que entra en contacto con la insulina sea de polietileno o
Utilizar sólo agujas de acero inoxidable o recubiertas de teflón.
an La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
n ió 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN ac riz Novo Nordisk A/ S Novo Allé to
DK-2880 Bagsvaerd Dinamarca au
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN n co
EU/ 1/ 02/ 232/ 001-003 to
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA en
07 Octubre 2002
Fecha de la última renovación:
18 Septiembre 2007 ic ed
10 a ad ul an n ió
ANEXO II riz
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) to
DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES au
B.
CONDICIONES DE LA(S) AUTORIZACION(ES) DE COMERCIALIZACIÓN n co to en
am ic ed M
11 A FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR(ES) DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novo Nordisk A/ S Novo Nordisk A/ S
DK-2880 Bagsvaerd DK-4400 Kalundborg
Nombre y dirección del fabricante responsable de la liberación de los lotes
a ad Novo Nordisk A/ S Novo Allé
ul DK-2880 Bagsvaerd Dinamarca
n ió B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• ac CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS riz AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN to
Medicamento sujeto a prescripción médica au
• CONDICIONES O RESTRICCIONES EN RELACION CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO n
No procede co to en am ic ed M
12 a ad ul an n ió
ANEXO III riz
ac
ETIQUETADO Y PROSPECTO to au n co to en am ic ed M
13 M ed ic am en to co n
14 au to A.
ETIQUETADO riz ac ió n an ul ad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Velosulin 100 UI/ ml solución inyectable o para perfusión en un vial Insulina humana, (ADNr)
a 2.
PRINCIPIO(S) ACTIVO(S)
ad 1 ml de solución contiene 100 UI (3,5 mg) de insulina humana, (ADNr).
ul an 3.
LISTA DE EXCIPIENTES
n Cloruro de zinc, glicerol, metacresol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico y
ió agua para preparaciones inyectables
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE to
Solución inyectable o para perfusión 1 x 10 ml au
5 x 10 ml n
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea o intravenosa to
Leer el prospecto antes de utilizar este medicamento en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
Mantener fuera del alcance y de la vista de los niños ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO M
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
15 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C Puede mantenerse en una bomba de perfusión a 37°C como máximo durante 6 días
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
a CORRESPONDA)
ad ul 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
an COMERCIALIZACIÓN
Novo Nordisk A/ S
n Novo Allé
ió DK-2880 Bagsvaerd Dinamarca ac riz 12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN to
EU/ 1/ 02/ 232/ 001 1 x 10 ml au
EU/ 1/ 02/ 232/ 002 5 x 10 ml n
13.
NÚMERO DE LOTE co
Lote: to en
14.
CONDICIONES GENERALES DE DISPENSACIÓN am
Medicamento sujeto a prescripción médica ic
15.
INSTRUCCIONES DE USO ed M
16.
INFORMACION EN BRAILLE
Velosulin
16 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Velosulin 100 UI/ ml solución inyectable o para perfusión en un vial Insulina humana, (ADNr) Vía SC, IV
a ad 2.
FORMA DE ADMINISTRACIÓN
ul an 3.
FECHA DE CADUCIDAD
CAD/
n ió 4.
NÚMERO DE LOTE ac riz Lote: to
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES au
10 ml n co
6.
OTROS to
Novo Nordisk A/ S en am ic ed M
17 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Velosulin 100 UI/ ml solución inyectable o para perfusión en un vial Insulina humana(ADNr)
2.
PRINCIPIO ACTIVO
a ad 1 ml de solución contiene 100 UI (3,5 mg) de insulina humana (ADNr).
ul an 3.
LISTA DE EXCIPIENTES
Cloruro de zinc, glicerol, metacresol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico y
n agua para preparaciones inyectables
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 x 10 ml Esta es una parte de un envase múltiple y no se pueden vender los viales individualmente au
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN n co
Vía subcutánea o intravenosa Leer el prospecto antes de utilizar este medicamento to en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS am
Mantener fuera del alcance y de la vista de los niños ic ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO M
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C Puede mantenerse en una bomba de perfusión a 37°C como máximo durante 6 días
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
a CORRESPONDA)
ad ul 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
an COMERCIALIZACIÓN
Novo Nordisk A/ S
n Novo Allé
ió DK-2880 Bagsvaerd Dinamarca
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN ac riz to
EU/ 1/ 02/ 232/ 003 au
13.
NÚMERO DE LOTE
Lote: n co
14.
CONDICIONES GENERALES DE DISPENSACIÓN to
Medicamento sujeto a prescripción médica en am
15.
INSTRUCCIONES DE USO ic
16.
INFORMACIÓN EN BRAILLE ed
Velosulin M
19 PARTICULARIDADES QUE APARECEN EN LA ETIQUETA DEL EMBALAJE
ETIQUETA EXTERNA QUE CUBRE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Insulina humana(ADNr)
a 2.
PRINCIPIO ACTIVO
ad 1 ml de solución contiene 100 UI (3,5 mg) de insulina humana (ADNr).
ul an 3.
LISTA DE EXCIPIENTES
n Cloruro de zinc, glicerol, metacresol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico y
ió agua para preparaciones inyectables
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE to
Solución inyectable o para perfusión 5 x (1 x 10 ml) au
Este es un envase múltiple y no se pueden vender los viales individualmente n
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN co
Vía subcutánea o intravenosa to
Leer el prospecto antes de utilizar este medicamento en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS ic
Mantener fuera del alcance y de la vista de los niños ed
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO M
8.
FECHA DE CADUCIDAD
CAD/ Durante el uso: hasta 6 semanas
20 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2°C - 8°C) No congelar Conservar el vial en el embalaje exterior para protegerlo de la luz Durante el uso: no refrigerar ni conservar a temperatura superior a 25°C Puede mantenerse en una bomba de perfusión a 37°C como máximo durante 6 días
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
a CORRESPONDA)
ad ul 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
an COMERCIALIZACIÓN
Novo Nordisk A/ S
n Novo Allé
ió DK-2880 Bagsvaerd Dinamarca ac riz 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN to
EU/ 1/ 02/ 232/ 003 au
13.
NÚMERO DE LOTE n co
Lote: to
14.
CONDICIONES GENERALES DE DISPENSACIÓN en
Medicamento sujeto a prescripción médica am
15.
INSTRUCCIONES DE USO ic ed
16.
INFORMACIÓN EN BRAILLE M
21 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
5.
10 ml n co to en am ic ed M
22 M ed ic am en to co n
PROSPECTO to riz ac ió n an ul ad a PROSPECTO:
INFORMACION PARA EL USUARIO
Velosulin 100 UI/ ml solución inyectable en un vial Insulina humana (ADNr)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Si tiene alguna duda, consulte a su médico o su farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
- Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1 Qué es Velosulin y para qué se utiliza
ul 2 Antes de usar Velosulin 3 Cómo usar Velosulin
an 4 Qué hacer en casos de urgencia 5 Posibles efectos adversos 6 Conservación de Velosulin
n 7 Información adicional
Velosulin es una insulina de acción rápida.
en sangre unos 30 minutos después de la administración. au
2 ANTES DE USAR VELOSULIN n
No use Velosulin co
Si es alérgico (hipersensible) a esta insulina, al metacresol o a cualquiera de los demás componentes (ver 7 Información adicional).
Los signos de la alergia se describen en 5 Posibles to
Si tiene síntomas de hipoglucemia (azúcar en sangre muy bajo).
Ver 4 Qué hacer en caso de en
urgencia, para más información sobre hipoglucemia am
Tenga especial cuidado con Velosulin
Si tiene problemas con el riñón, el hígado, las glándulas suprarrenales, la hipófisis o la ic
Si bebe alcohol debe estar atento a los síntomas de hipoglucemia y nunca debe beber alcohol con el estómago vacío M
Si hace más ejercicio físico de lo normal o si desea cambiar su dieta habitual Si está enfermo, debe seguir usando la insulina Si planea viajar al extranjero: las diferencias horarias pueden afectar a su requerimiento de insulina y a la frecuencia de sus inyecciones
Uso de otros medicamentos
Muchos medicamentos afectan a la forma de trabajar de la glucosa en su cuerpo y pueden afectar también a su dosis de insulina.
A continuación se indican los medicamentos más comunes que pueden afectar a su tratamiento con insulina.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
24 Su requerimiento de insulina puede cambiar si está usando también: antidiabéticos orales; inhibidores de la monoaminooxidasa (IMAO); betabloqueantes; inhibidores de la enzima conversora de la angiotensina (IECA); ácido acetilsalicílico; esteroides anabolizantes; sulfonamidas; anticonceptivos orales; tiazidas; glucocorticoides; tratamiento con hormonas tiroideas; beta- simpaticomiméticos; hormona de crecimiento; danazol; octreotida o lanreotida.
Embarazo y lactancia:
Consulte a su médico para que le aconseje
Conducción y uso de máquinas Si conduce un vehículo o maneja máquinas: debe estar atento a los síntomas de hipoglucemia
Su capacidad de concentración o de reacción puede verse reducida si
ad usted sufre una hipoglucemia.
No debe nunca conducir un vehículo ni manejar maquinaria si siente que se avecinan los síntomas de una hipoglucemia.
ul Si suele tener frecuentemente bajadas de glucosa o si le resulta difícil advertirlas, consulte con su médico sobre la posibilidad de conducir o manejar maquinaria.
an 3 COMO USAR VELOSULIN
n ió Hable con su médico y su enfermera responsables del tratamiento de su diabetes sobre su
Siga cuidadosamente sus indicaciones.
Este prospecto es una guía general.
Si le cambian de un tipo o marca de insulina a otro, es posible que su médico deba realizar un ajuste riz de la dosis.
Tome alimentos que contengan hidratos de carbono en los 30 minutos siguientes a la inyección. to
Se recomienda que mida regularmente su nivel de glucosa en sangre. au
Compruebe la etiqueta y asegúrese de que la insulina es del tipo correcto n
Desinfecte la membrana de goma con un algodón humedecido en alcohol. co
No utilice Velosulin to
Si el precinto de seguridad está suelto o se ha perdido.
Cada vial lleva un precinto de en
Si el precinto no está en perfectas condiciones al adquirir el vial, devuelva el vial a su farmacia am
Si no se han mantenido las condiciones de conservación adecuadas o si se ha congelado (ver 6 Conservación de Velosulin) Si no tiene un aspecto transparente e incoloro como el agua. ic ed
Uso en bombas de perfusión M
Siga las instrucciones y recomendaciones de su médico sobre la utilización de Velosulin en una bomba.
Velosulin nunca debe mezclarse con otras insulinas cuando se administra en una bomba.
Lea y siga detenidamente las instrucciones que acompañan a la bomba de insulina.
Siempre debe tener a mano jeringas convencionales, para poder usarlas como alternativa si la bomba se bloquea o falla.
Uso en jeringas
Velosulin se inyecta bajo de la piel (administración subcutánea).
Debe variar constantemente el punto de inyección dentro de una misma región, para evitar abultamientos de la piel (ver 5 Posibles efectos adversos).
Las mejores zonas para la inyección son las siguientes: la zona del abdomen, la región 25 glútea, la parte frontal del muslo y la parte exterior superior del brazo.
El efecto de la insulina será más rápido si se realiza la inyección en el abdomen.
Los viales de Velosulin deben utilizarse con jeringas de insulina graduadas con la escala de unidades correspondiente.
Velosulin puede administrarse también por vía intravenosa bajo la estricta supervisión de un médico.
Si sólo se inyecta Velosulin
1.
Cargue en la jeringa una cantidad de aire idéntica a la dosis de insulina que le han recetado 2.
Invierta el vial y la jeringa
Extraíga la dosis de insulina recetada en la jeringa
ad 5.
Retire la aguja del vial 6.
Asegúrese de que no hay aire en la jeringa: ponga la aguja hacia arriba y expulse el aire
ul 7.
Compruebe que la dosis es correcta 8.
Inyecte inmediatamente la insulina bajo la piel.
Utilice la técnica de inyección aconsejada por
an su médico o educador de diabetes 9.
Mantenga la aguja bajo la piel durante 6 segundos al menos para asegurar que se ha administrado toda la dosis de insulina.
n ió Si tiene que mezclar Velosulin con insulina de acción prolongada
ac Siga las instrucciones de su médico o educador de diabetes sobre la forma correcta de realizar la riz mezcla. to
4 QUÉ HACER EN CASO DE URGENCIA au
Si tiene una hipoglucemia n
Puede sufrir una hipoglucemia si su nivel de azúcar en sangre es demasiado bajo. co
Los síntomas de aviso de una hipoglucemia pueden aparecer repentinamente y pueden ser: sudor frío, piel fría y pálida, dolor de cabeza, latido cardíaco acelerado, sensación de malestar, apetito excesivo, to
trastornos visuales temporales, fatiga, cansancio y debilidad no habitual, nerviosismo o temblor, ansiedad, confusión y dificultad de concentración. en
Si nota cualquiera de los síntomas descritos, tome pastillas de glucosa o bien un producto azucarado (caramelos, galletas, zumo de fruta) y luego descanse. am
Si siente que se avecina una hipoglucemia no debe administrarse insulina.
Lleve siempre pastillas de glucosa, caramelos, galletas o zumo de fruta, por si lo necesita.
Informe a sus familiares, amigos y compañeros que si está inconsciente deben recostarle de lado y ic
buscar inmediatamente asistencia médica.
No deben darle nada de comer o beber, ya que esto podría ed
asfixiarle.
Si la hipoglucemia grave no se trata, puede causar daño cerebral (transitorio o permanente) e incluso la muerte M
Debe consultar al médico si una hipoglucemia le ha producido una pérdida de conocimiento o si experimenta hipoglucemias frecuentes.
Es posible que tenga que ajustar la dosis, o frecuencia de administración de la insulina, sus hábitos de alimentación o de ejercicio.
Uso de glucagón
Puede recuperar el conocimiento más rápidamente si le administra una inyección de glucagón una persona que sepa como hacerlo.
Si le administran glucagón, debe tomar también glucosa o un producto azucarado tan pronto como recupere el conocimiento.
Consulte con su médico o con un Servicio de
26 Urgencia después de la administración de glucagón para averiguar la causa de su hipoglucemia y prevenir episodios similares.
Causas de hipoglucemia
La hipoglucemia ocurre cuando el nivel de azúcar en sangre es muy bajo.
Esto puede ocurrir: • Si se inyecta demasiada insulina • Si come demasiado poco o si omite una comida • Si hace más ejercicio físico de lo habitual.
Si su azúcar en sangre es demasiado alto
a Su nivel de azúcar en sangre puede ser demasiado alto (esto se llama hiperglucemia).
ad Los síntomas de aviso aparecen gradualmente e incluyen orina abundante, sed, pérdida de apetito, sensación de mareo (náuseas y vómitos), somnolencia o cansancio, piel seca y enrojecida, sensación
ul de sequedad en la boca y aliento con olor afrutado (acetona).
Si nota cualquiera de los síntomas descritos controle el nivel de azúcar en sangre y controle el
an nivel de acetona en la orina si es posible.
Luego consulte inmediatamente al médico.
n diabética.
Si no se trata, podría producir un coma diabético y la muerte.
ió Causas de hiperglucemia:
Si ha olvidado inyectarse su dosis de insulina
• Si repetidamente se inyecta menos insulina de la que necesita • Si tiene una infección o fiebre to
• Si come más de lo habitual • Si hace menos ejercicio físico de lo habitual. au n
5 POSIBLES EFECTOS ADVERSOS co
Velosulin puede causar hipoglucemia (nivel demasiado bajo de azúcar en la to
sangre).
Ver las indicaciones en 4 Qué hacer en caso de urgencia. en
Efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes) am
Problemas de visión.
Al empezar el tratamiento con insulina, puede experimentar trastornos visuales, pero esta reacción suele ser transitoria. ic
Si se inyecta con demasiada frecu encia ed
en la misma zona, el tejido graso bajo la piel en la zona afectada puede reducirse (lipoatrofia) o aumentar (lipohipertrofia).
Cambiando el punto de inyección cada vez que se inyecte, se pueden M
prevenir estos cambios en la piel.
Si nota que su piel forma depresiones o está más gruesa en el área de inyección, consulte a su médico o personal de enfermería, ya que estas reacciones pueden llegar a ser más graves o pueden afectar a la absorción de la insulina, si continúa inyectándose en el mismo sitio.
Síntomas de alergia.
Pueden producirse reacciones alérgicas locales (enrojecimiento, hinchazón y escozor) en la zona de inyección que suelen desaparecer después de unas semanas de tratamiento.
Si los síntomas no desaparecen, debe consultar a su médico.
27 Consulte inmediatamente al médico: • Si los síntomas de alergia se extienden a otras partes del cuerpo o • Si de repente se siente enfermo y tiene sudores, sensación de malestar (vómitos), tiene dificultad para respirar, latido cardíaco acelerado, mareos, la sensación de que va a perder el conocimiento.
Podría tratarse de una reacción alérgica grave y muy rara a Velosulin o a alguno de los demás componentes (reacción alérgica sistémica).
Vea también la advertencia en 2 Antes de usar Velosulin.
Neuropatía dolorosa (dolor relacionado con los nervios).
Si su nivel de glucosa en sangre aumenta muy rápido esto puede causar sensación quemante, de hormigueo o calambres.
Esto se llama neuropatía dolorosa aguda y normalmente desaparece.
Si no des aparece, debe consultar con su médico.
a ad Inflamación de las articulaciones.
Al empezar el tratamiento con insulina, la acumulación de líquido puede causar inflamación de los tobillos y otras articulaciones.
Este efecto suele desaparecer
a n Efectos adversos muy raros (al menos 1 de cada 10.000 pacientes)
n Retinopatía diabética (cambios en el fondo de ojo).
Si tiene retinopatía diabética y su nivel de glucosa
ió en sangre aumenta muy rápido, la retinopatía puede empeorar.
En este caso debe consultar con su médico. ac riz Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico, personal de enfermería o to
farmacéutico. au
6 CONSERVACIÓN DE VELOSULIN n
Mantener fuera del alcance y de la vista de los niños. co
No utilice Velosulin después de la fecha de caducidad que aparece en la etiqueta y el cartón.
La fecha de caducidad es el último día del mes que se indica. to
Los viales de Velosulin que no se estén utilizando deben conservarse en nevera (entre 2°C y 8°C). en
No deben conservarse nunca dentro o cerca del congelador, ni de elementos refrigerantes de la nevera.
Deben conservarse en el embalaje original. am
Los viales de Velosulin en uso o que vaya a usarse inmediatamente no deben conservarse en nevera.
Pueden conservarse en el depósito de la bomba durante 6 días a 37°C como máximo (próximo al ic
Una vez abierto, el vial puede conservarse hasta 6 semanas a temperatura ambiente (por ed
debajo de 25°C).
Conservar siempre el vial en el embalaje exterior para proteger la insulina de la luz cuando no se está M
usando.
Velosulin debe protegerse del calor y la luz solar excesivos.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
28 7.
INFORMACIÓN ADICIONAL
Composición de Velosulin
– El principio activo es insulina humana producida por biotecnología recombinante.
1 ml contiene 100 UI de insulina humana.
1 vial contiene 10 ml que equivalen a 1.000 UI.
– Los demás componentes son cloruro de zinc, glicerol, metacresol, fosfato disódico dihidrato, hidróxido sódico, ácido clorhídrico y agua para preparaciones inyectables.
Aspecto de Velosulin y contenido del env ase
a La solución inyectable o para perfusión se presenta como una solución acuosa, transparente e
Se suministra en envases de 1 ó 5 viales de 10 ml o en un envase múltiple de 5 x (1 x 10 ml) viales (puede que solamente estén comercializados algunos tamaños de envases).
ul El titular de la autorización de comercialización y responsable de la fabricación
a n Novo Nordisk A/S, Novo Allé, DK-2880 Bagsvaerd,
n Dinamarca.
ió Este prospecto fue
aprobado e n co to
n
au
to
riz
ac
29
European Medicines Agency
EMEA/ H/ C/ 474
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VENTAVIS
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ventavis?
Ventavis es una solución para inhalar que utiliza un nebulizador.
Contiene el principio activo iloprost.
¿Para qué se utiliza Ventavis?
Ventavis se utiliza para el tratamiento de pacientes adultos con hipertensión pulmonar primaria de clase funcional III para mejorar la capacidad para realizar ejercicio físico y los síntomas.
La hipertensión pulmonar es una enfermedad en la que la presión arterial está anormalmente elevada en los vasos sanguíneos situados en los pulmones.
"Primaria" significa que no existen otras enfermedades del corazón o los pulmones que provocan la elevada presión arterial, y la clase refleja la gravedad de los síntomas provocados por la enfermedad: "clase III" significa una marcada limitación de la actividad física.
Como el número de pacientes con hipertensión pulmonar primaria es bajo, la enfermedad se considera "rara", por lo que Ventavis fue designado "medicamento huérfano" (el que se emplea en enfermedades raras) el 29 de diciembre de 2000.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ventavis?
Ventavis se administra por inhalación utilizando un nebulizador (una máquina especial que cambia la solución en un aerosol que puede inhalar el paciente).
El tratamiento con Ventavis deberá ser iniciado y controlado por un médico con experiencia en el tratamiento de la hipertensión pulmonar.
La dosis recomendada es de 2,5 microgramos o 5,0 microgramos.
Los pacientes deben comenzar con la dosis baja de 2,5 microgramos para la primera inhalación y seguir con 5,0 microgramos para la segunda.
Posteriormente puede reducirse la dosis a 2,5 microgramos de nuevo si el paciente no puede tolerar la dosis superior.
Se administra de seis a nueve veces al día y las dosis son menores si el paciente tiene problemas hepáticos.
¿Cómo actúa Ventavis?
Ventavis es una
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged formulación inhalada de iloprost, una sustancia muy similar a la prostaciclina, una molécula natural que produce la dilatación de los vasos sanguíneos (su expansión).
Al dilatarse esos vasos sanguíneos, la presión sanguínea se reduce y los síntomas mejoran.
¿Qué tipo de estudios se han realizado con Ventavis?
Ventavis se comparó con un placebo (un tratamiento ficticio) en un estudio en el que participaron 203 pacientes adultos con hipertensión pulmonar estable de clase III o IV, primaria o provocada por otra enfermedad.
El criterio principal de eficacia fue el número de pacientes que respondieron al tratamiento después de 12 semanas.
La respuesta "se definió como la combinación de una mejora del 10% de la capacidad de ejercicio (medida mediante una prueba de 6 minutos caminando) y una mejora de la condición del paciente (la gravedad de la enfermedad disminuía al menos una clase) sin que empeorara la hipertensión pulmonar o se produjera la muerte.
¿Qué beneficio ha demostrado tener Ventavis durante los estudios?
Ventavis demostró ser significativamente más efectivo que el placebo: el 17% de los pacientes a los que se administró Ventavis respondieron al tratamiento (17 de 101) frente al 5% de los pacientes que recibieron placebo (5 de 102).
Sin embargo, al examinar a los diferentes grupos de pacientes en este estudio, sólo se observó un beneficio de Ventavis que pudiera ser importante en pacientes con hipertensión pulmonar primaria de clase III.
¿Cuál es el riesgo asociado a Ventavis?
Los efectos secundarios más comunes con Ventavis (observados en más de 1 paciente sobre 10) son vasodilatación (ensanchamiento de los vasos sanguíneos, que provoca rubor o rojez de la cara), hipotensión (baja presión arterial) y tos.
La lista completa de efectos secundarios comunicados sobre Ventavis puede consultarse en el prospecto.
Ventavis no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al iloprost o a cualquiera de los otros componentes del medicamento.
Tampoco debe administrarse durante el embarazo y la lactancia.
¿Por qué se ha aprobado Ventavis?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que, a pesar de los escasos datos disponibles, los beneficios de Ventavis son mayores que sus riesgos para el tratamiento de la hipertensión pulmonar primaria, clasificada en la clase funcional III de la NYHA, en la mejora de la capacidad del ejercicio y los síntomas.
En consecuencia, recomendó que se autorizase su comercialización.
Ventavis se ha autorizado en "circunstancias excepcionales" porque, como la enfermedad es rara, no ha sido posible obtener información completa sobre el medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que aparezca cada año y actualizará este resumen cuando sea necesario.
¿Qué información falta todavía sobre Ventavis?
La empresa que produce Ventavis realizará estudios adicionales para obtener información sobre su uso a largo plazo.
Otras informaciones sobre Ventavis:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ventavis a Bayer Schering Pharma AG el 16 de septiembre de 2003.
La autorización de comercialización fue renovada el 16 de septiembre de 2008.
El registro de la designación de Ventavis como medicamento huérfano puede consultarse aquí.
El texto completo del EPAR de Ventavis puede encontrarse aquí.
09-2008
Número de la UE
EU/ 1/ 03/ 255/ 001
10 µg/ ml
Vía inhalatoria
ampolla (vidrio)
30 ampollas
ampolla (vidrio)
EU/ 1/ 03/ 255/ 003
Solución para inhalación por nebulizador
Solución para inhalación por nebulizador
Solución para inhalación por nebulizador
Solución para inhalación por nebulizador
Solución para inhalación por nebulizador
ampolla (vidrio)
Solución para inhalación por nebulizador
10 x 30 ampollas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Ventavis 10 microgramos/ ml solución para inhalación por nebulizador.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución contiene 10 microgramos de iloprost (como iloprost trometamol).
Cada ampolla de 1 ml contiene 10 microgramos de iloprost.
Cada ampolla de 2 ml contiene 20 microgramos de iloprost.
Excipiente:
Etanol al 96% (0,81 mg por ml).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para inhalación por nebulizador.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de pacientes con hipertensión pulmonar primaria, clase funcional III de la NYHA, para mejorar la capacidad para realizar ejercicio físico y los síntomas.
4.2 Posología y forma de administración Este medicamento está sometido a receta médica restringida.
El tratamiento con Ventavis sólo debe iniciarlo y controlarlo un médico con experiencia en el tratamiento de la hipertensión pulmonar.
Ventavis se utiliza por vía inhalatoria mediante nebulización (ver sección 6.6).
Adultos
• Dosis por sesión de inhalación:
La dosis recomendada es de 2,5 ó 5,0 microgramos de iloprost inhalado (administrado por la boquilla del nebulizador), comenzando con la dosis baja de 2,5 microgramos para la primera inhalación y siguiendo con 5,0 microgramos para la segunda inhalación.
En caso de mala tolerabilidad de la dosis de 5,0 microgramos, la dosis se debe reducir a 2,5 microgramos.
Se ha demostrado que dos sistemas nebulizadores por aire comprimido HaloLite y Prodose son adecuados para la administración de Ventavis.
Con ambos sistemas, la mediana del diámetro aerodinámico de la masa de la gota de aerosol (MMDA) de iloprost oscilaba entre 2,6 y 2,7 µm.
En cada sesión de inhalación se transferirá el contenido de una ampolla que contiene 2 ml de Ventavis solución para inhalación por nebulizador al interior de la cámara de medicación del nebulizador inmediatamente antes de su uso.
HaloLite y Prodose son sistemas dosimétricos.
Se detienen automáticamente después de aplicar la dosis preestablecida.
El tiempo de inhalación depende del patrón respiratorio del paciente.
2
Dispositivo
Dosis de iloprost en la boquilla
Tiempo de inhalación estimado
(frecuencia de 15 respiraciones por minuto)
HaloLite
2,5 microgramos
4 a 5 min
5 microgramos
8 a 10 min
Prodose
2,5 microgramos
4 a 5 min
5 microgramos
8 a 10 min
Para una dosis de 5 microgramos de iloprost en la boquilla, se recomienda completar dos ciclos de inhalación con el programa de dosis preestablecida de 2,5 microgramos con un llenado de una ampolla que contiene 2 ml de Ventavis solución para inhalación por nebulizador, que muestra dos anillas de color (blanco y rosado).
Venta-Neb, un nebulizador ultrasónico portátil con batería, también ha demostrado ser adecuado para la administración de Ventavis.
Se determinó que la MMAD medida de las gotas de aerosol era 2,6 µm.
En cada sesión de inhalación se transferirá el contenido de una ampolla que contiene 2 ml de Ventavis solución para inhalación por nebulizador, y que muestra dos anillas de color (blanco y rosado), al interior de la cámara de medicación del nebulizador inmediatamente antes de su uso.
Se pueden utilizar dos programas:
P1 Programa 1:
5,0 microgramos de principio activo en la boquilla, 25 ciclos de inhalación.
P2 Programa 2:
2,5 microgramos de principio activo en la boquilla, 10 ciclos de inhalación.
El médico es quien selecciona el programa preajustado.
Una señal óptica y acústica del sistema Venta-Neb avisa al paciente para que inhale.
Se detiene automáticamente después aplicar la dosis preestablecida.
Para obtener el tamaño óptimo de la gota para la administración de Ventavis se debe usar la placa deflectora verde.
Consulte el manual de instrucciones para conocer los detalles del nebulizador Venta- Neb.
Dispositivo Venta-Neb
Dosis de iloprost en la boquilla 2,5 microgramos 5 microgramos
Tiempo de inhalación estimado 4 min 8 min
El sistema I-Neb AAD es un sistema nebulizador portátil, manual y con tecnología de malla vibratoria.
Este sistema genera gotas diminutas por ultrasonidos, que hacen pasar la solución a través de una malla.
Se ha comprobado que el nebulizador I-Neb AAD también es adecuado para la administración de Ventavis.
La mediana del diámetro aerodinámico de la masa de la gota de aerosol (MMAD) fue 2,1 µm.
Este nebulizador controla el patrón respiratorio para determinar el tiempo de inhalación requerido para administrar la dosis preestablecida de 2,5 ó 5 microgramos de iloprost.
La dosis preestablecida administrada por el sistema I-Neb AAD es controlada por la cámara de medicación, en combinación con un disco de control.
Hay dos cámaras de medicación con códigos de colores distintos.
Por cada cámara de medicación hay un disco de control con su código de color correspondiente:
En el caso de la dosis de 2,5 microgramos, la cámara de medicación (350 µl) con el pestillo rojo se usa junto al disco de control rojo.
En el caso de la dosis de 5 microgramos, la cámara de medicación (650 µl) con el pestillo morado se usa junto al disco de control morado.
En cada sesión de inhalación con el I-Neb AAD, el contenido de una ampolla que contiene 1 ml de Ventavis, y que muestra tres anillas de color (rosado, rojo y rojo), se transferirá a la cámara de medicación adecuada del nebulizador inmediatamente antes del uso.
3
Dispositivo I-Neb AAD
Dosis de iloprost en la boquilla 2,5 microgramos 5 microgramos
Tiempo de inhalación estimado 3,2 min 6,5 min
Puesto que se ha observado que el nebulizador I-Neb produce un aerosol con características físicas ligeramente diferentes al que producen los sistemas HaloLite, Prodose y VentaNeb y una administración más rápida de la solución (ver sección 5.2), los pacientes estabilizados con un nebulizador no deberían cambiar a otro sin la supervisión del médico a cargo del tratamiento.
No se han establecido la eficacia y la tolerabilidad del iloprost inhalado cuando se administra con otros sistemas de nebulización que tienen características de nebulización de la solución de iloprost diferentes.
• Dosis diaria:
La dosis por sesión de inhalación debe administrarse de 6 a 9 veces al día, en función de las necesidades y la tolerabilidad individuales.
• Duración del tratamiento:
La duración del tratamiento depende del estado clínico y se deja al criterio del médico.
Si el paciente empeora con este tratamiento, debe considerarse la administración de prostaciclina intravenosa.
Pacientes con insuficiencia hepática
La eliminación de iloprost está reducida en pacientes con disfunción hepática (ver sección 5.2).
Para evitar la acumulación no deseada a lo largo del día, hay que tener una precaución especial con estos pacientes durante el ajuste inicial de la dosis.
Al principio deben administrarse dosis de 2,5 microgramos con intervalos de dosificación de al menos 3 horas (lo que corresponde a la administración de un máximo de 6 dosis al día).
Posteriormente, los intervalos de dosificación pueden acortarse con precaución en función de la tolerabilidad del paciente.
Si está indicado un aumento adicional de la dosis hasta 5,0 microgramos, al principio se establecerán de nuevo intervalos de dosificación de al menos 3 horas y se acortarán de acuerdo con la tolerabilidad de cada paciente.
No es probable que se produzca una acumulación ulterior no deseada del medicamento después de varios días de tratamiento debido a la pausa nocturna en la administración del medicamento.
Pacientes con insuficiencia renal
No es necesario adaptar la dosis en pacientes con un aclaramiento de creatinina > 30 ml/ min (determinado a partir de la creatinina sérica utilizando la fórmula de Cockroft y Gault).
En los ensayos clínicos no se estudió a los pacientes con un aclaramiento de creatinina ≤ 30 ml/ min.
Niños y adolescentes
No hay experiencia con Ventavis en niños y adolescentes.
4.3 Contraindicaciones
Patologías en las que los efectos de Ventavis sobre las plaquetas puedan aumentar el riesgo de hemorragias (por ejemplo, úlcera péptica activa, traumatismo, hemorragia intracraneal). − Cardiopatía coronaria grave o angina inestable. − Infarto de miocardio en los seis meses anteriores. − Insuficiencia cardiaca descompensada sin supervisión médica estricta. − Arritmias graves; episodios cerebrovasculares (por ejemplo, accidente isquémico transitorio, ictus) en los 3 meses anteriores. − Hipertensión pulmonar debida a enfermedad venoclusiva.
4 − Valvulopatías congénitas o adquiridas con alteraciones clínicamente significativas de la función miocárdica no relacionadas con la hipertensión pulmonar. − Embarazo y lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
No se recomienda el uso de Ventavis en pacientes con hipertensión pulmonar inestable, con insuficiencia cardíaca derecha avanzada.
Debe considerarse el cambio a otro tratamiento farmacológico en caso de deterioro o empeoramiento de la insuficiencia cardíaca derecha.
El efecto vasodilatador pulmonar del iloprost inhalado es de breve duración (entre una y dos horas).
Los pacientes que presenten síncope asociado a hipertensión pulmonar deben evitar todo esfuerzo excepcional, por ejemplo, durante la práctica de ejercicio físico.
Puede ser útil realizar una inhalación antes del ejercicio físico.
La aparición de un síncope nocturno o por esfuerzo refleja lapsos terapéuticos y/ o una eficacia insuficiente, y debe considerarse la necesidad de adaptar y/ o modificar el tratamiento (ver sección 4.8).
La inhalación de Ventavis podría inducir broncoespasmo, especialmente en los pacientes con hiperreactividad bronquial (ver sección 4.8 Reacciones adversas).
Además, no se ha establecido el efecto beneficioso de Ventavis en pacientes con enfermedad pulmonar obstructiva crónica (EPOC) y asma grave.
Debe vigilarse cuidadosamente a los pacientes con infecciones pulmonares agudas concomitantes, EPOC y asma grave.
Hay que tener cuidado con los pacientes con una presión arterial sistémica baja para evitar una hipotensión aún mayor.
No debe instaurarse Ventavis en pacientes con una hipotensión arterial sistólica menor de 85 mm Hg.
Si aparecen signos de edema pulmonar cuando se administra iloprost inhalado en pacientes con hipertensión pulmonar, hay que considerar la posibilidad de que exista enfermedad pulmonar venoclusiva asociada.
Debe interrumpirse el tratamiento.
Si se interrumpe el tratamiento con Ventavis, no se descarta formalmente el riesgo de un efecto de rebote.
Debe vigilarse cuidadosamente al paciente cuando se interrumpa el tratamiento con iloprost inhalado, y debe considerarse un tratamiento alternativo en los pacientes en estado crítico.
La eliminación de iloprost está reducida en los pacientes con disfunción hepática y en los que presentan insuficiencia renal que precisa diálisis (ver sección 5.2).
Se recomienda un ajuste de la dosis inicial cuidadoso con intervalos de dosificación de al menos 3 horas (ver sección 4.2).
El tratamiento oral prolongado con clatrato de iloprost en perros durante un período máximo de un año se asoció con niveles de glucemia en ayunas ligeramente elevados.
No puede excluirse la aparición de este mismo efecto en el ser humano con el tratamiento prolongado con Ventavis.
Para reducir al mínimo la exposición accidental, se recomienda utilizar Ventavis con nebulizadores dotados de sistemas activados por la inhalación (HaloLite/ Prodose) y mantener la habitación bien ventilada.
La solución para inhalación por nebulizador Ventavis no debe entrar en contacto con la piel y los ojos; debe evitarse la ingestión oral de la solución Ventavis.
Durante la sesión de nebulización debe evitarse la mascarilla facial, y emplearse sólo la boquilla.
4.5 Interacción con otros medicamentos y otras formas de interacción
Iloprost puede potenciar el efecto de vasodilatadores y de agentes antihipertensivos.
5 Iloprost puede inhibir la función plaquetaria, por lo que su uso con anticoagulantes (como heparina, anticoagulantes cumarínicos) o con otros inhibidores de la agregación plaquetaria (como ácido acetilsalicílico, medicamentos antiinflamatorios no esteroideos, ticlopidina, clopidogrel y los antagonistas de la glucoproteína IIb/ IIIa: abciximab, eptifibatida y tirofibán) puede aumentar el riesgo de hemorragia.
Se recomienda una vigilancia cuidadosa de los pacientes que toman anticoagulantes de acuerdo con la práctica médica habitual.
Debe evitarse el uso concomitante de otros inhibidores plaquetarios en pacientes que tomen anticoagulantes.
La perfusión intravenosa de iloprost carece de efecto sobre la farmacocinética de dosis orales repetidas de digoxina o sobre la farmacocinética del activador tisular del plasminógeno (t-PA) administrado de forma simultánea en los pacientes.
Aunque no se han realizado estudios clínicos, los estudios in vitro en los que se ha evaluado la capacidad inhibidora del iloprost sobre la actividad de las enzimas del citocromo P450 han revelado que no cabe esperar que iloprost inhiba de forma importante el metabolismo de los fármacos a través de estas enzimas.
4.6 Embarazo y lactancia
No hay datos suficientes en relación con la administración de Ventavis a embarazadas.
En estudios en animales se constató toxicidad sobre la reproducción (ver sección 5.3).
Se desconoce el riesgo potencial para los seres humanos (ver sección 4.3).
Ventavis está contraindicado durante el embarazo.
Las mujeres en edad fértil deben emplear métodos anticonceptivos eficaces durante el tratamiento.
Se desconoce si Ventavis pasa a la leche materna.
El medicamento no debe administrarse a mujeres en periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Es preciso tener cuidado al inicio del tratamiento hasta que se hayan determinado los efectos sobre la persona.
En pacientes que experimenten síntomas de hipotensión como mareo, puede verse seriamente afectada la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Además de los efectos locales que resultan de la administración de iloprost en inhalación, como aumento de la tos, las reacciones adversas de iloprost son debidas a las propiedades farmacológicas de las prostaciclinas.
Las reacciones adversas más frecuentes observadas en los ensayos clínicos incluyen vasodilatación, hipotensión, cefalea y aumento de la tos.
A continuación, se indican las frecuencias de las reacciones adversas: muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100, < 1/ 10; poco frecuentes ≥ 1/ 1.000, < 1/ 100; raras ≥ 1/ 10.000, < 1/ 1.000; muy raras < 1/ 10.000.
En la siguiente tabla se recogen las reacciones adversas según la clasificación por órganos y sistemas de MedDRA (COS MedDRA).
Las frecuencias están basadas en los datos de los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencias.
6
Trastornos vasculares
Vasodilatación, Hipotensión, Edema periférico
Síncope, Mareos relacionados con la hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Aumento de la tos
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor mandibular / trismus
El síncope es un síntoma frecuente de la propia enfermedad, pero también puede aparecer con el tratamiento.
El aumento de la frecuencia en la aparición de síncopes puede estar relacionado con el deterioro de la enfermedad o con una eficacia insuficiente del medicamento (ver sección 4.4).
El edema periférico es un síntoma muy frecuente de la propia enfermedad, pero también puede aparecer con el tratamiento.
La aparición de edema periférico puede estar relacionada con el deterioro de la enfermedad o con una eficacia insuficiente del medicamento.
Fueron frecuentes los episodios hemorrágicos (fundamentalmente hematomas), como cabe esperar en esta población con una elevada proporción de pacientes tratados simultáneamente con anticoagulantes.
La frecuencia de los episodios hemorrágicos no difirió entre los pacientes tratados con iloprost y los que recibieron placebo.
Experiencia post-comercialización
Se han notificado vómitos, náuseas, diarrea y disnea en relación con la inhalación de Ventavis.
Se han notificado también broncoespasmo y sibilancias en los pacientes tratados con inhalación de Ventavis (ver sección 4.4 Advertencias y precauciones especiales de empleo).
En un ensayo aleatorizado y controlado con placebo con 160 voluntarios sanos se administraron dosis de solución de iloprost por vía inhalatoria utilizando una dosis fija de 2,5 microgramos de iloprost 6 veces al día (dosis total diaria de 15 microgramos) o comenzado con 5,0 microgramos y aumentando hasta 20 microgramos, o la máxima dosis tolerada para un total de 6 inhalaciones (dosis diaria total de 70 microgramos).
En el grupo de dosis fijas de 2,5 microgramos por inhalación fueron más frecuentes el dolor torácico o las molestias torácicas (32,5%), el dolor faringolaríngeo o la irritación de garganta (22,5%) y las náuseas (7,5%) (todos ellos, no graves y leves en cuanto a intensidad), en comparación con los acontecimientos adversos obtenidos en los ensayos controlados con placebo en fase II y III en pacientes con dosis de 2,5 microgramos o 5 microgramos por inhalación.
Cinco voluntarios no pudieron aumentar la dosis hasta 20 microgramos por inhalación debido a dolor torácico o molestias torácicas de leves a moderadas, acompañados habitualmente por cefaleas, mareos y náuseas.
4.9 Sobredosis
• Síntomas
No se han publicado casos de sobredosis.
Cabría esperar reacciones vasovagales/ hipotensivas así como cefalea, rubefacción, náuseas, vómitos y diarrea.
7 • Tratamiento
No se conoce un antídoto específico.
Se recomienda la interrupción de la sesión de inhalación, vigilancia y tratamiento sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la agregación plaquetaria excluida heparina, código ATC:
B01AC11
Este medicamento se ha autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Iloprost, el principio activo de Ventavis, es un análogo sintético de la prostaciclina.
Se han observado los siguientes efectos farmacológicos in vitro:
• Inhibición de la agregación, adhesión y liberación plaquetarias.
• Dilatación de arteriolas y vénulas.
• Aumento de la densidad capilar y disminución de la permeabilidad capilar aumentada en la microcirculación provocada por mediadores tales como serotonina o histamina.
• Estimulación del potencial fibrinolítico endógeno.
Los efectos farmacológicos tras la inhalación de Ventavis son:
Vasodilatación directa del lecho arterial pulmonar con una mejoría significativa consiguiente de la presión arterial pulmonar, de la resistencia vascular pulmonar, del gasto cardiaco y de la saturación venosa de oxígeno mixta.
No se dispone de datos de ensayos clínicos en los que se haya comparado directamente en observaciones intrapaciente la respuesta hemodinámica aguda después de la administración de iloprost intravenoso e iloprost inhalado.
La hemodinámica observada sugiere una respuesta aguda con un efecto preferente del tratamiento inhalado sobre los vasos pulmonares.
El efecto vasodilatador pulmonar de cada inhalación se estabiliza en una ó dos horas.
Sin embargo, se considera que el valor predictivo de estos datos hemodinámicos agudos es limitado, ya que la respuesta aguda no se correlaciona en todos los casos con un efecto beneficioso a largo plazo del tratamiento con iloprost inhalado.
• Eficacia en pacientes adultos con hipertensión pulmonar
Se ha realizado un ensayo clínico de fase III aleatorizado, doble ciego, multicéntrico controlado con placebo (estudio RRA02997) con 203 pacientes adultos (iloprost inhalado: n = 101; placebo n = 102) con hipertensión pulmonar estable.
El iloprost inhalado (ó el placebo) fue añadido al tratamiento de estos pacientes, éste podía incluir una combinación de anticoagulantes, vasodilatadores (por ej. antagonistas del calcio), diuréticos, oxígeno y digitálicos, pero no PGI 2 (prostaciclina ó sus análogos).
De los pacientes incluidos 108 fueron diagnosticados de hipertensión pulmonar primaria, 95 fueron diagnosticados de hipertensión pulmonar secundaria, de las cuáles 56 estaban asociadas a la enfermedad tromboembólica crónica, 34 con enfermedades del tejido conectivo (incluyendo CREST y
340 metros) y la media del grupo placebo fue de 315 metros (mediana:
321 metros).
En el grupo de iloprost, la mediana de la dosis inhalada diaria fue 30 microgramos (intervalo 12,5 a 45 microgramos/ día).
La eficacia del criterio principal de valoración definido para este ensayo fue un criterio de respuesta combinado consistente en una mejora de la capacidad de ejercicio físico (prueba de los 6 minutos caminando) a las 12 semanas en por lo menos un 10% respecto a los valores iniciales y la mejora de al menos una clase funcional de la NYHA a las 12 semanas respecto a los valores iniciales, y sin deterioro de la hipertensión pulmonar o muerte antes de las 12 semanas.
La tasa de respuesta al iloprost fue 16,8% (17/ 101) y la tasa de respuesta en el grupo placebo fue 4,9% (5/ 102) (p = 0,007).
En el grupo tratado con iloprost, el cambio medio respecto a los valores iniciales a las 12 semanas de tratamiento, en la distancia andada en la prueba de los 6 minutos caminando, aumentó en 22 metros (-3,3 metros en el grupo placebo; no hay datos imputables a fallecimiento ó falta de datos).
En el grupo tratado con iloprost la clase funcional de la NYHA mejoró en un 26% de los pacientes (en los del grupo placebo:
15%) (p = 0,032), no varió en un 67,7% de los pacientes (en los del grupo placebo:
9%).
Los parámetros hemodinámicos invasivos fueron valorados al inicio y después de 12 semanas de tratamiento.
Un análisis por subgrupos de pacientes mostró que no se observaba ningún efecto del tratamiento en comparación con el placebo en la prueba de los 6 minutos caminando en el subgrupo de pacientes con hipertensión pulmonar secundaria.
El aumento medio en la prueba de los 6 minutos caminando de 44,7 metros respecto a un valor inicial medio de 329 metros frente al cambio de – 7,4 metros respecto a un valor inicial medio de 324 metros en el grupo placebo (no hay datos imputables a fallecimiento ó falta de datos), se observó en un subgrupo de 49 pacientes con hipertensión pulmonar primaria en tratamiento con iloprost inhalado durante 12 semanas (46 pacientes en el grupo placebo).
No se ha realizado ningún estudio con Ventavis en niños con hipertensión pulmonar primaria.
5.2 Propiedades farmacocinéticas
• Absorción
Al administrar iloprost en inhalación en pacientes con hipertensión pulmonar (dosis de iloprost en la boquilla:
5 microgramos), se observaron concentraciones plasmáticas máximas de 100 a 200 pg/ ml al finalizar la sesión de inhalación.
Estas concentraciones se reducen con una semivida comprendida aproximadamente entre 5 y 25 minutos.
De 30 minutos a 1 hora después del final de la inhalación, iloprost no se detecta en el compartimiento central (límite de cuantificación de 25 pg/ ml).
• Distribución
No se realizaron estudios después de la inhalación.
Tras la perfusión intravenosa, el volumen de distribución aparente en estado de equilibrio fue de 0,6 a 0,8 l/ kg en personas sanas.
La unión total de iloprost a las proteínas plasmáticas es independiente de la concentración en el rango de 30 a 3.000 pg/ ml y representa aproximadamente el 60%, del cuál el 75% se une a la albúmina.
• Metabolismo
No se realizaron estudios tras la administración por inhalación.
Iloprost se metaboliza principalmente mediante betaoxidación de la cadena lateral carboxílica.
No se elimina ninguna fracción de la sustancia sin modificar.
El tetranor-iloprost
9 es farmacológicamente inactivo como se ha demostrado en experimentos en animales.
Los resultados de los estudios in vitro revelan que el metabolismo dependiente de CYP 450 sólo desempeña un pequeño papel en la biotransformación de iloprost.
Además, estudios in vitro sugieren que el metabolismo de iloprost en los pulmones es similar tras la administración intravenosa y la inhalación.
• Eliminación
No se realizaron estudios tras la administración por inhalación.
En personas con función hepática y renal normales, la disposición de iloprost tras la perfusión intravenosa se caracteriza, en la mayoría de los casos, por un perfil en dos fases para las que se ha calculado unas semividas medias de 3 a 5 minutos y de 15 a 30 minutos.
Se realizó un estudio de equilibrio de masa empleando 3H-iloprost en sujetos sanos.
Tras la perfusión intravenosa, se recuperó el 81% de la radiactividad total, correspondiendo el 68% a la orina y el 12% a las heces.
Los metabolitos se eliminan del plasma y de la orina en dos fases, para las que se han calculado semividas de 2 a 5 horas (plasma) y de 2 a 18 horas (orina).
• Características farmacocinéticas después del uso con otros nebulizadores
En un estudio aleatorizado y cruzado, con 20 varones adultos y sanos, se investigaron las características farmacocinéticas después de la inhalación de Ventavis (5 µg de iloprost) mediante el I- Neb AAD en comparación con el ProDose (disco de 5 µg).
Se observaron una concentración sérica máxima (Cmax) y una exposición sistémica (AUC(0-túltima)) más altas, y un tiempo más breve para alcanzar la concentración sérica máxima (tmax) después de la inhalación de Ventavis por medio del I-Neb AAD, en comparación con el nebulizador ProDose.
Los resultados farmacocinéticos reflejan las características ligeramente diferentes in vitro de estos nebulizadores (ver sección 4.2).
Parámetros farmacocinéticos de iloprost después de la inhalación de 5 µg mediante I-Neb AAD en comparación con ProDose.
Cmax
Tmax
AUC(0-túltima)
(pg/ ml)
(h),
(pg·h/ ml)
media geométrica (CV%)
mediana (intervalo)
media geométrica (CV%)
I-Neb
119 (41,2%)
0,147 (0,086 – 0,268)
28,9 (47,4%)
ProDose
80,0 (46,7%)
0,183 (0,133 – 0,279)
18,7 (50,5%)
CV = coeficiente de variación
• Características de los pacientes
Insuficiencia renal:
En un estudio realizado con iloprost en perfusión intravenosa, se observó que los pacientes con insuficiencia renal en fase terminal tratados con diálisis intermitente presentaban una disminución significativa del aclaramiento (CL medio = 5 ± 2 ml/ minuto/ kg) con relación a los pacientes con insuficiencia renal que no se tratan con diálisis intermitente (CL medio = 18 ± 2 ml/ minuto/ kg).
Insuficiencia hepática:
Se obtuvieron en un ensayo los
10 resultados de 8 pacientes con cirrosis hepática que recibieron el preparado por vía intravenosa.
Se estimó que el aclaramiento medio de iloprost era de 10 ml/ minuto/ kg.
Edad y sexo:
La edad y el sexo carecen de importancia clínica en la farmacocinética de iloprost.
5.3 Datos preclínicos sobre seguridad
• Toxicidad sistémica
En estudios de toxicidad aguda, la administración de dosis intravenosas y orales únicas de iloprost produjo síntomas graves de intoxicación o la muerte (IV) en dosis aproximadamente dos órdenes de magnitud por encima de la dosis terapéutica intravenosa.
A la vista de la gran potencia farmacológica de iloprost y de las dosis absolutas terapéuticas necesarias, los resultados observados en los estudios de toxicidad aguda no indican un riesgo de efectos adversos agudos en seres humanos.
Como cabe esperar con una prostaciclina, iloprost produjo efectos hemodinámicos (vasodilatación, enrojecimiento de la piel, hipotensión, inhibición de la función plaquetaria, dificultad respiratoria) y signos generales de intoxicación como apatía, alteraciones de la marcha y cambios posturales.
La administración de iloprost en perfusión continua por vía IV o SC durante un período de hasta 26 semanas en roedores y no roedores no causó toxicidad en ningún órgano en dosis 14 a 47 veces superiores a las terapéuticas sistémicas en seres humanos (determinadas mediante la concentración plasmática).
Se observaron tan sólo efectos farmacológicos previsibles como hipotensión, enrojecimiento de la piel, disnea y aumento de la motilidad intestinal.
A la vista de los valores de la Cmáx observados en ratas, la exposición sistémica en estos estudios parenterales fue unas 3,5 veces superior a la exposición máxima alcanzable tras la inhalación.
La dosis máxima alcanzable de 48,7 microgramos/ kg/ día correspondió también al “ nivel de no observación de efectos adversos” (NOAEL), según se determinó en estudios de toxicidad tras la administración por inhalación durante un período de hasta 26 semanas en ratas.
Tras la inhalación, la exposición sistémica, determinada mediante los valores del AUC en ratas, superó en unas 13 veces los correspondientes a la exposición terapéutica en seres humanos.
• Potencial genotóxico, carcinogénesis
Iloprost no induce mutación genética en células de mamíferos ni bacterianas in vitro y no es clastogénico en linfocitos humanos hasta concentraciones citotóxicas ni en la prueba de micronúcleo in vivo.
No se ha podido demostrar ningún potencial oncogénico del iloprost en estudios de carcinogénesis realizados en ratas y en ratones.
• Toxicología en la reproducción
En estudios de toxicidad embrionaria y fetal, la administración intravenosa continua de iloprost en ratas originó anomalías en falanges aisladas de las patas delanteras en algunos fetos/ crías, de forma no dosis-dependiente.
Estas alteraciones no deben considerarse efectos teratogénicos verdaderos, sino que más probablemente estén relacionados con un retraso del crecimiento inducido por iloprost en la organogénesis tardía secundario a las alteraciones hemodinámicas en la unidad fetoplacentaria.
En estudios comparables de toxicidad embrionaria en conejos y monos no se observaron estas anomalías digitales ni otras alteraciones estructurales macroscópicas en los fetos/ crías hasta la dosis máxima evaluada.
Se observó el paso de concentraciones extremadamente bajas de iloprost a la leche materna en ratas.
11 • Tolerabilidad local, sensibilización por contacto y potencial antigénico
En estudios de inhalación en ratas, la administración de una formulación de iloprost a una concentración de 20 microgramos/ ml durante un período de hasta 26 semanas no causó ninguna irritación local en las vías respiratorias superiores ni inferiores.
En un estudio de sensibilización dérmica (prueba de maximización) y en otro de antigenicidad en cobayas no se observó potencial de sensibilización.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Trometamol, Etanol al 96%, Cloruro sódico, Ácido clorhídrico (para el ajuste del pH), Agua para inyección
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Ampollas de 1 ml, de vidrio transparente de tipo I, que contienen 1 ml de solución para inhalación por nebulizador, con anillas con tres códigos de colores (rosado, rojo y rojo).
Ampollas de 3 ml, de vidrio transparente de tipo I, que contienen 2 ml de solución para inhalación por nebulizador, con anillas con dos códigos de colores (blanco y rosado).
Solución para inhalación por nebulizador de 1 ml:
Envases que contienen 30 ó 168 ampollas.
Solución para inhalación por nebulizador de 2 ml:
Envases que contienen 30, 90, 100 ó 300 ampollas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
En cada sesión de inhalación tiene que transferirse el contenido de una ampolla abierta de Ventavis a la cámara de medicación del nebulizador inmediatamente antes de su uso.
Después de cada sesión de inhalación, la solución sobrante en el nebulizador debe desecharse.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
12 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín, Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 255/ 001 EU/ 1/ 03/ 255/ 002 EU/ 1/ 03/ 255/ 003 EU/ 1/ 03/ 255/ 004 EU/ 1/ 03/ 255/ 005 EU/ 1/ 03/ 255/ 006 EU/ 1/ 03/ 255/ 007 EU/ 1/ 03/ 255/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
16 de septiembre de 2008.
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
13 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Berlimed.
S. A., Polígono Industrial Santa Rosa s/ n, 28806 Alcalá de Henares, Madrid, España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, Sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El Titular de la Autorización de Comercialización continuará enviando anualmente Informes Periodicos de seguridad (IPS) salvo que el CHMP determine lo contrario.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos:
Se enviarán informes de progreso al enviar la información de los PSUR.
En los 6 meses siguientes a la terminación del último paciente se enviará un informe final del estudio para su revisión por el CHMP, estimándose su finalización para el último trimestre de 2011.
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
(EMBALAJE CON 30 AMPOLLAS EN UN ENVASE CON 90 (3 X 30) AMPOLLAS QUE CONTIENEN 2 ML) (EMBALAJE CON 30 AMPOLLAS EN UN ENVASE CON 300 (10 X 30) AMPOLLAS QUE CONTIENEN 2 ML)
1.
NOMBRE DEL MEDICAMENTO
Ventavis 10 microgramos/ ml solución para inhalación por nebulizador Iloprost
2.
PRINCIPIOS ACTIVOS
Cada ampolla con 2 ml contiene 20 microgramos de iloprost (como iloprost trometamol).
3.
LISTA DE EXCIPIENTES
Excipientes: trometamol, etanol al 96%, cloruro sódico, ácido clorhídrico (para el ajuste del pH), agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 ampollas que contienen 2 ml.
Los envases no se venden por separado como unidades.
Parte de una caja que contiene 300 ampollas con 2 ml.
Los envases no se venden por separado como unidades.
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 255/ 007 [90 (3 x 30) x 2 ml] EU/ 1/ 03/ 255/ 008 [300 (10 x 30) x 2 ml]
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica restringida
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ventavis 2 ml
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
(EMBALAJE EXTERIOR / 30 AMPOLLAS QUE CONTIENEN 2 ml 90 AMPOLLAS QUE CONTIENEN 2 ml 90 (3 x 30) AMPOLLAS QUE CONTIENEN 2 ml 100 AMPOLLAS QUE CONTIENEN 2 ml 300 AMPOLLAS QUE CONTIENEN 2 ml 300 (10 x 30) AMPOLLAS QUE CONTIENEN 2 ml)
1.
NOMBRE DEL MEDICAMENTO
Ventavis 10 microgramos/ ml solución para inhalación por nebulizador Iloprost
2.
PRINCIPIOS ACTIVOS
1 ml de solución contiene 10 microgramos de iloprost (como iloprost trometamol).
Cada ampolla con 2 ml contiene 20 microgramos de iloprost.
3.
LISTA DE EXCIPIENTES
Excipientes: trometamol, etanol al 96%, cloruro sódico, ácido clorhídrico (para el ajuste del pH), agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
300 (10 x 30) ampollas que contienen 2 ml.
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
20 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 255/ 001 EU/ 1/ 03/ 255/ 006 EU/ 1/ 03/ 255/ 007 EU/ 1/ 03/ 255/ 002 EU/ 1/ 03/ 255/ 003 EU/ 1/ 03/ 255/ 008
[30 x 2 ml] [90 x 2 ml] [90 (3 x 30) x 2 ml] [100 x 2 ml] [300 x 2 ml] [300 (10 x 30) x 2 ml]
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica restringida
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ventavis 2 ml
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
(EMBALAJE CON 42 AMPOLLAS EN UN ENVASE CON 168 (4 X 42) AMPOLLAS QUE CONTIENEN 1 ml)
1.
NOMBRE DEL MEDICAMENTO
Ventavis 10 microgramos/ ml solución para inhalación por nebulizador Iloprost
2.
PRINCIPIOS ACTIVOS
Cada ampolla con 1 ml contiene 10 microgramos de iloprost (como iloprost trometamol).
3.
LISTA DE EXCIPIENTES
Excipientes: trometamol, etanol al 96%, cloruro sódico, ácido clorhídrico (para el ajuste del pH), agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
42 ampollas que contienen 1 ml.
Los envases no se venden por separado como unidades.
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 255/ 005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica restringida
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ventavis 1 ml
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
(EMBALAJE EXTERIOR/ 30 AMPOLLAS QUE CONTIENEN 1 ml 168 AMPOLLAS QUE CONTIENEN 1 ml)
1.
NOMBRE DEL MEDICAMENTO
Ventavis 10 microgramos/ ml solución para inhalación por nebulizador Iloprost
2.
PRINCIPIOS ACTIVOS
Cada ampolla con 1 ml contiene 10 microgramos de iloprost (como iloprost trometamol).
3.
LISTA DE EXCIPIENTES
Excipientes: trometamol, etanol al 96%, cloruro sódico, ácido clorhídrico (para el ajuste del pH), agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
168 ampollas que contienen 1 ml.
5.
FORMA Y VÍAS DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
24 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG D-13342 Berlín Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 255/ 004 [30 x 1 ml] EU/ 1/ 03/ 255/ 005 [168 x 1 ml]
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica restringida
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Ventavis 1 ml
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
(AMPOLLA QUE CONTIENE 2 ml)
1.
NOMBRE DEL MEDICAMENTO Y VÍAS DE ADMINISTRACIÓN
Ventavis 10 microgramos/ ml solución para inhalación por nebulizador Iloprost Vía inhalatoria
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
26 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
(AMPOLLA QUE CONTIENE 1 ml)
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ventavis 10 microgramos/ ml solución para inhalación por nebulizador Iloprost Vía inhalatoria
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 ml
6.
PROSPECTO
28 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ventavis 10 microgramos/ ml solución para inhalación por nebulizador Iloprost
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ventavis y para qué se utiliza 2.
Antes de usar Ventavis 3.
Cómo usar Ventavis 4.
Posibles efectos adversos 5 Conservación de Ventavis 6.
Información adicional
1.
QUÉ ES VENTAVIS Y PARA QUÉ SE UTILIZA
Qué es Ventavis:
Ventavis es una solución para inhalación por nebulizador.
La solución se transforma en un aerosol mediante un aparato especial llamado nebulizador.
Cuando se respira el aerosol, Ventavis llega a los pulmones, donde puede actuar con la máxima eficacia en la arteria situada entre el corazón y los pulmones.
Cómo actúa Ventavis:
Ventavis imita a una sustancia natural del organismo llamada prostaciclina.
Ventavis y la prostaciclina inhiben el bloqueo o el estrechamiento no deseado de los vasos sanguíneos y permiten que fluya más sangre a través de las arterias.
Para qué se utiliza Ventavis:
Ventavis se utiliza para tratar los casos moderados de hipertensión pulmonar primaria (HPP), una enfermedad en la que la presión arterial está demasiado elevada en los vasos sanguíneos situados entre el corazón y los pulmones.
Ventavis tiende a reducir la presión de la sangre en la arteria pulmonar al mejorar el flujo de sangre.
De este modo se consigue que el corazón trabaje menos.
La mejoría del flujo de sangre aumenta el aporte de oxígeno al cuerpo y reduce la carga que soporta el corazón.
El corazón puede funcionar de un modo más eficaz.
2.
ANTES DE USAR VENTAVIS
No use Ventavis
Si cree que se da en usted alguna de las circunstancias siguientes, informe a su médico:
• Si es alérgico (hipersensible) a iloprost o a cualquiera de los demás componentes de Ventavis. • Si tiene riesgo de hemorragia – por ejemplo, úlceras activas en el estómago, traumatismos, o sangrados de otro tipo.
29 • Si se le acumula una cantidad significativa de líquido en los pulmones, con dificultad para respirar. • Si su enfermedad se debe a una vena obstruida o estrechada y no a una arteria obstruida o estrechada. • Si ha sufrido en los últimos 3 meses un accidente cerebrovascular o cualquier otra interrupción del flujo sanguíneo al cerebro. • Si tiene un problema de corazón, como por ejemplo:
Tenga especial cuidado con Ventavis
La inhalación de
- Si su presión arterial es demasiado baja (menos de 85 mmHg) no debe comenzar la terapia con
- En general, tendrá que tener un cuidado especial para evitar los desvanecimientos u otros
efectos de la presión arterial baja, como el mareo: • Levántese lentamente de la silla o de la cama.
Ayudará a su organismo a acostumbrarse al cambio de posición y de presión arterial. • Si tiene tendencia a desmayarse cuando se levanta de la cama, puede ser útil que tome la primera dosis del día mientras sigue acostado. • Evite todos los esfuerzos extraordinarios, como el ejercicio físico; puede ser útil que inhale Ventavis antes del ejercicio físico. • Si es posible, haga que alguien esté pendiente de usted.
Indíqueles que avisen a un médico si se desmaya.
El médico le informará sobre lo que tiene que hacer y posiblemente le prescriba un tratamiento. • Si los episodios de desvanecimiento empeoran a causa de la enfermedad subyacente, informe a su médico.
- Si tiene problemas hepáticos, puede que le receten una dosis más baja de Ventavis que a los
Si usted es menor de 18 años, por favor comunique a su médico su edad.
Ventavis no ha sido probado todavía en niños ni en adolescentes.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Ventavis puede influir el modo de acción de otros medicamentos y viceversa.
Tenga especial cuidado de citar los siguientes:
Su médico o farmacéutico tiene más información sobre los medicamentos con los que debe tener precaución o que debe evitar cuando utilice Ventavis, por lo que siempre debe comunicarles si usa algún otro medicamento.
Embarazo:
• Si está embarazada o piensa que podría estarlo, debe comunicárselo a su médico inmediatamente.
Ventavis no debe ser utilizado por mujeres embarazadas (ver sección 2., No use Ventavis).. • Si está en edad de quedarse embarazada, debe usar un método anticonceptivo fiable desde el inicio del tratamiento y durante éste (pregunte a su médico).
Lactancia:
Interrumpa la lactancia materna cuando empiece el tratamiento con Ventavis.
Ventavis no debe administrarse a mujeres en periodo de lactancia, dado que se desconoce si el principio activo pasa a la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Los recién nacidos, lactantes y embarazadas no deben ser expuestos a Ventavis en el aire ambiental.
Estas personas no deben permanecer en una habitación cerrada en la cuál se esté administrando Ventavis a un paciente.
Conducción y uso de máquinas
Ventavis reduce la presión arterial y puede causar mareo o inestabilidad en algunas personas.
No conduzca ni utilice herramientas ni máquinas si nota estos efectos de la presión arterial baja.
Información importante sobre algunos de los componentes de Ventavis:
Este medicamento contiene pequeñas cantidades (menos de 100 mg por dosis) de etanol (alcohol).
3.
CÓMO USAR VENTAVIS
Cómo usar Ventavis:
Siga exactamente las instrucciones de administración de Ventavis indicadas por su médico.
La solución para inhalación por nebulizador Ventavis se inhala utilizando los nebulizadores que su médico le haya prescrito (sistemas HaloLite, Prodose, Venta-Neb o I-Neb AAD).
El nebulizador transforma la solución Ventavis en un aerosol que se inhala a través de la boca.
Siga cuidadosamente todas las instrucciones extra que acompañen al nebulizador.
Consulte con su médico o farmacéutico si tiene dudas.
Todo el Ventavis solución que no use en una sesión de inhalación tiene que desecharse.
Cuánto inhalar:
La dosis que necesita de Ventavis depende de su estado y será determinada por su médico.
31 La mayoría de las personas deberán realizar de 6 a 9 sesiones de inhalación repartidas a lo largo del día.
La duración de cada sesión de inhalación suele ser de 4 a 10 minutos dependiendo de la dosis prescrita.
Si tiene problemas hepáticos su médico introducirá Ventavis gradualmente y es posible que le prescriba menos inhalaciones al día.
Si estima que la acción de Ventavis es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Sistemas HaloLite y ProDose:
Inmediatamente antes de comenzar a inhalar, rompa el recipiente de vidrio que contiene 2 ml de solución, que muestra dos anillas de color (blanco y rosado) y transfiera todo el contenido a la cámara de medicación del nebulizador.
Debe efectuar el ciclo de inhalación dos veces si necesita una dosis alta (5 microgramos) y una vez si necesita una dosis baja (2,5 microgramos).
Con independencia de la dosis, el volumen de llenado siempre es el contenido en un recipiente de vidrio.
El tiempo de inhalación depende de su patrón respiratorio.
Dispositivo
Dosis de iloprost en la boquilla
Tiempo de inhalación estimado
(frecuencia de 15 respiraciones por minuto)
2,5 microgramos
4 a 5 min
5 microgramos
8 a 10 min
Prodose
5 microgramos
8 a 10 min
Para el sistema Venta-Neb:
Inmediatamente antes de la inhalación, rompa el envase de vidrio que contiene 2 ml de solución, que muestra dos anillas de color (blanco y rosado) y transfiera todo su contenido a la cámara de medicación del nebulizador.
Se pueden utilizar dos programas:
Su médico ajustará el programa del sistema Venta-Neb a sus necesidades para que reciba la dosis prescrita para usted.
P1 Programa 1:
5,0 microgramos de principio activo en la boquilla, 25 ciclos de inhalación.
P2 Programa 2:
2,5 microgramos de principio activo en la boquilla, 10 ciclos de inhalación.
Para obtener el tamaño óptimo de la gota para la administración de Ventavis se debe usar la placa deflectora verde.
Dispositivo Venta-Neb
5 microgramos
8 min
Para el sistema I-Neb AAD:
Inmediatamente antes de la inhalación, rompa el envase de vidrio que contiene 1 ml de solución, que muestra tres anillas de color (rosado, rojo y rojo) y transfiera todo su contenido a la cámara de medicación del nebulizador.
La dosis preestablecida administrada por el sistema I-Neb AAD es controlada por la cámara de medicación, en combinación con un disco de control.
Hay dos cámaras de medicación con códigos de colores distintos.
Por cada cámara de medicación hay un disco de control con su código de color correspondiente:
En el caso de la dosis de 2,5 microgramos, la cámara de medicación (350 µl) con el pestillo rojo se usa junto al disco de control rojo.
En el caso de la dosis de 5 microgramos, la cámara de medicación (650 µl) con el pestillo morado se usa junto al disco de control morado.
32 Debe asegurarse de utilizar la cámara de medicación con el pestillo rojo para la dosis de 2,5 microgramos o la cámara de medicación con el pestillo morado para la dosis de 5 microgramos.
Para recibir la dosis que le han indicado, deber asegurarse de que el color de la cámara de medicación coincida con el color del disco de control usado.
Dispositivo I-Neb AAD
Dosis de iloprost en la boquilla 2,5 microgramos 5 microgramos
Tiempo de inhalación estimado 3,2 min 6,5 min
Consulte los detalles en el manual de instrucciones del nebulizador Venta-Neb o consulte con su médico.
Solicite ayuda a su médico hasta que se familiarice con el uso del nebulizador.
Usted no debería cambiar a otro nebulizador sin consultar a su médico.
Precaución:
No permita que la solución Ventavis entre en contacto con su piel u ojos.
Si lo hace, lave la piel o los ojos inmediatamente con agua.
No beba la solución de Ventavis.
Si bebe accidentalmente, beba una cantidad abundante de agua y consulte a su médico.
El beber Ventavis también puede originar una sobredosis temporal — vea “ Si usa más Ventavis del que debiera”.
Si usa más Ventavis del que debiera:
Usar más Ventavis del que debiera puede producir un descenso de la presión arterial con síntomas como mareo o desvanecimiento.
Puede presentar también dolor de cabeza, enrojecimiento de la cara (rubor), náuseas, vómitos o diarrea.
Si esto ocurre: • Interrumpa la sesión de inhalación. • Consulte a su médico.
Consulte también en el apartado 2 “ Tenga especial cuidado con Ventavis” para las recomendaciones a tener en cuenta en los episodios de hipotensión o desvanecimiento.
Si olvidó usar Ventavis:
No tome una dosis doble para compensar las dosis olvidadas.
Consulte a su médico lo que debe hacer.
Si interrumpe el tratamiento con Ventavis:
Si interrumpe o desea interrumpir el tratamiento, debe discutir esto primero con su médico.
Ventilación de la habitación:
Asegúrese de ventilar o airear la habitación en la que hay tomado el tratamiento de Ventavis.
Otras personas podrían exponerse accidentalmente a Ventavis a través del aire de la habitación.
En especial, los recién nacidos, lactantes y las mujeres embarazadas no deben exponerse a Ventavis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ventavis puede tener efectos adversos, aunque no todas las personas los sufran.
A continuación se indican los posibles efectos adversos en función de su frecuencia.
33 Muy frecuentes:
afectan a más de 1 de cada 10 pacientes.
Frecuentes:
afectan de 1 a 10 de cada 100 pacientes.
• Efectos adversos muy frecuentes
− Dilatación de los vasos sanguíneos (vasodilatación).
El edema periférico es un síntoma muy frecuente de la propia enfermedad, pero también puede aparecer con el tratamiento con Ventavis.
• Efectos adversos frecuentes
- Dolores de cabeza.
− Dolor de las mandíbulas / espasmo de los músculos de la mandíbula (trismo). − Mareos relacionados con la presión arterial baja (hipotensión). − Desvanecimiento (síncope).
El desvanecimiento (síncope) es un síntoma frecuente de la propia enfermedad, pero también puede aparecer durante el tratamiento con Ventavis.
Consulte también en el apartado 2 “ Tenga especial cuidado con Ventavis” para las recomendaciones a tener en cuenta para evitar estos síntomas.
• Otros efectos posibles
Si también está tomando medicamentos que evitan la coagulación de la sangre (anticoagulantes), es probable que con frecuencia aparezcan pequeñas hemorragias.
En ese caso, consulte a su médico.
Se han descrito vómitos, náuseas, diarrea y disnea en los pacientes que utilizan Ventavis.
Se han descrito dificultades respiratorias y sibilancias después del uso de Ventavis; especialmente en pacientes con una infección pulmonar, asma grave u otras enfermedades pulmonares.
• Acontecimientos adversos en voluntarios sanos
En un ensayo especial realizado con voluntarios sanos que recibieron una dosis fija de 2,5 microgramos 6 veces al día se notificó dolor, molestias en el pecho (32,5%), dolor al tragar (dolor faringolaríngeo, irritación de garganta (22,5%)) y náuseas (7,5%).
Todos estos acontecimientos adversos fueron no graves y leves.
o Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VENTAVIS
Mantener fuera del alcance y de la vista de los niños.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
34 6.
INFORMACIÓN ADICIONAL
Composición de Ventavis: • El principio activo es iloprost (como iloprost trometamol).
1 ml de solución contiene 10 microgramos de iloprost (como iloprost trometamol).
Cada ampolla de 1 ml contiene 10 microgramos de iloprost.
Cada ampolla de 2 ml contiene 20 microgramos de iloprost.
• Los demás componentes son trometamol, etanol al 96%, cloruro sódico, ácido clorhídrico para el ajuste del pH y agua para inyección.
Ventavis se suministra en ampollas incoloras (vidrio tipo I), que contienen 1 ml o 2 ml de solución para inhalación por nebulizador.
Aspecto del producto y contenido del envase:
Ventavis es una solución transparente incolora para inhalación por nebulizador.
Ventavis está disponible en envases que contienen:
- 30, 90, 100, o 300 ampollas con 2 ml para utilización con HaloLite, Prodose y Venta-Neb.
Las
ampollas que contienen 2 ml muestran dos anillas de color (blanco – rosado).
Las ampollas que
contienen 1 ml muestran tres anillas de color (rosado – rojo- rojo).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización:
Bayer Schering Pharma AG, D-13342 Berlín, Alemania
Responsable de la fabricación:
Berlimed S. A., Polígono Industrial Santa Rosa s/ n, 28806 Alcalá de Henares, Madrid, España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-5356311
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-5356311
България Байер България ЕООД тел. + 359 (0)2 81 401 01
Magyarország Bayer Hugária KFT Tel.: +36 1487-4100
Č eská republika Bayer s. r. o. Schering s. r. o.
Tel: + 420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +35 621 44 62 05
Danmark Bayer A/ S Tlf: +45-45 235000
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
35 Deutschland Bayer Vital GmbH Tel: +49-(0)214-3051348
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel: +372 655 8565
Österreich Bayer Austria Ges. m. b. H.
Tel: +43-(0)1-71146-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 6187500
Polska Bayer Sp. z o. o.
Tel.: +48 22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-4956500
Portugal Bayer Portugal S. A.
Tel: +351 21 416 42 00
France Bayer Santé Tél.: +33 3 - 20 20 80 80 Ireland Bayer Limited Tel: + 353 1 2999313
Romania SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Ísland Icepharma hf Sími: + 354 540 8000
Slovenská republika Bayer spol. s r. o.
Tel. +421 2-59 21 31 11
Italia Italfarmaco S. p. A.
Tel: +39 02 644 31 Κύπρος NOVAGEM Limited Τηλ: + 357 22747747
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20-78521 Sverige Bayer AB Tel: +46-(0)8 580 223 00
Latvija UAB Bayer Latvijas filiā le Tel: +371 67845563 Lietuva UAB Bayer, BayerScheringPharma Tel. +37 05 23 36 868
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Este prospecto ha sido aprobado en
Este medicamento se ha autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este prospecto se actualizará cuando sea necesario.
36 ------------------------------------------------------------------------------------------------------------------------------
Instrucciones de uso y manipulación:
Se ha demostrado que dos sistemas nebulizadores por aire comprimido, HaloLite y Prodose, son adecuados para la administración de Ventavis.
En cada sesión de inhalación se transferirá el contenido de una ampolla que contiene 2 ml de Ventavis solución para inhalación por nebulizador al interior de la cámara de medicación del nebulizador inmediatamente antes de su uso.
HaloLite y Prodose son sistemas dosimétricos.
Se detienen automáticamente después de administrar la dosis preestablecida.
El tiempo de inhalación depende del patrón respiratorio del paciente.
Dispositivo
Dosis de iloprost en la
Tiempo de inhalación estimado
boquilla
(frecuencia de 15 respiraciones por minuto)
HaloLite
2,5 microgramos
4 a 5 min
5 microgramos
8 a 10 min
Prodose
2,5 microgramos
4 a 5 min
5 microgramos
8 a 10 min
Para una dosis de 5 microgramos de iloprost en la boquilla, se recomienda completar dos ciclos de inhalación con el programa de dosis preestablecida de 2,5 microgramos con un llenado de una ampolla que contiene 2 ml de Ventavis solución para inhalación por nebulización, y que muestra dos anillas de color (blanco y rosado).
Consulte el manual de instrucciones para conocer los detalles de los nebulizadores HaloLite y Prodose.
Venta-Neb, un nebulizador ultrasónico portátil con batería, también ha demostrado ser adecuado para la administración de Ventavis.
Se determinó que la MMAD medida de las gotas de aerosol 2,6 µm.
En cada sesión de inhalación se transferirá el contenido de una ampolla que contiene 2 ml de Ventavis solución para inhalación por nebulización, y que muestra dos anillas de color (blanco y rosado), al interior de la cámara de medicación del nebulizador inmediatamente antes de su uso.
Se pueden utilizar dos programas:
P1 Programa 1:
5,0 microgramos de principio activo en la boquilla, 25 ciclos de inhalación.
P2 Programa 2:
2,5 microgramos de principio activo en la boquilla, 10 ciclos de inhalación.
El médico es quien selecciona el programa preajustado.
Una señal óptica y acústica del sistema Venta-Neb avisa al paciente para que inhale.
Se detiene automáticamente después aplicar la dosis preestablecida.
Para obtener el tamaño óptimo de la gota para la administración de Ventavis se debe usar la placa deflectora verde.
Consultar los detalles en el manual de instrucción del nebulizador Venta-Neb.
Dispositivo
Dosis de iloprost en la boquilla
Tiempo de inhalación estimado
Venta-Neb
2,5 microgramos 5 microgramos
4 min 8 min
El sistema I-Neb AAD es un sistema de nebulizador portátil, manual y con tecnología de malla vibratoria.
Este sistema genera gotas diminutas por ultrasonido, que hacen pasar la solución a través de una malla.
Se ha comprobado que el nebulizador I-Neb AAD también es adecuado para la administración de Ventavis.
La mediana del diámetro aerodinámico de masa de la gota de aerosol (MMAD) fue 2,1 µm.
Este nebulizador controla el patrón respiratorio para determinar el tiempo de inhalación requerido para administrar la dosis preestablecida de 2,5 ó 5 microgramos de iloprost.
37 La dosis preestablecida administrada por el sistema I-Neb AAD es controlada por la cámara de medicación, combinada con un disco de control.
Hay dos cámaras de medicación con códigos de colores distintos.
Por cada cámara de medicación hay un disco de control con su código de color correspondiente:
En el caso de la dosis de 2,5 microgramos, la cámara de medicación (350 microlitros) con el pestillo rojo se usa junto al disco de control rojo.
En el caso de la dosis de 5 microgramos, la cámara de medicación (650 microlitros) con el pestillo morado se usa junto al disco de control morado.
En cada sesión de inhalación con el I-Neb AAD, el contenido de una ampolla que contiene 1 ml de Ventavis, y que muestra tres anillas de color (rosado, rojo y rojo), se transferirá a la cámara de medicación adecuada del nebulizador inmediatamente antes del uso.
Dispositivo I-Neb AAD
Dosis de iloprost en la boquilla 2,5 microgramos 5 microgramos
Tiempo de inhalación estimado 3,2 min 6,5 min
Dado que se ha comprobado que el nebulizador I-Neb produce un aerosol con características físicas ligeramente diferentes a las de los nebulizadores HaloLite, Prodose y VentaNeb, y una administración más rápida de la solución, los pacientes estabilizados con un nebulizador no deben cambiar a otro sin la supervisión del médico a cargo de su tratamiento.
No se han establecido la eficacia y la tolerabilidad del iloprost inhalado cuando se administra con otros sistemas de nebulización que tienen características de nebulización de la solución de iloprost diferentes.
38
European Medicines Agency
EMEA/ H/ C/ 387
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VFEND
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate científico (también incluido en el EPAR).
¿Qué es VFEND?
VFEND contiene el principio activo voriconazol.
Se comercializa en forma de comprimidos blancos que contienen 50 mg o 200 mg de voriconazol, de suspensión oral que contiene 40 mg/ ml de voriconazol y de polvo blanco soluble para perfusión (goteo en vena).
¿Para qué se utiliza VFEND?
VFEND es un medicamento antifúngico.
Se usa para el tratamiento de pacientes (adultos y niños de más de 2 años) con: • aspergilosis invasiva (tipo de infección fúngica por Aspergillus sp.), • candidemia (otro tipo de infección fúngica por Candida sp.) en pacientes sin neutropenia (pacientes con recuento normal de leucocitos), • infecciones invasivas graves por Candida sp. cuando el hongo es resistente a fluconazol (otro medicamento antifúngico), • infecciones fúngicas graves por Scedosporium sp. o Fusarium sp.
(dos especies distintas de hongos).
VFEND está indicado para los pacientes con infecciones fúngicas que estén empeorando y que puedan poner su vida en peligro.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se administra VFEND?
VFEND se administra dos veces al día.
La posología depende del peso del paciente y de la presentación utilizada; véase la información completa en el prospecto.
Los pacientes deben recibir una dosis de carga el primer día de tratamiento, con la que se persigue alcanzar niveles sanguíneos en "estado estable".
Tras la dosis de carga, la dosis de mantenimiento puede ajustarse según la respuesta del paciente.
La dosis de carga no es necesaria en niños de 2 a 12 años de edad.
Tanto la dosis de carga como la de mantenimiento pueden administrarse en perfusión o por vía oral, en comprimidos o en suspensión, si bien se recomienda la suspensión en niños de 2 a 12 años de edad.
Los comprimidos y la suspensión deben tomarse al menos una hora antes o una hora después de las comidas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa VFEND?
Sin ergosterol, el hongo muere o es incapaz de diseminarse.
La lista de hongos contra los que es activo VFEND puede consultarse en el Resumen de las características del producto.
¿Qué tipo de estudios se han realizado sobre VFEND?
El estudio de VFEND en la aspergilosis invasiva se realizó en 277 pacientes inmunodeficientes (su sistema inmunitario no funcionaba correctamente) y se lo comparó con la amfotericina B (otro medicamento antifúngico).
En el estudio de VFEND en la candidemia (370 pacientes), el medicamento se comparó con un tratamiento de amfotericina B seguida de fluconazol.
escedosporiosis (38 pacientes) y en la fusariosis (21 pacientes).
La mayoría de los pacientes tratados con VFEND a causa de estas infecciones raras no habían tolerado o no habían respondido al tratamiento previo con otros antifúngicos.
VFEND se ha estudiado también en 61 niños.
El criterio principal de valoración de la eficacia en todos los estudios fue la respuesta completa o parcial al tratamiento.
¿Qué beneficios ha demostrado VFEND durante dichos estudios?
En la aspergilosis invasiva, el porcentaje de pacientes que respondieron al tratamiento fue mayor con VFEND que con amfotericina B (53% frente al 31%).
La supervivencia fue significativamente mayor con voriconazol que con amfotericina B.
En cuanto a la candidemia, el porcentaje de pacientes con respuesta fue el mismo con VFEND que con el agente de comparación al final del tratamiento (72%).
Se observó un desenlace positivo en 24 de 55 pacientes (43,6%) con infecciones refractarias graves por Candida.
En la mayoría de ellos (15 de 24), la respuesta fue completa.
En el tratamiento de la escedosporiosis y la fusariosis, la respuesta global fue de 28 de 59 pacientes.
¿Cuáles son los efectos secundarios de VFEND?
Los efectos secundarios notificados con mayor frecuencia son: molestias visuales, fiebre, exantema cutáneo, náuseas, vómitos, diarrea, dolor de cabeza y edema de extremidades.
Los dolores de estómago y las alteraciones de las heces deben consultarse con el médico.
Para conocer todos los efectos secundarios observados con VFEND, consulte el prospecto.
VFEND no debe usarse en personas que sean hipersensibles (alérgicas) al voriconazol o a cualquiera de los demás componentes.
VFEND no debe usarse en pacientes que tomen cualquiera de los medicamentos siguientes: • Terfenadina, astemizol (para la alergia) • Cisaprida (para problemas de estómago) • Pimozida (para tratar enfermedades mentales) • Quinidina (para el ritmo cardíaco irregular) • Rifampicina (para tratar la tuberculosis) • Carbamazepina (para tratar las convulsiones) • Fenobarbital (para el insomnio grave y las convulsiones) • Alcaloides del cornezuelo (p. ej., ergotamina, dihidroergotamina; se usan para la migraña) • Sirolimus (se usa en los pacientes que han recibido un trasplante) • Efavirenz (para tratar la infección por el VIH) • Ritonavir (para tratar la infección por el VIH) en dosis de 400 mg o más dos veces al día También se impone la cautela si se administra VFEND junto con otros medicamentos; consulte el prospecto para más detalles.
¿En qué se basa la aprobación de comercialización de VFEND?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de VFEND son mayores que sus riesgos en el tratamiento de las infecciones fúngicas graves, sobre todo los pacientes con infecciones potencialmente mortales.
En consecuencia, recomendó que se aprobase su comercialización.
Más información sobre VFEND:
©EMEA 2006
2/ 3
La Comisión Europea concedió una autorización de comercialización de VFEND válida para toda la Unión Europea a Pfizer Limited el 19 de marzo de 2002.
La versión completa del EPAR de VFEND puede consultarse aquí.
09-2006.
©EMEA 2006
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 02/ 212/ 001 EU/ 1/ 02/ 212/ 002 EU/ 1/ 02/ 212/ 003 EU/ 1/ 02/ 212/ 004 EU/ 1/ 02/ 212/ 005 EU/ 1/ 02/ 212/ 006 EU/ 1/ 02/ 212/ 007 EU/ 1/ 02/ 212/ 008 EU/ 1/ 02/ 212/ 009 EU/ 1/ 02/ 212/ 010 EU/ 1/ 02/ 212/ 011 EU/ 1/ 02/ 212/ 012 EU/ 1/ 02/ 212/ 013 EU/ 1/ 02/ 212/ 014 EU/ 1/ 02/ 212/ 015 EU/ 1/ 02/ 212/ 016 EU/ 1/ 02/ 212/ 017 EU/ 1/ 02/ 212/ 018 EU/ 1/ 02/ 212/ 019 EU/ 1/ 02/ 212/ 020 EU/ 1/ 02/ 212/ 021 EU/ 1/ 02/ 212/ 022 EU/ 1/ 02/ 212/ 023 EU/ 1/ 02/ 212/ 024 EU/ 1/ 02/ 212/ 025
Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend
200 mg.
Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Polvo para solución para perfusión
Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Uso intravenoso
Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Frasco (polietileno de alta densidad) Frasco (polietileno de alta densidad) Frasco (polietileno de alta densidad) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Blisters (PVC/ aluminio) Frasco (polietileno de alta densidad) Frasco (polietileno de alta densidad) Frasco (polietileno de alta densidad) Vial (vidrio)
-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- 10 mg/ ml
2 10 14 20 28 30 50 56 100 2 30 100 2 10 14 20 28 30 50 56 100 2 30 100 1 vial
EU/ 1/ 02/ 212/ 026
Vfend
40 mg/ ml
Polvo para suspensión oral
Oral
Frasco (polietileno de alta densidad) 45 g
1 frasco
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
VFEND 50 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de voriconazol Excipientes: lactosa monohidrato 63,42 mg Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos de color blanco, redondos, con la palabra “ Pfizer” grabada en una cara y “ VOR50” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Voriconazol es un fármaco antifúngico triazólico de amplio espectro con las indicaciones siguientes:
Tratamiento de aspergilosis invasiva.
Tratamiento de candidemia en pacientes no neutropénicos.
Tratamiento de infecciones invasivas graves por Candida (incluyendo C. krusei) resistentes a fluconazol.
Tratamiento de infecciones fúngicas graves por Scedosporium spp. y Fusarium spp.
VFEND se debe administrar principalmente a pacientes con infecciones progresivas que impliquen una posible amenaza para la vida.
4.2 Posología y forma de administración
Los comprimidos con cubierta pelicular de VFEND deben tomarse al menos una hora antes o una hora después de las comidas.
Antes del inicio y durante el tratamiento con voriconazol se deberán monitorizar y corregir, siempre que sea necesario, las alteraciones electrolíticas, tales como hipopotasemia, hipomagnesemia e hipocalcemia (ver sección 4.4).
VFEND también se presenta en forma de comprimidos recubiertos con película de 200 mg, de polvo para solución para perfusión 200 mg y de polvo para suspensión oral 40 mg/ ml.
Utilización en adultos El tratamiento debe iniciarse con la dosis de carga especificada de VFEND intravenoso u oral, para alcanzar concentraciones plasmáticas el día 1 cercanas al equilibrio estacionario.
Dada su alta biodisponibilidad oral (96%; ver sección 5.2), cuando clínicamente esté indicado, es adecuado el cambio entre la administración intravenosa y la oral.
2 En la tabla siguiente se proporciona información detallada sobre las recomendaciones posológicas:
Vía Intravenosa
Vía Oral
Pacientes con peso igual o superior a 40 kg
Pacientes con peso inferior a 40 kg
(primeras 24 horas)
(durante
las primeras 24 (durante las primeras 24 horas) horas)
(durante las primeras 24 horas)
Dosis de mantenimiento 4 mg/ kg dos veces al día (tras las primeras 24 horas)
200 mg dos veces al día
100 mg dos veces al día
Ajuste de dosis Si la respuesta del paciente es insuficiente, la dosis de mantenimiento puede aumentarse a 300 mg dos veces al día por vía oral.
En los pacientes con un peso inferior a 40 kg, la dosis oral puede aumentarse a 150 mg dos veces al día.
Si los pacientes no pueden tolerar el tratamiento con estas dosis más altas, se reducirá la dosis oral en pasos de 50 mg hasta alcanzar la dosis de 200 mg dos veces al día (o 100 mg dos veces al día en pacientes con un peso inferior a 40 kg) como dosis de mantenimiento.
Se puede administrar fenitoína con voriconazol si la dosis de mantenimiento de voriconazol se incrementa de 200mg a 400 mg por vía oral dos veces al día (de 100 mg a 200 mg por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver secciones 4.4 y 4.5.
Se puede administrar rifabutina con voriconazol si la dosis de mantenimiento de voriconazol se aumenta de 200 a 350 mg por vía oral dos veces al día (de 100 mg a 200 mg por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver secciones 4.4 y 4.5.
Se puede administrar efavirenz con voriconazol si la dosis de mantenimiento de voriconazol se aumenta a 400 mg cada 12 horas y la dosis de efavirenz se reduce al 50%, es decir, a 300 mg una vez al día.
Cuando el tratamiento con voriconazol se interrumpa, debe restablecerse la dosis inicial de efavirenz (ver secciones 4.4 y 4.5).
La duración del tratamiento depende de la respuesta clínica y micológica del paciente.
Utilización en ancianos No es necesario el ajuste de dosis en los pacientes ancianos (ver sección 5.2).
Utilización en pacientes con insuficiencia renal La insuficiencia renal no influye en la farmacocinética de voriconazol administrado por vía oral.
Por lo tanto, no es necesario ajustar la dosis oral en pacientes con insuficiencia renal leve a grave (ver sección 5.2).
Voriconazol es hemodializado con un aclaramiento de 121 ml/ min.
Una sesión de hemodiálisis de cuatro horas no elimina una cantidad suficiente de voriconazol como para justificar un ajuste de la dosis.
Utilización en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con daño hepático agudo, manifestado por un aumento de los valores de las pruebas de función hepática (ALAT, ASAT) (si bien, se recomienda una monitorización continuada de las pruebas de la función hepática por si hubiera elevaciones posteriores).
3 Se recomienda utilizar las pautas normales de dosis de carga, pero reducir a la mitad la dosis de mantenimiento en los pacientes con cirrosis hepática leve a moderada (Child Pugh A y B) en tratamiento con VFEND (ver sección 5.2).
VFEND no se ha estudiado en pacientes con cirrosis hepática crónica grave (Child-Pugh C).
Se ha asociado VFEND con elevaciones de los valores de las pruebas de función hepática y signos clínicos de daño hepático, como ictericia, y sólo debe usarse en pacientes con insuficiencia hepática grave si el beneficio es superior al riesgo potencial.
Los pacientes con insuficiencia hepática grave deben ser controlados cuidadosamente por si hubiese toxicidad farmacológica (ver también la sección 4.8).
Utilización en niños VFEND no está recomendado para su uso en niños menores de 2 años debido a que los datos de seguridad y eficacia son insuficientes (ver secciones 4.8 y 5.1).
El régimen de dosis de mantenimiento recomendado en pacientes pediátricos de 2 a < 12 años es el siguiente:
Vía intravenosa *
Vía oral**
Dosis de carga
No se recomienda dosis de carga ni por vía oral ni intravenosa
Dosis de mantenimiento
7 mg/ kg dos veces al día
200 mg dos veces al día
*Basado en un análisis farmacocinético poblacional en 82 pacientes inmunocomprometidos de 2 a < 12 años de edad **Basado en un análisis farmacocinético poblacional en 47 pacientes inmunocomprometidos de 2 a < 12 años de edad
No se ha estudiado el uso en pacientes pediátricos de 2 a < 12 años de edad con insuficiencia hepática o renal (ver secciones 4.8 y 5.2).
Estas recomendaciones posológicas pediátricas están basadas en ensayos clínicos en los que se administró VFEND en forma de polvo para suspensión oral.
La bioequivalencia entre el polvo para suspensión oral y los comprimidos no se ha investigado en la población pediátrica.
La absorción de los comprimidos podría ser diferente en la población pediátrica en comparación con los adultos debido a que el tiempo de tránsito gastrointestinal es más corto en la población pediátrica.
Por tanto, en niños de 2 a < 12 años de edad, se recomienda usar la suspensión oral.
Adolescentes (12 a 16 años de edad): la misma posología que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Está contraindicada la administración concomitante de sustratos del CYP3A4, terfenadina, astemizol, cisaprida, pimozida o quinidina con VFEND, ya que el incremento de las concentraciones plasmáticas de estos fármacos puede conducir a la prolongación del intervalo QTc y casos poco frecuentes de torsades de pointes (ver sección 4.5).
Está contraindicada la administración concomitante de VFEND con rifampicina, carbamazepina y fenobarbital, ya que es probable que estos fármacos reduzcan las concentraciones plasmáticas de voriconazol de forma significativa (ver sección 4.5).
Está contraindicada la administración concomitante de VFEND con dosis altas de ritonavir (dosis de 400 mg y superiores, dos veces al día), ya que ritonavir disminuye de forma significativa la
4 concentración plasmática de voriconazol en sujetos sanos a esta dosis (ver sección 4.5, para dosis más bajas ver sección 4.4).
Está contraindicada la administración concomitante de voriconazol y sirolimus, ya que es probable que voriconazol incremente las concentraciones plasmáticas de sirolimus de forma significativa (ver sección 4.5).
Está contraindicado el uso concomitante de voriconazol con la hierba de San Juan o hipérico (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Hipersensibilidad:
Se recomienda tener precaución al prescribir VFEND a pacientes que hayan presentado reacciones de hipersensibilidad a otros compuestos azólicos (ver también la sección 4.8).
Cardiovascular:
Se ha asociado prolongación del intervalo QT con algunos azoles, incluyendo voriconazol.
Raramente se han comunicado casos de torsades de pointes en pacientes que recibían voriconazol y que presentaban factores de riesgo, tales como antecedentes de haber sido tratados con quimioterapia cardiotóxica, cardiomiopatía, hipocaliemia y medicaciones concomitantes, que pueden haber contribuido a la aparición de estos casos.
Voriconazol deberá ser administrado con precaución a pacientes en situaciones potencialmente proarrítmicas tales como, • Prolongación del intervalo QT adquirida o congénita • Cardiomiopatía, en particular con insuficiencia cardíaca asociada • Bradicardia sinusal • Arritmias sintomáticas • Medicación concomitante de la que se conoce que prolongue el intervalo QT.
Se ha llevado a cabo un ensayo en voluntarios sanos, en el que se examinó el efecto sobre el intervalo QT del tratamiento con voriconazol a dosis únicas hasta cuatro veces la dosis diaria habitual.
Ningún individuo experimentó un intervalo que excediese el umbral de 500 mseg, considerado como de potencial relevancia clínica (ver sección 5.1).
Toxicidad hepática:
En los ensayos clínicos se han notificado casos poco frecuentes de reacciones hepáticas graves durante el tratamiento con VFEND (incluyendo hepatitis clínica, colestasis y fallo hepático fulminante, incluso letalidad).
Los casos de reacciones hepáticas tuvieron lugar principalmente en pacientes con patologías graves subyacentes (predominantemente neoplasias hematológicas).
Ha habido reacciones hepáticas transitorias, incluyendo hepatitis e ictericia, en pacientes sin ningún otro factor de riesgo identificable.
La insuficiencia hepática generalmente era reversible tras la suspensión del tratamiento (ver sección 4.8).
Monitorización de la función hepática:
Los pacientes al comienzo del tratamiento con voriconazol y los pacientes que presenten alteraciones de las pruebas de función hepática durante el tratamiento con VFEND deben ser controlados rutinariamente por si se produjera un daño hepático más grave.
El control del paciente debe incluir una evaluación analítica de la función hepática (especialmente pruebas de función hepática y bilirrubina).
Debe considerarse la suspensión del tratamiento con VFEND si existen signos y síntomas clínicos compatibles con el desarrollo de una enfermedad hepática. La monitorización de la función hepática debe realizarse tanto en adultos como en niños.
5 Acontecimientos adversos visuales: se han notificado casos de acontecimientos adversos visuales prolongados, incluida visión borrosa, neuritis óptica y papiledema (ver sección 4.8).
Acontecimientos adversos renales:
Se ha observado insuficiencia renal aguda en pacientes gravemente enfermos en tratamiento con VFEND.
Es probable que los pacientes tratados con voriconazol estén recibiendo al mismo tiempo otras medicaciones nefrotóxicas y tengan patologías concurrentes que puedan ocasionar insuficiencia renal (ver sección 4.8).
Monitorización de la función renal:
Los pacientes deben ser monitorizados por si se produjese una insuficiencia renal, lo que debe incluir una evaluación analítica, especialmente de la creatinina sérica.
Monitorización de la función pancreática:
Debe monitorizarse cuidadosamente la función pancreática durante el tratamiento con VFEND en los pacientes, especialmente niños, con factores de riesgo de pancreatitis aguda (por ejemplo, quimioterapia reciente, transplante de células madre hematopoyéticas (HSCT)).
En estos casos, puede considerarse la monitorización de la amilasa sérica o de la lipasa.
Reacciones dermatológicas:
Durante el tratamiento con VFEND, algunos pacientes han presentado excepcionalmente reacciones cutáneas exfoliativas, como síndrome de Stevens-Johnson.
Si los pacientes presentan una erupción cutánea, deben ser controlados cuidadosamente, y si las lesiones progresan, debe suspenderse el tratamiento con VFEND.
Además, se ha asociado el uso de VFEND con reacciones cutáneas de fotosensibilidad, especialmente durante tratamientos prolongados.
Se recomienda que se advierta a los pacientes que eviten la exposición a la luz solar durante el tratamiento.
Uso en pediatría:
No se ha establecido la eficacia y la seguridad en niños menores de dos años (ver también secciones 4.8 y 5.1).
Voriconazol está indicado en pacientes pediátricos de dos años de edad o mayores.
Debe monitorizarse la función hepática tanto en niños como en adultos.
La biodisponibilidad oral puede estar limitada en pacientes pediátricos de 2 a < 12 años de edad con malabsorción y con peso corporal muy bajo para su edad.
En ese caso, se recomienda la administración de voriconazol intravenoso.
Fenitoína (sustrato del CYP2C9 y potente inductor del CYP450):
Se recomienda monitorizar cuidadosamente las concentraciones de fenitoína cuando se administra de forma concomitante con voriconazol.
Debe evitarse el uso concomitante de voriconazol y fenitoína a menos que el beneficio sea superior al riesgo (ver sección 4.5).
Rifabutina (inductor del CYP450):
Se recomienda monitorizar cuidadosamente el recuento total de células sanguíneas y los efectos adversos de la rifabutina (p. ej. uveitis) cuando se administra rifabutina de forma concomitante con voriconazol.
Debe evitarse el uso concomitante de voriconazol y rifabutina a menos que el beneficio sea superior al riesgo (ver sección 4.5).
Metadona (sustrato del CYP3A4):
Se recomienda una monitorización frecuente de los efectos adversos y de la toxicidad relacionadas con metadona, incluyendo la prolongación del QTc, cuando se administra concomitantemente con voriconazol, puesto que se incrementan los niveles de metadona tras la coadministración de voriconazol.
Puede ser necesaria una reducción de la dosis de metadona (ver sección 4.5).
Opiáceos de acción corta (sustratos del CYP3A4):
Se deber valorar la reducción de la dosis de alfentanilo y de otros opiáceos de acción corta con estructura similar a alfentanilo y metabolizados por el CYP3A4 cuando se administren de forma concomitante con voriconazol (ver sección 4.5).
Dado que la semivida de eliminación de alfentanilo se cuadruplica cuando éste se administra conjuntamente con voriconazol, puede ser necesario un período más largo de monitorización de la función respiratoria.
Ritonavir (inductor potente del CYP450; inhibidor y sustrato del CYP3A4):
Debe evitarse la administración concomitante de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), a
Efavirenz (inductor del CYP450; inhibidor y sustrato del CYP3A4):
Cuando se administra voriconazol concomitantemente con efavirenz, la dosis de voriconazol debe aumentarse a 400mg cada 12 horas y la de efavirenz debe reducirse a 300mg cada 24 horas (ver secciones 4.2 y 4.5).
Los comprimidos de VFEND contienen lactosa y no deben administrarse a pacientes con problemas hereditarios raros de intolerancia a galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa- galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Salvo que se especifique lo contrario, los estudios de interacción farmacológica han sido realizados en varones adultos sanos utilizando dosis múltiples de 200 mg de voriconazol administrado por vía oral dos veces al día hasta alcanzar el equilibrio estacionario.
Estos resultados son relevantes para otras poblaciones y vías de administración.
Este apartado se refiere a los efectos de otros fármacos sobre voriconazol, los efectos de voriconazol sobre otros fármacos y los que ocurran en ambos sentidos.
Las interacciones en los dos primeros casos se presentan en el siguiente orden: contraindicaciones, aquéllas que precisen ajuste de dosis y un control clínico y/ o biológico cuidadoso y, finalmente, aquéllas que no presenten interacción farmacocinética significativa pero que pueden ser de interés desde el punto de vista clínico en este campo terapéutico.
Efectos de otros medicamentos sobre voriconazol
Voriconazol se metaboliza por las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Los inhibidores o inductores de estas isoenzimas pueden aumentar o disminuir, respectivamente, las concentraciones plasmáticas de voriconazol.
Rifampicina (inductor del CYP450):
La administración de rifampicina (600 mg una vez al día) disminuyó la Cmax (concentración plasmática máxima) y el AUCτ (área bajo la curva de concentración plasmática frente al tiempo en un intervalo de dosis) de voriconazol en un 93% y 96%, respectivamente.
La administración concomitante de voriconazol y rifampicina está contraindicada (ver sección 4.3.).
Ritonavir (potente inductor del CYP450; inhibidor y sustrato del CYP3A4):
Se estudió el efecto de la administración concomitante de voriconazol oral (200 mg dos veces al día) con una dosis alta (400 mg) y otra baja (100 mg) de ritonavir oral en dos estudios diferentes en voluntarios sanos.
La dosis alta de ritonavir (400 mg dos veces al día) disminuyó la Cmax en estado estacionario y el AUCτ de voriconazol oral en una media del 66% y 82%, mientras que la dosis baja de ritonavir (100 mg dos veces al día) disminuyó la Cmax y el AUCτ en una media del 24% y el 39% respectivamente.
La administración de voriconazol no tuvo un efecto significativo sobre la Cmax media ni sobre el AUCτ de ritonavir en el estudio con la dosis alta, aunque se observó una disminución menor en la Cmax en estado estacionario y el AUCτ de ritonavir con una media del 25% y del 13% respectivamente en el estudio de interacciones con la dosis baja de ritonavir.
Se identificó un sujeto fuera del límite de la normalidad con niveles elevados de voriconazol en cada estudio de interacción con ritonavir.
La administración concomitante de voriconazol y dosis altas de ritonavir (400 mg y superiores, dos veces al día) está contraindicada.
Debe evitarse la administración concomitante de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), a menos que el balance beneficio/ riesgo para el paciente justifique el uso de voriconazol (ver secciones 4.3 y 4.4).
Carbamazepina y fenobarbital (potentes inductores del CYP450):
Aunque no se ha estudiado, es probable que carbamazepina o fenobarbital disminuyan significativamente las concentraciones plasmáticas de voriconazol.
La administración concomitante de voriconazol con carbamazepina y fenobarbital está contraindicada (ver sección 4.3).
7 Cimetidina (inhibidor no específico del CYP450 y aumenta el pH gástrico):
La administración de cimetidina (400 mg dos veces al día) aumentó la Cmax y el AUCτ de voriconazol en un 18% y 23%, respectivamente.
No se recomienda ajustar la dosis de voriconazol.
Ranitidina (aumenta el pH gástrico):
La administración de ranitidina (150 mg dos veces al día) no tuvo efectos significativos sobre la Cmax y el AUCτ de voriconazol.
Antibióticos macrólidos:
La administración de eritromicina (inhibidor del CYP3A4; 1 g dos veces al día) y azitromicina (500 mg una vez al día) no tuvo efectos significativos sobre la Cmax y el AUCτ de voriconazol.
Hierba de San Juan / Hipérico (inductor del CYP450; inductor de la gp-P): en un ensayo clínico en voluntarios sanos, se observó que la hierba de San Juan (Hypericum perforatum) producía un corto efecto inhibitorio inicial, seguido de una indución del metabolismo de voriconazol.
Después de 15 días de tratamiento con la hierba de San Juan (300 mg tres veces al día), los niveles plasmáticos tras una dosis única de 400 mg de voriconazol disminuyeron en un 40-60%.
Por tanto, está contraindicado el uso concomitante de voriconazol con la hierba de San Juan (ver sección 4.3).
Efectos de voriconazol sobre otros medicamentos
Voriconazol inhibe la actividad de las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Por lo tanto, es posible que voriconazol aumente las concentraciones plasmáticas de los fármacos que se metabolizan a través de estas isoenzimas del CYP450.
Voriconazol debe administrarse con precaución en pacientes con medicación concomitante si se conoce que prolonga el intervalo QT.
También está contraindicada la coadministración en los casos en los que voriconazol pueda aumentar las concentraciones plasmáticas de los medicamentos metabolizados por el isoenzima CYP3A4 (ciertos antihistamínicos, quinidina, cisaprida, pimozida) (ver más adelante y en sección 4.3).
Terfenadina, astemizol, cisaprida, pimozida y quinidina (sustratos del CYP3A4):
Aunque no se ha estudiado, la administración concomitante de voriconazol con terfenadina, astemizol, cisaprida, pimozida o quinidina está contraindicada, puesto que el aumento de las concentraciones plasmáticas de estos fármacos puede conducir a la prolongación del intervalo QTc y a casos raros de torsades de pointes (ver sección 4.3).
Sirolimus (sustrato del CYP3A4):
Voriconazol incrementó la Cmax y el AUCτ de sirolimus (dosis única de 2 mg) en un 556% y 1014%, respectivamente.
Está contraindicada la administración concomitante de voriconazol y sirolimus (ver sección 4.3).
Alcaloides ergotamínicos (sustratos del CYP3A4):
Aunque no se ha estudiado, voriconazol puede incrementar las concentraciones plasmáticas de alcaloides ergotamínicos (ergotamina y dihidroergotamina) y provocar ergotismo.
Está contraindicada la administración concomitante de voriconazol y alcaloides ergotamínicos (ver sección 4.3).
Ciclosporina (sustrato del CYP3A4):
En pacientes receptores de trasplante renal estabilizados, el tratamiento con voriconazol aumentó la Cmax y el AUCτ de ciclosporina al menos en un 13% y 70%, respectivamente.
Se han asociado niveles altos de ciclosporina con nefrotoxicidad.
Cuando se suspenda el tratamiento con voriconazol, deben monitorizarse cuidadosamente las concentraciones de ciclosporina y aumentarse la dosis según sea necesario.
Metadona (sustrato del CYP3A4):
8 dosis de mantenimiento de metadona (32-100 mg una vez al día) aumentó la Cmax y el AUCτ de la R- metadona farmacológicamente activa un 31% y 47%, respectivamente, mientras que la Cmax y el AUCτ del enantiómero-S incrementaron aproximadamente un 65% y 103%, respectivamente.
Las concentraciones plasmáticas de voriconazol durante la administración concomitante de metadona resultaron comparables a los niveles de voriconazol (datos históricos) en sujetos sanos sin ninguna medicación concomitante.
Durante la administración concomitante se recomienda una monitorización frecuente de las reacciones adversas y de la toxicidad relacionadas con el aumento de las concentraciones plasmáticas de metadona, incluyendo la prolongación del QT.
Puede ser necesaria una reducción de la dosis de metadona.
Opiáceos de acción corta (sustratos del CYP3A4): la administración oral de voriconazol en estado estacionario incrementó 6 veces el AUCτ de una dosis única de alfentanilo.
Se debe valorar la reducción de la dosis de alfentanilo y de otros opiáceos de acción corta con estructura similar a alfentanilo y metabolizados por el CYP3A4 (como fentanilo y sufentanilo) cuando se administren de forma concomitante con voriconazol (ver sección 4.4).
Tacrolimus (sustrato del CYP3A4):
Voriconazol aumentó la Cmax y el AUCτ de tacrolimus (0,1 mg/ kg en dosis única) en un 117% y 221%, respectivamente.
Se ha asociado el aumento en los niveles de tacrolimus con nefrotoxicidad.
Cuando se suspenda el tratamiento con voriconazol, deben monitorizarse cuidadosamente las concentraciones de tacrolimus y aumentarse la dosis según sea necesario.
Anticoagulantes orales:
Warfarina (sustrato del CYP2C9):
La administración concomitante de voriconazol (300 mg dos veces al día) con warfarina (30 mg en dosis única) aumentó el tiempo máximo de protrombina en un 93%.
Se recomienda monitorizar cuidadosamente el tiempo de protrombina si se administran concomitantemente warfarina y voriconazol.
Otros anticoagulantes orales p. ej.: fenprocumon, acenocumarol (sustratos del CYP2C9, CYP3A4):
Aunque no se ha estudiado, voriconazol puede incrementar las concentraciones plasmáticas de los anticoagulantes de tipo cumarínico y, por lo tanto, puede causar un incremento en el tiempo de protrombina.
En pacientes cotratados con anticoagulantes de tipo cumarínico y voriconazol debe monitorizarse cuidadosamente el tiempo de protrombina a intervalos cortos y ajustar la dosis del anticoagulante de acuerdo a éste.
Sulfonilureas (sustratos del CYP2C9):
Aunque no se ha estudiado, voriconazol puede aumentar los niveles plasmáticos de las sulfonilureas (p. ej.: tolbutamida, glipizida y gliburida) y producir, por lo tanto, hipoglucemia.
Durante la administración concomitante con estos fármacos se recomienda una monitorización rigurosa de la glucemia.
Estatinas (sustratos del CYP3A4):
Aunque no se ha estudiado clínicamente, se ha comprobado que voriconazol inhibe el metabolismo de lovastatina in vitro (microsomas hepáticos humanos).
Por lo tanto, es probable que voriconazol aumente los niveles plasmáticos de las estatinas que se metabolizan por el CYP3A4.
Se recomienda considerar un ajuste de la dosis de estatinas durante la administración concomitante.
Se han asociado concentraciones elevadas de estatinas con rabdomiolisis.
Benzodiazepinas (sustratos del CYP3A4):
Aunque no se ha estudiado clínicamente, se ha observado que voriconazol inhibe el metabolismo de midazolam in vitro (microsomas hepáticos humanos).
Por lo tanto, es probable que voriconazol aumente los niveles plasmáticos de benzodiazepinas que sean metabolizadas por el CYP3A4 (midazolam y triazolam) y prolongue su efecto sedante.
Se recomienda considerar un ajuste de la dosis de las benzodiazepinas durante la administración concomitante.
Alcaloides de la vinca (sustratos del CYP3A4):
Aunque no se han estudiado, voriconazol puede aumentar los niveles plasmáticos de los alcaloides de la vinca (p. ej.: vincristina y vinblastina) y producir neurotoxicidad.
9 Prednisolona (sustrato del CYP3A4):
Voriconazol aumentó la Cmax y el AUCτ de prednisolona (dosis única de 60 mg) en un 11% y 34%, respectivamente.
No se recomienda realizar ajuste de dosis.
Digoxina (transporte mediado por la P-glicoproteína):
Voriconazol no tuvo ningún efecto significativo sobre la Cmax y el AUCτ de digoxina (0,25 mg una vez al día).
Ácido micofenólico (sustrato de la UDP-glucuronil transferasa):
Voriconazol no tuvo efecto sobre la Cmax y el AUCτ del ácido micofenólico (dosis única de 1 g).
AINEs (sustratos del CYP2C9):
Voriconazol aumentó la Cmax y el AUC de ibuprofeno (dosis única de 400 mg) en un 20% y en un 100%, respectivamente.
Voriconazol aumentó la Cmax y el AUC de diclofenaco (dosis única de 50 mg) en un 114% y un 78%, respectivamente.
Puede ser necesario ajustar la dosis de los AINEs.
Interacciones bidireccionales
Fenitoína (sustrato del CYP2C9 y potente inductor del CYP450):
Debe evitarse la administración concomitante de voriconazol y fenitoína a menos que el beneficio sea superior al riesgo.
La administración de fenitoína (300 mg una vez al día) disminuyó la Cmax y el AUCτ de voriconazol en un 49% y 69%, respectivamente.
La administración de voriconazol (400 mg dos veces al día, ver la sección 4.2) aumentó la Cmax y el AUCτ de fenitoína (300 mg una vez al día) alrededor de un 67% y un 81%, respectivamente.
Se recomienda realizar una monitorización cuidadosa de las concentraciones plasmáticas de fenitoína cuando se administre junto con voriconazol.
Se puede administrar fenitoína con voriconazol si la dosis de mantenimiento de voriconazol se aumenta a 5 mg/ kg por vía intravenosa dos veces al día o de 200 mg a 400 mg por vía oral dos veces al día (de 100 mg a 200 mg administrados por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver sección 4.2.
Rifabutina (inductor del CYP450):
Debe evitarse la administración concomitante de voriconazol y rifabutina a menos que el beneficio sea superior al riesgo.
Rifabutina (300 mg una vez al día) disminuyó la Cmax y el AUCτ de voriconazol a la dosis de 200 mg dos veces al día en un 69% y un 78%, respectivamente.
Durante la administración concomitante con rifabutina, la Cmax y el AUCτ de voriconazol con la dosis de 350 mg dos veces al día disminuyeron al 96% y 68% de los niveles alcanzados cuando se administró sólo a la dosis de 200 mg dos veces al día.
La Cmax y el AUCτ de voriconazol a la dosis de 400 mg dos veces al día aumentaron un 104% y 87%, respectivamente, en comparación con los valores obtenidos con la administración sola de voriconazol a la dosis de 200 mg dos veces al día.
La dosis de 400 mg de voriconazol dos veces al día incrementó la Cmax y el AUCτ de rifabutina en un 195% y un 331%, respectivamente.
Si la administración concomitante de rifabutina y voriconazol está justificada, la dosis de mantenimiento de voriconazol se puede incrementar a 5 mg/ kg por vía intravenosa, dos veces al día, o de 200 mg a 350 mg por vía oral, dos veces al día (de 100 mg a 200 mg por vía oral, dos veces al día en pacientes con peso inferior a 40 kg) (ver sección 4.2).
Se recomienda monitorizar cuidadosamente el recuento total de células sanguíneas y las reacciones adversas a rifabutina (p. ej.: uveitis) cuando se administra concomitantemente rifabutina con voriconazol.
Omeprazol (inhibidor del CYP2C19; sustrato del CYP2C19 y CYP3A4):
La administración de omeprazol (40 mg una vez al día) aumentó la Cmax y el AUCτ de voriconazol en un 15% y un 41%, respectivamente.
No se recomienda el ajuste de dosis de voriconazol.
La administración de voriconazol aumentó la Cmax y el AUCτ de omeprazol en un 116% y 280%, respectivamente.
Cuando se inicia el tratamiento con voriconazol en pacientes que ya reciben omeprazol, se recomienda reducir a la mitad la dosis de omeprazol.
10 Voriconazol también puede inhibir el metabolismo de otros inhibidores de la bomba de protones que son sustratos del CYP2C19.
La administración concomitante de voriconazol y un anticonceptivo oral (1 mg noretisterona y 0,035 mg de etinilestradiol; una vez al día) en mujeres sanas resultó en un aumento de la Cmax y del AUCτ del etinilestradiol (36% y 61%, respectivamente) y de la noretisterona (15% y 53%, respectivamente).
La Cmax y el AUCτ de voriconazol aumentaron un 14% y un 46%, respectivamente.
Se espera que los niveles de voriconazol vuelvan a los valores basales durante la semana en la que no se administra el anticonceptivo.
Como la relación entre noretisterona y etinilestradiol se mantuvo similar durante la interacción con voriconazol, probablemente no se vea afectada su actividad anticonceptiva.
Aunque no se observó aumento de la incidencia de efectos adversos relacionados con la hormona durante el ensayo clínico de interacciones, los niveles más altos de estrógeno y progestágeno podrían producir principalmente nauseas y alteraciones menstruales.
No se han estudiado anticonceptivos orales que contengan dosis distintas a 1 mg de noretisterona y 0,035 mg de etinilestradiol.
Agentes antirretrovirales:
Indinavir (sustrato e inhibidor del CYP3A4):
La administración de indinavir (800 mg tres veces al día) no tuvo efectos significativos sobre la Cmax, Cmin y el AUCτ de voriconazol.
La administración de voriconazol no tuvo efectos significativos sobre la Cmax y el AUCτ de indinavir (800 mg tres veces al día).
Otros inhibidores de la proteasa del VIH (inhibidores del CYP3A4):
Estudios in vitro sugieren que voriconazol puede inhibir el metabolismo de los inhibidores de la proteasa del VIH (p. ej.: saquinavir, amprenavir y nelfinavir).
Los estudios in vitro también demuestran que los inhibidores de la proteasa del VIH pueden inhibir el metabolismo de voriconazol.
Sin embargo, los resultados de la combinación de voriconazol con otros inhibidores de la proteasa del VIH pueden no ser predecibles en humanos sólo a partir de los estudios in vitro.
Se debe monitorizar cuidadosamente a los pacientes por si apareciese toxicidad y/ o pérdida de eficacia durante la administración concomitante de voriconazol e inhibidores de la proteasa del VIH.
Efavirenz (inhibidor de la transcriptasa inversa no nucleósido) (inductor del CYP450; inhibidor y sustrato del CYP3A4):
La administración concomitante de dosis estándar de efavirenz y dosis estándar de voriconazol está contraindicada.
Una vez alcanzado el estado estacionario en sujetos sanos (400 mg vía oral una vez al día), efavirenz disminuyó la Cmax en estado estado estacionario y el AUCτ de voriconazol en una media del 61% y 77%, respectivamente.
En el mismo ensayo, voriconazol, una vez alcanzado el estado estacionario en sujetos sanos, aumentó la Cmax en estado estacionario y el AUCτ de efavirenz en una media del 38% y 44%, respectivamente.
En un estudio independiente en voluntarios sanos, con la dosis de 300 mg de voriconazol dos veces al día en combinación con dosis bajas de efavirenz (300 mg una vez al día) no se alcanzó una exposición suficiente a voriconazol.
Tras la administración concomitante de 400 mg de voriconazol dos veces al día con 300 mg de efavirenz por vía oral una vez al día, en voluntarios sanos, el AUCτ de voriconazol disminuyó en un 7% y la Cmax se incrementó en un 23% en comparación con los valores alcanzados cuando se administra 200 mg de voriconazol dos veces al día sin efavirenz.
(El AUCτ de efavirenz aumentó un 17% y la Cmax fue equivalente en comparación con los valores alcanzados tras la administración de 600 mg de efavirenz una vez al día sin voriconazol).
Estas diferencias no se consideraron clínicamente significativas.
11 Cuando se administra voriconazol concomitantemente con efavirenz, la dosis de mantenimiento de voriconazol debe incrementarse a 400 mg dos veces al día y la de efavirenz debe reducirse en un 50%, es decir, a 300 mg una vez al día (ver sección 4.2).
Cuando el tratamiento con voriconazol finalice, se restaurará la dosis inicial de efavirenz.
Inhibidores de la transcriptasa inversa no nucleósidos (INNTI) (sustratos e inhibidores del CYP3A4, o inductores del CYP450):
Estudios in vitro demuestran que delavirdina puede inhibir el metabolismo de voriconazol.
Aunque no se ha estudiado, nevirapina podría inducir el metabolismo de voriconazol.
La administración de voriconazol podría también inhibir el metabolismo de otros INNTIs, además de efavirenz.
Debe monitorizarse cuidadosamente a los pacientes durante la administración concomitante de voriconazol con INNTIs por si apariciese toxicidad y/ o pérdida de eficacia.
Se requiere un ajuste de dosis cuando voriconazol y efavirenz se administren concomitantemente (ver secciones 4.2 y 4.4).
4.6 Embarazo y lactancia
Embarazo No se dispone de información adecuada sobre la utilización de VFEND en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad sobre la reproducción (ver sección 5.3).
Se desconoce el posible riesgo para humanos.
VFEND no debe utilizarse durante el embarazo a menos que los beneficios para la madre superen claramente a los riesgos potenciales para el feto.
Mujeres en edad fértil Las mujeres en edad fértil deben utilizar siempre métodos anticonceptivos eficaces durante el tratamiento.
Lactancia No se ha estudiado la excreción de voriconazol en la leche materna.
Debe interrumpirse la lactancia al comienzo del tratamiento con VFEND.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de VFEND sobre la capacidad para conducir y utilizar máquinas es moderada.
Puede producir cambios transitorios y reversibles de la visión, incluyendo visión borrosa, percepción visual alterada/ aumentada y/ o fotofobia.
Los pacientes deben evitar realizar tareas potencialmente peligrosas, como conducir o manejar maquinaria mientras presenten estos síntomas.
4.8 Reacciones adversas
El perfil de seguridad de voriconazol se basa en una base de datos de seguridad integrada por más de 2000 sujetos (1655 pacientes en ensayos clínicos terapéuticos).
Esto representa una población heterogénea, incluyendo pacientes con neoplasias hematológicas, pacientes infectados por el VIH con candidiasis esofágica e infecciones fúngicas refractarias, pacientes no neutropénicos con candidemia o aspergilosis y voluntarios sanos.
La duración del tratamiento con voriconazol fue superior a 12 semanas en 561 pacientes y superior a 6 meses en 136 pacientes.
Dado que la mayoría de los estudios fueron abiertos, en la tabla siguiente, se enumeran todas las reacciones adversas, con una relación causal con el tratamiento, según el Sistema MedDRA de Clasificación de Órganos y Frecuencias.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000) y muy raras (< 1/ 10.000).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas notificadas con mayor frecuencia fueron alteraciones de la visión, pirexia, erupción cutánea, vómitos, náuseas, diarrea, cefalea, edema
La gravedad de las reacciones adversas fue generalmente de leve a moderada.
Reacciones adversas notificadas en sujetos tratados con voriconazol
Reacciones adversas
Exploraciones complementarias Frecuentes
Pruebas de función hepática elevadas (incluyendo ASAT, ALAT, fosfatasa alcalina, GGT, LDH, bilirrubina), niveles aumentados de creatinina en sangre
Poco frecuentes Trastornos cardiacos
Prolongación del intervalo QT corregido en electrocardiograma, niveles aumentados de urea en sangre, niveles aumentados de colesterol en sangre
Muy frecuentes Poco frecuentes
Raras
Torsades de pointes, taquicardia ventricular, bloqueo AV completo, bloqueo de rama, arritmia nodal
Trastornos de la sangre y Frecuentes
del sistema linfático Pancitopenia, depresión de la médula ósea, leucopenia, trombocitopenia, púrpura, anemia
Coagulación intravascular diseminada, agranulocitosis, linfadenopatía, eosinofilia
Trastornos del sistema nervioso Muy frecuentes Frecuentes Poco frecuentes Raras Trastornos oculares
Cefalea Mareos, estado confusional, temblores, agitación, parestesia Edema cerebral, ataxia, diplopia, vértigo, hipoestesia Convulsión, encefalopatía, síndrome de Guillain-Barré, síntomas extrapiramidales
Muy frecuentes
Alteración de la visión (incluida visión borrosa (ver sección 4.4), cromatopsia y fotofobia)
Poco frecuentes
Papiledema (ver sección 4.4), trastorno del nervio óptico (incluida neuritis óptica, ver sección 4.4), nistagmo, escleritis, blefaritis
Raras
Hemorragia de la retina, atrofia óptica, movimiento oculógiro, opacidad corneal
Trastornos del oído y del Raras Trastornos respiratorios, Frecuentes
laberinto Hipoacusia, tinnitus torácicos y mediastínicos Síndrome de distrés respiratorio agudo, edema pulmonar, dificultad respiratoria, dolor torácico
Trastornos gastrointestinales Muy frecuentes Poco frecuentes
Dolor abdominal, náuseas, vómitos, diarrea Pancreatitis, peritonitis, duodenitis, gingivitis, glositis, lengua hinchada, dispepsia, estreñimiento
Raras
Disgeusia
13
Erupción/ rash Dermatitis exfoliativa, edema facial, reacción de fotosensibilización, erupción maculopapular, erupción macular, erupción papular, queilitis, prurito, alopecia, eritema
Poco frecuentes
Síndrome de Stevens-Johnson, edema angioneurótico, dermatitis alérgica, urticaria, hipersensibilidad medicamentosa, psoriasis
Raras
Necrolisis epidérmica tóxica, eritema multiforme, lupus eritematoso discoide
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes Poco frecuentes Raras Trastornos endocrinos
Dolor de espalda Artritis Hipertonía muscular
Poco frecuentes Raras Trastornos del metabolismo Frecuentes
Insuficiencia suprarrenal Hipertiroidismo, hipotiroidismo y de la nutrición Hipoglucemia, hipopotasemia
Infecciones e infestaciones Frecuentes Raras Trastornos vasculares
Gastroenteritis, enfermedad de tipo gripal Colitis pseudomembranosa
Frecuentes Raras
Hipotensión, tromboflebitis, flebitis Linfangitis
Trastornos generales y alteraciones en el lugar de administración Muy Frecuentes Frecuentes
Pirexia Reacción local o inflamación en el lugar de inyección, escalofríos, astenia
Trastornos del sistema inmunológico Frecuentes Poco frecuentes Trastornos hepatobiliares
Sinusitis Reacción anafilactoide, hipersensibilidad
Ictericia, ictericia colestática Insuficiencia hepática, hepatitis, hepatomegalia, colecistitis, colelitiasis Coma hepático
Frecuentes Raras
Depresión, ansiedad, alucinaciones Insomnio
14 Alteraciones visuales En los ensayos clínicos fueron muy frecuentes las alteraciones visuales relacionadas con el tratamiento con voriconazol.
En estos ensayos, tanto con tratamiento a corto plazo como con tratamiento a largo plazo, aproximadamente el 30% de los sujetos sufrieron una alteración/ intensificación de la percepción visual, visión borrosa, cambio en la visión de los colores o fotofobia.
Estos trastornos visuales fueron transitorios y completamente reversibles, resolviéndose la mayoría espontáneamente en 60 minutos y no se han observado efectos visuales clínicamente significativos a largo plazo.
Hubo evidencias de atenuación con la administración repetida de voriconazol.
Los trastornos visuales fueron generalmente leves, raramente obligaron al abandono del tratamiento y no se asociaron con secuelas a largo plazo.
Los trastornos visuales pueden asociarse a mayores concentraciones plasmáticas y/ o dosis.
Se desconoce el mecanismo de acción, aunque lo más probable es que sea a nivel de la retina.
En un ensayo con voluntarios sanos en el que se estudiaba el efecto de voriconazol sobre la función retiniana, voriconazol originó un descenso de la amplitud de la onda del electrorretinograma (ERG).
El ERG mide las corrientes eléctricas en la retina.
Las variaciones en el ERG no progresaron durante los 29 días de tratamiento, siendo totalmente reversibles tras la retirada de voriconazol.
Reacciones dermatológicas Las reacciones dermatológicas fueron frecuentes en pacientes tratados con voriconazol en ensayos clínicos, si bien estos pacientes padecían enfermedades subyacentes graves y recibían múltiples medicaciones concomitantes.
La mayoría de las erupciones cutáneas fueron de intensidad de leve a moderada.
Algunos pacientes han presentado ocasionalmente reacciones cutáneas graves durante el tratamiento con VFEND, incluyendo síndrome de Stevens-Johnson, necrolisis tóxica epidérmica y eritema multiforme.
Si un paciente desarrolla una erupción cutánea, debe ser monitorizado cuidadosamente y suspenderse el tratamiento con VFEND si las lesiones progresan.
Se han registrado reacciones de fotosensibilidad, especialmente durante tratamientos prolongados (ver también sección 4.4).
Pruebas de función hepática En el programa clínico de voriconazol, la incidencia global de alteraciones clínicamente significativas de transaminasas fue del 13,4% (200/ 1493) en los sujetos tratados con voriconazol.
Las alteraciones de las pruebas de función hepática pueden estar asociadas a mayores concentraciones plasmáticas y/ o dosis.
En la mayoría de los casos se resolvieron durante el tratamiento con o sin ajuste de dosis, habiendo sido necesaria en algunos casos la suspensión del tratamiento.
En pacientes con otros trastornos subyacentes graves se ha asociado voriconazol a casos poco frecuentes de toxicidad hepática grave, incluyendoictericia y casos ocasionales de hepatitis y fallo hepático letales (ver sección 4.4).
Uso pediátrico Se ha investigado la seguridad de voriconazol en 245 pacientes pediátricos de 2 a < 12 años de edad tratados con voriconazol en ensayos farmacocinéticos (87 pacientes pediátricos) y en el marco de uso compasivo (158 pacientes pediátricos).
El perfil de reacciones adversas en estos 245 pacientes pediátricos fue similar al de los adultos.
En 22 pacientes de menos de 2 años de edad que recibieron voriconazol bajo uso compasivo, se notificaron las siguientes reacciones adversas (para las que no se excluye una posible relación con voriconazol): reacción de fotosensibilidad (1), arritmia (1), pancreatitis (1), niveles aumentados de bilirrubina en sangre (1), elevación de enzimas hepáticas (1), rash (1) y papiledema (1).
Durante la experiencia post-comercialización se han notificado casos de pancreatitis en pacientespediátricos.
15 4.9 Sobredosis
En los ensayos clínicos hubo 3 casos de sobredosis accidental.
Todos ocurrieron en niños, que recibieron una dosis de voriconazol por vía intravenosa hasta cinco veces mayor que la recomendada.
Se notificó una única reacción adversa de fotofobia, de 10 minutos de duración.
No se conoce ningún antídoto frente a voriconazol.
Voriconazol es hemodializado con un aclaramiento de 121 ml/ min.
En caso de sobredosis, la hemodiálisis puede ayudar a eliminar voriconazol del organismo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
J02A C03
Mecanismo de acción
Voriconazol muestra un amplio espectro de actividad in vitro, con actividad antifúngica frente a especies de Candida (incluyendo C. krusei resistente a fluconazol y cepas resistentes de C. glabrata y C. albicans) y una actividad fungicida frente a todas las especies de Aspergillus estudiadas.
Además, voriconazol muestra actividad fungicida in vitro frente a patógenos fúngicos emergentes, incluyendo Scedosporium o Fusarium, de sensibilidad limitada a los fármacos antifúngicos existentes.
Su mecanismo de acción consiste en la inhibición de la 14-α -esterol desmetilación dependiente del citocromo P450, una etapa esencial en la biosíntesis fúngica del ergosterol.
En estudios en animales existe una correlación entre los valores de concentración mínima inhibitoria y la eficacia frente a micosis experimentales.
Por el contrario, en los estudios clínicos, no parece existir correlación entre los valores de la concentración mínima inhibitoria y la evolución clínica.
Tampoco parece existir una correlación entre los niveles plasmáticos y la evolución clínica.
Este hecho es característico de los antimicóticos azólicos.
Microbiología
Krusei, C. parapsilosis y C. tropicalis y frente a un número limitado de C. dubliniensis, C. inconspicua, y C. guilliermondii; Scedosporium spp., incluyendo S. apiospermum, S. prolificans y Fusarium spp.
Otras infecciones micóticas tratadas (con respuesta a menudo parcial o completa) incluyeron casos aislados producidos por Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. incluyendo P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis y Trichosporon spp., incluyendo infecciones por T. beigelii.
Se ha observado actividad in vitro frente a aislados clínicos de Acremonium spp., Alternaria spp., Bipolaris spp., Cladophialophora spp., Histoplasma capsulatum, siendo inhibidas la mayoría de las cepas por concentraciones de voriconazol entre 0,05 y 2 microgramos/ ml.
Se ha demostrado actividad in vitro frente a los patógenos siguientes, si bien se desconoce el significado clínico:
Curvularia spp. y Sporothrix spp.
16 Deben obtenerse muestras para cultivo de hongos y otros estudios de laboratorio relevantes (serología, histopatología) antes de comenzar el tratamiento con el fin de aislar e identificar el microorganismo causal.
Puede instaurarse el tratamiento antes de disponer del resultado de los cultivos y de los otros estudios de laboratorio pero, una vez que se disponga de estos resultados, el tratamiento antiinfeccioso debe ajustarse de acuerdo con ellos.
Se han identificado en aislados clínicos cepas con sensibilidad reducida a voriconazol.
Sin embargo, las concentraciones mínimas inhibitorias elevadas no siempre se correlacionaban con el fracaso clínico, observándose éxito clínico en pacientes infectados con microorganismos resistentes a otros azoles.
La correlación entre la actividad in vitro y el resultado clínico es difícil, debido a la complejidad de los pacientes estudiados en los ensayos clínicos; no se han establecido todavía los puntos de corte para el voriconazol.
Experiencia clínica
En este apartado se define el resultado satisfactorio como respuesta completa o parcial.
Infecciones por Aspergillus – eficacia en pacientes con aspergilosis de mal pronóstico Voriconazol presenta actividad fungicida in vitro frente a Aspergillus spp.
Se demostró la eficacia y beneficio en la supervivencia de voriconazol frente a anfotericina B convencional en el tratamiento primario de la aspergilosis invasiva aguda en un ensayo abierto, randomizado, multicéntrico en 277 pacientes inmunodeprimidos tratados durante 12 semanas.
Se observó una respuesta global satisfactoria (resolución completa o parcial de todos los síntomas y signos atribuibles, y de las alteraciones radiográficas/ broncoscópicas presentes al inicio del tratamiento) en el 53% de los pacientes tratados con voriconazol frente al 31% en pacientes tratados con el fármaco comparador.
La tasa de supervivencia con voriconazol en el día 84 fue superior de forma estadísticamente significativa a la obtenida con el fármaco comparador y se demostró un beneficio estadística y clínicamente significativo a favor de voriconazol tanto en lo relativo al tiempo hasta el fallecimiento o hasta el abandono debido a la toxicidad.
Este ensayo confirmó hallazgos de un ensayo anterior prospectivo, que obtuvo un resultado positivo en los pacientes con factores de riesgo para un mal pronóstico, incluyendo enfermedad de injerto contra huésped, y, en particular, infecciones cerebrales (asociadas normalmente con una mortalidad cercana al 100%).
Los ensayos incluyeron casos de aspergilosis cerebral, sinusal, pulmonar y diseminada en pacientes con trasplante de médula ósea y de órganos sólidos, neoplasias hematológicas, cáncer y SIDA.
La eficacia de voriconazol comparada con el régimen de anfotericina B seguido de fluconazol en el tratamiento primario de candidemia fue demostrada en un ensayo abierto y comparativo.
370 pacientes no neutropénicos (mayores de 12 años de edad) con candidemia documentada fueron incluidos en el ensayo, de los cuales 248 fueron tratados con voriconazol.
9 sujetos en el grupo de voriconazol y 5 en el grupo de anfotericina B seguido de fluconazol tuvieron también diagnósticomicológico confirmado de infección en tejidos profundos.
Fueron excluidos de este ensayo los pacientes con insuficiencia renal.
La duración media del tratamiento fue de 15 días en ambos brazos de tratamiento.
En el análisis primario, la respuesta favorable, tal cual fue evaluada por el Comité de Revisión de Datos (CRD) ciego a la medicación del ensayo, se definió como resolución/ mejoría de todos los signos clínicos y síntomas de la infección con erradicación de Candida de la sangre y tejidos profundos a las 12 semanas tras la finalización del tratamiento (EOT).
Los pacientes que no fueron evaluados 12 semanas después del EOT se contabilizaron como fallos.
En este análisis se encontró una respuesta favorable en el 41% de los pacientes en ambos brazos de tratamiento.
En un análisis secundario, que utilizó las evaluaciones del CRD para el último tiempo de medida evaluable (EOT, ó 2, 6, ó 12 semanas después del EOT) voriconazol y el régimen de anfotericina B seguido de fluconazol mostraron una tasa de respuesta favorable del 65% y del 71% respectivamente.
17 La evaluación por parte del investigador del resultado favorable para cada uno de esos tiempos de evaluación se muestra en la siguiente tabla:
Tiempo de evaluación
Voriconazol (N=248)
Anfotericina B fluconazol (N=122)
EOT 2 semanas después del EOT 6 semanas después del EOT 12 semanas después del EOT
178 (72%) 125 (50%) 104 (42%) 105 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Infecciones refractarias graves por Candida El ensayo incluyó a 55 pacientes con infecciones sistémicas refractarias graves por Candida (incluyendo candidemia, candidiasis diseminada y otras candidiasis invasivas) en las que el tratamiento antifúngico previo, en particular con fluconazol, fue ineficaz.
Se observaron resultados favorables en 24 pacientes (15 respuestas completas y 9 respuestas parciales).
En especies no albicans resistentes a fluconazol se observó un resultado favorable en 3/ 3 en el caso de infecciones por C. krusei (respuestas completas) y en 6/ 8 en el caso de infecciones por C. glabrata (5 respuestas completas, 1 respuesta parcial).
Los datos de eficacia clínica estaban apoyados por datos limitados de sensibilidad.
Infecciones por Scedosporium y Fusarium Se ha demostrado que voriconazol es eficaz frente a los siguientes patógenos fúngicos poco frecuentes:
Se observó una respuesta favorable a voriconazol en 16 (6 respuestas completas, 10 respuestas parciales) de 28 pacientes con infección por S. apiospermum y en 2 (ambas respuestas parciales) de 7 pacientes con infección por S. prolificans.
Además, se observó una respuesta satisfactoria en 1 de 3 pacientes con infecciones causadas por más de un microorganismo incluyendo Scedosporium spp.
Fusarium spp.:
El tratamiento con voriconazol tuvo éxito en 7 (3 respuestas completas, 4 respuestas parciales) de 17 pacientes.
De estos 7 pacientes, 3 presentaron infecciones oculares, 1 sinusal y 3 diseminadas.
Otros 4 pacientes adicionales con fusariosis padecían una infección por varios microorganismos; en dos de ellos el resultado fue favorable.
La mayoría de los pacientes que recibían el tratamiento con voriconazol para las infecciones raras mencionadas anteriormente habían sido intolerantes o refractarios a tratamientos antifúngicos previos.
Duración del tratamiento En los ensayos clínicos, 561 pacientes recibieron tratamiento con voriconazol durante más de 12 semanas y 136 pacientes lo recibieron durante más de 6 meses.
Experiencia en pacientes pediátricos 61 niños de entre 9 meses y 15 años de edad con infecciones fúngicas invasivas demostradas o probables recibieron tratamiento con voriconazol.
Esta población incluyó 34 pacientes entre 2 y 12 años de edad y 20 pacientes de 12-15 años de edad.
La mayoría (57/ 61) habían recibido tratamientos antifúngicos previos que habían fracasado.
En los ensayos terapéuticos se incluyeron 5 pacientes de entre 12 y 15 años, y el resto de los pacientes recibieron voriconazol en los programas de uso compasivo.
Las enfermedades subyacentes de estos pacientes incluyeron neoplasias hematológicas y anemia aplásica (27 pacientes) y enfermedad granulomatosa crónica (14 pacientes).
La infección fúngica tratada con más frecuencia fue la aspergilosis (43/ 61; 70%).
18 Ensayo clínico acerca del efecto sobre el intervalo QT Se realizó un ensayo a dosis única, cruzado, aleatorizado y controlado con placebo, con el fin de evaluar el efecto sobre el intervalo QT en voluntarios sanos, con tres dosis de voriconazol y una de ketoconazol administradas por vía oral.
Después de la administración de 800, 1.200 y 1.600 mg de voriconazol, se obtuvieron unos incrementos máximos medios ajustados frente a placebo en el QTc desde el inicio de 5,1; 4,8 y 8,2 mseg, respectivamente, y de 7,0 mseg para una dosis de 800 mg de ketoconazol.
De todos los grupos, ningún individuo presentó un incremento en el QTc ≥ 60 mseg desde el nivel basal.
En ningún individuo se registró un intervalo que excediese el umbral de 500 mseg, considerado como de potencial relevancia clínica.
5.2 Propiedades farmacocinéticas
Características farmacocinéticas generales La farmacocinética de voriconazol se ha estudiado en voluntarios sanos, poblaciones especiales y pacientes.
Durante la administración oral de 200 mg o 300 mg dos veces al día durante 14 días en pacientes con riesgo de aspergilosis (principalmente pacientes con neoplasias malignas del tejido linfático o hematopoyético), las características farmacocinéticas observadas de absorción rápida y uniforme, acumulación y farmacocinética no lineal concordaron con las observadas en los sujetos sanos.
La farmacocinética de voriconazol es no lineal debido a la saturación de su metabolismo.
Al aumentar la dosis se obtienen incrementos de la exposición superiores a los proporcionales.
Cuando se administran las dosis de carga recomendadas, por vía intravenosa u oral, se alcanzan concentraciones plasmáticas próximas al equilibrio estacionario en las primeras 24 horas de administración.
Cuando no se administra la dosis de carga, se produce acumulación con dosis múltiples, dos veces al día, alcanzándose las concentraciones plasmáticas de voriconazol del equilibrio estacionario en el día 6 en la mayoría de los sujetos.
Absorción Voriconazol se absorbe rápida y casi completamente tras la administración oral, alcanzándose concentraciones plasmáticas máximas (Cmax) en 1-2 horas tras la administración.
La biodisponibilidad absoluta de voriconazol tras la administración oral se calcula que es del 96%.
Cuando se administran dosis múltiples de voriconazol con comidas ricas en grasas la Cmax y el AUCτ se reducen en un 34% y 24%, respectivamente.
La absorción de voriconazol no se ve afectada por los cambios del pH gástrico.
Distribución Se calcula que el volumen de distribución de voriconazol en el equilibrio estacionario es de 4,6l/ kg, lo que indica una extensa distribución en los tejidos.
Se estima que la unión a proteínas plasmáticas es del 58%.
Muestras de líquido cefalorraquídeo de 8 pacientes incluidos en un programa de uso compasivo mostraron concentraciones detectables de voriconazol en todos ellos.
Metabolismo Estudios in vitro han demostrado que voriconazol se metaboliza a través de las isoenzimas del citocromo P450 hepático CYP2C19, CYP2C9 y CYP3A4.
La variabilidad interindividual de la farmacocinética de voriconazol es alta.
Los estudios in vivo indican que CYP2C19 participa significativamente en el metabolismo de voriconazol.
Esta enzima muestra un polimorfismo genético.
Por ejemplo, cabe esperar que el 15-20% de la población asiática sean metabolizadores lentos.
En los pacientes de raza caucásica y negra, la prevalencia de metabolizadores lentos es del 3-5%.
Los estudios realizados en sujetos sanos de raza caucásica y japoneses han demostrado que los metabolizadores lentos tienen, de media, una exposición a voriconazol (AUCτ) cuatro veces superior que los metabolizadores rápidos homocigóticos.
Los
19 sujetos metabolizadores rápidos heterocigóticos tienen de media una exposición dos veces superior a voriconazol que los metabolizadores rápidos homocigóticos.
El metabolito principal de voriconazol es el N-óxido, que representa un 72% de los metabolitos radiomarcados circulantes en plasma.
Excreción Voriconazol se elimina mediante metabolismo hepático, con menos del 2% de la dosis eliminada de forma inalterada en la orina.
Tras la administración de una dosis radiomarcada de voriconazol, aproximadamente el 80% de la radiactividad se recupera en orina tras la administración intravenosa de dosis múltiples y el 83% tras la administración oral de dosis múltiples.
La mayor parte (> 94%) de la radiactividad total se excreta en las primeras 96 horas tras la administración tanto oral como intravenosa.
La semivida de eliminación de voriconazol depende de la dosis y es de aproximadamente 6 horas con 200 mg (por vía oral).
Debido a que la farmacocinética es no lineal, la semivida de eliminación terminal no resulta útil para predecir la acumulación o eliminación de voriconazol.
Relación farmacocinética-farmacodinámica En 10 ensayos terapéuticos, la mediana de las concentraciones plasmáticas media y máxima en cada sujeto en los ensayos fue de 2425 ng/ ml (rango intercuartil 1193 a 4380 ng/ ml) y 3742 ng/ ml (rango intercuartil 2027 a 6302 ng/ ml), respectivamente.
En los ensayos terapéuticos no se encontró una asociación positiva entre las concentraciones plasmáticas media, máxima o mínima de voriconazol y la eficacia.
Los análisis farmacocinéticos-farmacodinámicos de los datos de los ensayos clínicos identificaron asociaciones positivas entre las concentraciones plasmáticas de voriconazol y las alteraciones tanto de las pruebas de función hepática como de la visión.
Farmacocinética en poblaciones especiales de pacientes
Sexo En un estudio de dosis múltiples administradas por vía oral, la Cmax y el AUCτ en las mujeres sanas jóvenes fueron un 83% y un 113% superiores, respectivamente, con respecto a los varones sanos jóvenes (18-45 años).
En el mismo estudio, no se observaron diferencias significativas del Cmax y el AUCτ entre los varones ancianos sanos y las mujeres ancianas sanas (≥ 65 años).
En el programa clínico no se realizó ajuste de dosis según el sexo.
El perfil de seguridad y las concentraciones plasmáticas observadas en pacientes varones y mujeres fueron similares.
Por lo tanto, no es necesario ajuste de dosis según el sexo.
Ancianos En un estudio de dosis múltiples administradas por vía oral, la Cmax y el AUCτ de varones ancianos sanos (≥ 65 años) fueron un 61% y 86% superiores, respectivamente, que la de los varones jóvenes sanos (18-45 años).
No se observaron diferencias significativas en la Cmax y el AUCτ entre las mujeres ancianas sanas (≥ 65 años) y las mujeres jóvenes sanas (18-45 años).
En los ensayos terapéuticos, no se realizó ajuste de dosis según la edad.
Se observó una relación entre las concentraciones plasmáticas y la edad.
El perfil de seguridad de voriconazol en pacientes jóvenes y ancianos fue similar y, por lo tanto, no es necesario realizar un ajuste de dosis en los ancianos (ver sección 4.2).
Niños La dosis oral recomendada en niños se basa en un análisis farmacocinético poblacional de datos procedentes de 47 pacientes pediátricos inmunocomprometidos de 2 a < 12 años de edad que fueron
20 evaluados en un estudio farmacocinético en el que se administraban dosis múltiples de 4 y 6 mg/ kg de suspensión oral dos veces al día.
Una comparación entre los datos farmacocinéticos de la población pediátrica y adulta indicó que para obtener exposiciones comparables a las obtenidas en adultos tras la administración de la dosis de mantenimiento de 200 mg dos veces al día, se requieren 200 mg de suspensión oral en pacientes pediátricos, independientemente del peso corporal.
En pacientes pediátricos hay una tendencia general hacia la baja biodisponibilidad con los pesos corporales más bajos y hacia la alta biodisponibilidad con los pesos corporales más altos (acercándose a las cifras observadas en adultos).
En base al análisis farmacocinético poblacional, se garantiza que no se requiere ajuste de dosis en función de la edad o del peso en pacientes de 2 a < 12 años de edad en el régimen posológico de 200 mg b. i. d. de suspensión oral.
No está indicada la dosis de carga en pacientes pediátricos.
La biodisponibilidad oral podría, sin embargo, estar limitada en pacientes pediátricos con malabsorción y con peso corporal muy bajo para su edad.
En ese caso, se recomienda la administración de voriconazol intravenoso.
Insuficiencia renal En un estudio con una dosis única oral (200 mg) en sujetos con función renal normal y con insuficiencia renal leve (aclaramiento de creatinina 41-60 ml/ min) a grave (aclaramiento de creatinina < 20 ml/ min), la insuficiencia renal no influyó significativamente sobre la farmacocinética de voriconazol.
La unión a proteínas plasmáticas de voriconazol fue similar en los sujetos con distinto grado de alteración renal.
Para las recomendaciones de posología y monitorización, ver secciones 4.2 y 4.4.
Insuficiencia hepática Tras una dosis oral única (200 mg), el AUC fue un 233% mayor en sujetos con cirrosis hepática leve a moderada (Child Pugh A y B) que en los sujetos con función hepática normal.
La unión a proteínas plasmáticas de voriconazol no se vió afectada por la insuficiencia hepática.
En un estudio con dosis múltiples administradas por vía oral, el AUCτ fue similar en sujetos con cirrosis hepática moderada (Child Pugh B) a los que se administró una dosis de mantenimiento de 100 mg dos veces al día y en los sujetos con función hepática normal a los que se administraron 200 mg dos veces al día.
No se dispone de datos farmacocinéticos en pacientes con cirrosis hepática grave (Child Pugh C).
Para las recomendaciones de posología y monitorización, ver secciones 4.2 y 4.4.
5.3 Datos preclínicos sobre seguridad
Estudios toxicológicos con dosis-repetidas de voriconazol indicaron que el hígado es el órgano diana de la toxicidad.
La hepatotoxicidad ocurrió a exposiciones plasmáticas similares a las obtenidas con dosis terapéuticas en humanos, al igual que con otros fármacos antifúngicos.
En ratas, ratones y perros, voriconazol indujo también cambios adrenales mínimos.
Los estudios convencionales de seguridad farmacológica, genotoxicidad o potencial carcinogénico, no han revelado un riesgo especial para los humanos.
En estudios de reproducción, voriconazol demostró ser teratogénico en ratas y embriotóxico en conejos con exposiciones sistémicas equivalentes a las obtenidas en humanos con dosis terapéuticas.
En el estudio de desarrollo pre y postnatal en ratas expuestas a dosis más bajas que las terapéuticas en humanos, voriconazol prolongó la duración de la gestación y del parto y originó distocia, con la consecuente mortalidad materna y menor supervivencia perinatal de las crías.
Los efectos sobre el parto están probablemente mediados por mecanismos específicos en cada especie, implicando reducción de los niveles de estradiol, y son consistentes con los observados con otros fármacos antifúngicos azólicos.
21 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Almidón pregelatinizado Croscarmelosa de sodio Povidona Estearato de magnesio
Cubierta pelicular del comprimido:
Hipromelosa Dióxido de titanio (E171) Lactosa monohidrato Triacetato de glicerol
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frascos de HDPE de 2, 30 y 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Blísters de PVC / aluminio en envases de 2, 10, 14, 20, 28, 30, 50, 56 y 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 212/ 001-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2002
Fecha de la última renovación:
21 de marzo de 2007
22 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europea. eu/.
23 1.
NOMBRE DEL MEDICAMENTO
VFEND 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 200 mg de voriconazol Excipientes: lactosa monohidrato 253,675 mg Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos de color blanco, con forma capsular, con la palabra “ Pfizer” grabada en una cara y “ VOR200” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Voriconazol es un fármaco antifúngico triazólico de amplio espectro con las indicaciones siguientes:
Tratamiento de aspergilosis invasiva.
Tratamiento de candidemia en pacientes no neutropénicos.
Tratamiento de infecciones invasivas graves por Candida (incluyendo C. krusei) resistentes a fluconazol.
Tratamiento de infecciones fúngicas graves por Scedosporium spp. y Fusarium spp.
VFEND se debe administrar principalmente a pacientes con infecciones progresivas que impliquen una posible amenaza para la vida.
4.2 Posología y forma de administración
Los comprimidos con cubierta pelicular de VFEND deben tomarse al menos una hora antes o una hora después de las comidas.
Antes del inicio y durante el tratamiento con voriconazol se deberán monitorizar y corregir, siempre que sea necesario, las alteraciones electrolíticas, tales como hipopotasemia, hipomagnesemia e hipocalcemia (ver sección 4.4).
VFEND también se presenta en forma de comprimidos recubiertos con película de 50 mg, de polvo para solución para perfusión 200 mg y de polvo para suspensión oral 40 mg/ ml.
Utilización en adultos El tratamiento debe iniciarse con la dosis de carga especificada de VFEND intravenoso u oral, para alcanzar concentraciones plasmáticas el día 1 cercanas al equilibrio estacionario.
Dada su alta biodisponibilidad oral (96%; ver sección 5.2), cuando clínicamente esté indicado, es adecuado el cambio entre la administración intravenosa y la oral.
En la tabla siguiente se proporciona información detallada sobre las recomendaciones posológicas:
24
Vía Intravenosa
Vía Oral
Pacientes con peso igual o superior a 40 kg
Pacientes con peso inferior a 40 kg
(primeras 24 horas)
(durante
las primeras 24 (durante las primeras 24 horas) horas)
(durante las primeras 24 horas)
Dosis de mantenimiento 4 mg/ kg dos veces al día (tras las primeras 24 horas)
200 mg dos veces al día
100 mg dos veces al día
Ajuste de dosis Si la respuesta del paciente es insuficiente, la dosis de mantenimiento puede aumentarse a 300 mg dos veces al día por vía oral.
En los pacientes con un peso inferior a 40 kg, la dosis oral puede aumentarse a 150 mg dos veces al día.
Si los pacientes no pueden tolerar el tratamiento con estas dosis más altas, se reducirá la dosis oral en pasos de 50 mg hasta alcanzar la dosis de 200 mg dos veces al día (o 100 mg dos veces al día en pacientes con un peso inferior a 40 kg) como dosis de mantenimiento.
Se puede administrar fenitoína con voriconazol si la dosis de mantenimiento de voriconazol se incrementa de 200 mg a 400 mg por vía oral dos veces al día (de 100 mg a 200 mg por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver secciones 4.4 y 4.5.
Se puede administrar rifabutina con voriconazol si la dosis de mantenimiento de voriconazol se aumenta de 200 a 350 mg por vía oral dos veces al día (de 100 mg a 200 mg por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver secciones 4.4 y 4.5.
Se puede administrar efavirenz con voriconazol si la dosis de mantenimiento de voriconazol se aumenta a 400 mg cada 12 horas y la dosis de efavirenz se reduce al 50%, es decir, a 300 mg una vez al día.
Cuando el tratamiento con voriconazol se interrumpa, debe restablecerse la dosis inicial de efavirenz (ver secciones 4.4 y 4.5).
La duración del tratamiento depende de la respuesta clínica y micológica del paciente.
Utilización en ancianos No es necesario el ajuste de dosis en los pacientes ancianos (ver sección 5.2).
Utilización en pacientes con insuficiencia renal La insuficiencia renal no influye en la farmacocinética de voriconazol administrado por vía oral.
Por lo tanto, no es necesario ajustar la dosis oral en pacientes con insuficiencia renal leve a grave (ver sección 5.2).
Voriconazol es hemodializado con un aclaramiento de 121 ml/ min.
Una sesión de hemodiálisis de 4 horas no elimina una cantidad suficiente de voriconazol como para justificar un ajuste de la dosis.
Utilización en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con daño hepático agudo, manifestado por un aumento de los valores de las pruebas de función hepática (ALAT, ASAT) (si bien, se recomienda una monitorización continuada de las pruebas de la función hepática por si hubiera elevaciones posteriores).
25 Se recomienda utilizar las pautas normales de dosis de carga, pero reducir a la mitad la dosis de mantenimiento en los pacientes con cirrosis hepática leve a moderada (Child Pugh A y B) en tratamiento con VFEND (ver sección 5.2).
VFEND no se ha estudiado en pacientes con cirrosis hepática crónica grave (Child-Pugh C).
Se ha asociadoVFEND con elevaciones de los valores de las pruebas de función hepática y signos clínicos de daño hepático, como ictericia, y sólo debe usarse en pacientes con insuficiencia hepática grave si el beneficio es superior al riesgo potencial.
Utilización en niños VFEND no está recomendado para su uso en niños menores de 2 años debido a que los datos de seguridad y eficacia son insuficientes (ver secciones 4.8 y 5.1).
El régimen de dosis de mantenimiento recomendado en pacientes pediátricos de 2 a < 12 años es el siguiente:
Vía intravenosa*
Vía oral**
Dosis de carga
No se recomienda dosis de carga ni por vía oral ni intravenosa
Dosis de mantenimiento
7
mg/ kg dos veces al día 200 mg dos veces al día
*Basado en un análisis farmacocinético poblacional en 82 pacientes inmunocomprometidos de 2 a < 12 años de edad **Basado en un análisis farmacocinético poblacional en 47 pacientes inmunocomprometidos de 2 a < 12 años de edad
No se ha estudiado el uso en pacientes pediátricos de 2 a < 12 años de edad con insuficiencia hepática o renal (ver secciones 4.8 y 5.2).
Estas recomendaciones posológicas pediátricas están basadas en ensayos clínicos en los que se administró VFEND en forma de polvo para suspensión oral.
La bioequivalencia entre el polvo para suspensión oral y los comprimidos no se ha investigado en la población pediátrica.
La absorción de los comprimidos podría ser diferente en la población pediátrica en comparación con los adultos debido a que el tiempo de tránsito gastrointestinal es más corto en la población pedíatrica.
Por tanto, en niños de 2 a < 12 años de edad, se recomienda usar la suspensión oral.
Adolescentes (12 a 16 años de edad): la misma posología que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Está contraindicada la administración concomitante de sustratos del CYP3A4, terfenadina, astemizol, cisaprida, pimozida o quinidina con VFEND ya que el incremento de las concentraciones plasmáticas de estos fármacos puede conducir a la prolongación del intervalo QTc y casos poco frecuentes de torsades de pointes (ver sección 4.5).
Está contraindicada la administración concomitante de VFEND con rifampicina, carbamazepina y fenobarbital ya que es probable que estos fármacos reduzcan las concentraciones plasmáticas de voriconazol de forma significativa (ver sección 4.5).
Está contraindicada la administración concomitante de VFEND con dosis altas de ritonavir (dosis de 400 mg y superiores, dos veces al día) ya que ritonavir disminuye de forma significativa la concentración plasmática de voriconazol en sujetos sanos a esta dosis (ver sección 4.5, para dosis más bajas ver sección 4.4).
26 Está contraindicada la administración concomitante de alcaloides ergotamínicos (ergotamina, dihidroergotamina), los cuales son sustratos del CYP3A4, ya que el incremento de las concentraciones plasmáticas de estos fármacos puede provocar ergotismo (ver sección 4.5).
Está contraindicada la administración concomitante de voriconazol y sirolimus, ya que es probable que voriconazol incremente las concentraciones plasmáticas de sirolimus de forma significativa (ver sección 4.5).
Está contraindicado el uso concomitante de voriconazol con la hierba de San Juan o hipérico (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Hipersensibilidad:
Se recomienda tener precaución al prescribir VFEND a pacientes que hayan presentado reacciones de hipersensibilidad a otros compuestos azólicos (ver también la sección 4.8).
Cardiovascular:
Se ha asociado prolongación del intervalo QT con algunos azoles, incluyendo voriconazol.
Raramente, se han comunicado casos de torsades de pointes en pacientes que recibían voriconazol y que presentaban factores de riesgo, tales como antecedentes de haber sido tratados con quimioterapia cardiotóxica, cardiomiopatía, hipocaliemia y medicaciones concomitantes, que pueden haber contribuido a la aparición de estos casos.
Voriconazol deberá ser administrado con precaución a pacientes en situaciones potencialmente proarrítmicas tales como, • Prolongación del intervalo QT adquirida o congénita • Cardiomiopatía, en particular con insuficiencia cardíaca asociada • Bradicardia sinusal • Arritmias sintomáticas • Medicación concomitante de la que se conoce que prolongue el intervalo QT.
Se ha llevado a cabo un ensayo en voluntarios sanos, en el que se examinó el efecto sobre el intervalo QT del tratamiento con voriconazol a dosis únicas hasta cuatro veces la dosis diaria habitual.
Ningún individuo experimentó un intervalo que excediese el umbral de 500 mseg, considerado como de potencial relevancia clínica (ver la sección 5.1).
Toxicidad hepática:
En los ensayos clínicos se han notificado casos poco frecuentes de reacciones hepáticas graves durante el tratamiento con VFEND (incluyendo hepatitis clínica, colestasis y fallo hepático fulminante, inclusoletalidad).
Los casos de reacciones hepáticas tuvieron lugar principalmente en pacientes con patologías graves subyacentes (predominantemente neoplasias hematológicas).
Ha habido reacciones hepáticas transitorias, incluyendo hepatitis e ictericia, en pacientes sin ningún otro factor de riesgo identificable.
La insuficiencia hepática generalmente era reversible tras la suspensión del tratamiento (ver sección 4.8).
Monitorización de la función hepática:
Los pacientes al comienzo del tratamiento con voriconazol y los pacientes que presenten alteraciones de las pruebas de función hepática durante el tratamiento con VFEND deben ser controlados rutinariamente por si se produjera un daño hepático más grave.
El control del paciente debe incluir una evaluación analítica de la función hepática (especialmente pruebas de función hepática y bilirrubina).
Debe considerarse la suspensión del tratamiento con VFEND si existen signos y síntomas clínicos compatibles con el desarrollo de una enfermedad hepática.
La monitorización de la función hepática debe realizarse tanto en adultos como en niños.
Acontecimientos adversos visuales: se han notificado casos de acontecimientos adversos visuales prolongados, incluida visión borrosa, neuritis óptica y papiledema (ver sección 4.8).
Es probable que los pacientes tratados con voriconazol estén recibiendo al mismo tiempo otras medicaciones nefrotóxicas y tengan patologías concurrentes que puedan ocasionar insuficiencia renal (ver sección 4.8).
Monitorización de la función renal:
Los pacientes deben ser monitorizados por si se produjese una insuficiencia renal, lo que debe incluir una evaluación analítica, especialmente de la creatinina sérica.
Monitorización de la función pancreática:
Debe monitorizarse cuidadosamente la función pancreática durante el tratamiento con VFEND en los pacientes, especialmente si son niños, con factores de riesgo de pancreatitis aguda (por ejemplo, quimioterapia reciente, transplante de células madre hematopoyéticas (HSCT)).
En estos casos, puede considerarse la monitorización de la amilasa sérica o de la lipasa.
Reacciones dermatológicas:
Durante el tratamiento con VFEND, algunos pacientes han presentado excepcionalmente reacciones cutáneas exfoliativas, como síndrome de Stevens-Johnson.
Si los pacientes presentan una erupción cutánea, deben ser controlados cuidadosamente, y si las lesiones progresan, debe suspenderse el tratamiento con VFEND.
Además, se ha asociado el uso de VFEND con reacciones cutáneas de fotosensibilidad, especialmente durante tratamientos prolongados.
Se recomienda que se advierta a los pacientes que eviten la exposición a la luz solar durante el tratamiento.
Uso en pediatría:
No se ha establecido la eficacia y la seguridad en niños menores de dos años (ver también secciones 4.8 y 5.1).
Voriconazol está indicado en pacientes pediátricos de dos años de edad o mayores.
Debe monitorizarse la función hepática tanto en niños como en adultos.
La biodisponibilidad oral puede estar limitada en pacientes pediátricos de 2 a < 12 años de edad con malabsorción y con peso corporal muy bajo para su edad.
En ese caso, se recomienda la administración de voriconazol intravenoso.
Fenitoína (sustrato del CYP2C9 y potente inductor del CYP450).
Se recomienda monitorizar cuidadosamente las concentraciones de fenitoína cuando se administra de forma concomitante con voriconazol.
Debe evitarse el uso concomitante de voriconazol y fenitoína a menos que el beneficio sea superior al riesgo (ver sección 4.5).
Rifabutina (inductor del CYP450):
Se recomienda monitorizar cuidadosamente el recuento total de células sanguíneas y los efectos adversos de la rifabutina (p. ej.: uveitis) cuando se administra rifabutina de forma concomitante con voriconazol.
Debe evitarse el uso concomitante de voriconazol y rifabutina a menos que el beneficio sea superior al riesgo (ver sección 4.5).
Metadona (sustrato del CYP3A4):
Se recomienda una monitorización frecuente de los efectos adversos y la toxicidad relacionadas con metadona, incluyendo la prolongación del QTc, cuando se administra concomitantemente con voriconazol, puesto que se incrementan los niveles de metadona tras la coadministración de voriconazol.
Puede ser necesaria una reducción de la dosis de metadona (ver sección 4.5).
Opiáceos de acción corta (sustratos del CYP3A4):
Se deber valorar la reducción de la dosis de alfentanilo y de otros opiáceos de acción corta con estructura similar a alfentanilo y metabolizados por el CYP3A4 cuando se administren de forma concomitante con voriconazol (ver sección 4.5).
Dado que la semivida de eliminación de alfentanilo se cuadruplica cuando éste se administra conjuntamente con voriconazol, puede ser necesario un período más largo de monitorización de la función respiratoria.
Ritonavir (inductor potente del CYP450; inhibidor y sustrato del CYP3A4):
Debe evitarse la administración concomitante de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), a menos que el balance beneficio/ riesgo justifique el uso de voriconazol (ver sección 4.5; para dosis más altas ver sección 4.3).
28 Efavirenz (inductor del CYP450; inhibidor y sustrato del CYP3A4):
Cuando se administra voriconazol concomitantemente con efavirenz, la dosis de voriconazol debe aumentarse a 400mg cada 12 horas y la de efavirenz debe reducirse a 300mg cada 24 horas (ver secciones 4.2 y 4.5).
Los comprimidos de VFEND contienen lactosa y no deben administrarse a pacientes con problemas hereditarios raros de intolerancia a galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa- galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Salvo que se especifique lo contrario, los estudios de interacción farmacológica han sido realizados en varones adultos sanos utilizando dosis múltiples de 200 mg de voriconazol administrado por vía oral dos veces al día hasta alcanzar el equilibrio estacionario.
Estos resultados son relevantes para otras poblaciones y vías de administración.
Este apartado se refiere a los efectos de otros fármacos sobre voriconazol, los efectos de voriconazol sobre otros fármacos y los que ocurran en ambos sentidos.
Las interacciones en los dos primeros casos se presentan en el siguiente orden: contraindicaciones, aquéllas que precisen ajuste de dosis y un control clínico y/ o biológico cuidadoso y, finalmente, aquéllas que no presenten interacción farmacocinética significativa pero que pueden ser de interés desde el punto de vista clínico en este campo terapéutico.
Efectos de otros medicamentos sobre voriconazol
Voriconazol se metaboliza por las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Los inhibidores o inductores de estas isoenzimas pueden aumentar o disminuir, respectivamente, las concentraciones plasmáticas de voriconazol.
Rifampicina (inductor del CYP450):
La administración de rifampicina (600 mg una vez al día) disminuyó la Cmax (concentración plasmática máxima) y el AUCτ (área bajo la curva de concentración plasmática frente al tiempo en un intervalo de dosis) de voriconazol en un 93% y 96%, respectivamente.
La administración concomitante de voriconazol y rifampicina está contraindicada (ver sección 4.3.).
Ritonavir (potente inductor del CYP450; inhibidor y sustrato del CYP3A4):
Se estudió el efecto de la administración concomitante de voriconazol oral (200 mg dos veces al día) con una dosis alta (400 mg) y otra baja (100 mg) de ritonavir oral en dos estudios diferentes en voluntarios sanos.
La dosis alta de ritonavir (400 mg dos veces al día) disminuyó la Cmax en estado estacionario y el AUCτ de voriconazol oral en una media del 66% y 82%, mientras que la dosis baja de ritonavir (100 mg dos veces al día) disminuyó la Cmax y el AUCτ en una media del 24% y el 39% respectivamente.
La administración de voriconazol no tuvo un efecto significativo sobre la Cmax media ni sobre el AUCτ de ritonavir en el estudio con la dosis alta, aunque se observó una disminución menor en la Cmax en estado estacionario y el AUCτ de ritonavir con una media del 25% y del 13% respectivamente en el estudio de interacciones con la dosis baja de ritonavir.
Se identificó un sujeto fuera del límite de la normalidad con niveles elevados de voriconazol en cada estudio de interacción con ritonavir.
La administración concomitante de voriconazol y dosis altas de ritonavir (400 mg y superiores, dos veces al día) está contraindicada.
Debe evitarse la administración concomitante de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), a menos que el balance beneficio/ riesgo para el paciente justifique el uso de voriconazol (ver secciones 4.3 y 4.4).
Carbamazepina y fenobarbital (potentes inductores del CYP450):
Aunque no se ha estudiado, es probable que carbamazepina o fenobarbital disminuyan significativamente las concentraciones plasmáticas de voriconazol.
La administración concomitante de voriconazol con carbamazepina y fenobarbital está contraindicada (ver sección 4.3).
29 Cimetidina (inhibidor no específico del CYP450 y aumenta el pH gástrico):
La administración de cimetidina (400 mg dos veces al día) aumentó la Cmax y el AUCτ de voriconazol en un 18% y 23%, respectivamente.
No se recomienda ajustar la dosis de voriconazol.
Ranitidina (aumenta el pH gástrico):
La administración de ranitidina (150 mg dos veces al día) no tuvo efectos significativos sobre la Cmax y el AUCτ de voriconazol.
Antibióticos macrólidos:
La administración de eritromicina (inhibidor del CYP3A4; 1 g dos veces al día) y azitromicina (500 mg una vez al día) no tuvo efectos significativos sobre la Cmax y el AUCτ de voriconazol.
Hierba de San Juan / Hipérico (inductor del CYP450; inductor de la gp-P): en un ensayo clínico en voluntarios sanos, se observó que la hierba de San Juan (Hypericum perforatum) producía un corto efecto inhibitorio inicial, seguido de una indución del metabolismo de voriconazol.
Después de 15 días de tratamiento con la hierba de San Juan (300 mg tres veces al día), los niveles plasmáticos tras una dosis única de 400 mg de voriconazol disminuyeron en un 40-60%.
Por tanto, está contraindicado el uso concomitante de voriconazol con la hierba de San Juan (ver sección 4.3).
Efectos de voriconazol sobre otros medicamentos
Voriconazol inhibe la actividad de las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Por lo tanto, es posible que voriconazol aumente las concentraciones plasmáticas de los fármacos que se metabolizan a través de estas isoenzimas del CYP450.
Voriconazol debe administrarse con precaución en pacientes con medicación concomitante si se conoce que prolonga el intervalo QT.
También está contraindicada la coadministración en los casos en los que voriconazol pueda aumentar las concentraciones plasmáticas de los medicamentos metabolizados por el isoenzima CYP3A4 (ciertos antihistamínicos, quinidina, cisaprida, pimozida) (ver más adelante y en sección 4.3).
Terfenadina, astemizol, cisaprida, pimozida y quinidina (sustratos del CYP3A4):
Aunque no se ha estudiado, la administración concomitante de voriconazol con terfenadina, astemizol, cisaprida, pimozida o quinidina está contraindicada, puesto que el aumento de las concentraciones plasmáticas de estos fármacos puede conducir a la prolongación del intervalo QTc y a casos raros de torsades de pointes (ver sección 4.3).
Sirolimus (sustrato del CYP3A4):
Voriconazol incrementó la Cmax y el AUCτ de sirolimus (dosis única de 2 mg) en un 556% y 1014%, respectivamente.
Está contraindicada la administración concomitante de voriconazol y sirolimus (ver sección 4.3).
Alcaloides ergotamínicos (sustratos del CYP3A4):
Aunque no se ha estudiado, voriconazol puede incrementar las concentraciones plasmáticas de alcaloides ergotamínicos (ergotamina y dihidroergotamina) y provocar ergotismo.
Está contraindicada la administración concomitante de voriconazol y alcaloides ergotamínicos (ver sección 4.3).
Ciclosporina (sustrato del CYP3A4):
En pacientes receptores de trasplante renal estabilizados, el tratamiento con voriconazol aumentó la Cmax y el AUCτ de ciclosporina al menos en un 13% y 70%, respectivamente.
Se han asociado niveles altos de ciclosporina con nefrotoxicidad.
Cuando se suspenda el tratamiento con voriconazol, deben monitorizarse cuidadosamente las concentraciones de ciclosporina y aumentarse la dosis según sea necesario.
Metadona (sustrato del CYP3A4):
La coadministración de voriconazol (400 mg dos veces al día durante 1 día, seguido de 200 mg dos veces al día durante cuatro días) en sujetos tratados con una dosis de mantenimiento de metadona (32-100 mg una vez al día) aumentó la Cmax y el AUCτ de la R-
30 metadona farmacológicamente activa un 31% y 47%, respectivamente, mientras que la Cmax y el AUCτ del enantiómero-S incrementaron aproximadamente un 65% y 103%, respectivamente.
Puede ser necesaria una reducción de la dosis de metadona.
Opiáceos de acción corta (sustratos del CYP3A4): la administración oral de voriconazol en estado estacionario incrementó 6 veces el AUCτ de una dosis única de alfentanilo.
Se debe valorar la reducción de la dosis de alfentanilo y de otros opiáceos de acción corta con estructura similar a alfentanilo y metabolizados por el CYP3A4 (como fentanilo y sufentanilo) cuando se administren de forma concomitante con voriconazol (ver sección 4.4).
Tacrolimus (sustrato del CYP3A4):
Voriconazol aumentó la Cmax y el AUCτ de tacrolimus (0,1 mg/ kg en dosis única) en un 117% y 221%, respectivamente.
Se ha asociado el aumento en los niveles de tacrolimus con nefrotoxicidad.
Cuando se suspenda el tratamiento con voriconazol, deben monitorizarse cuidadosamente las concentraciones de tacrolimus y aumentarse la dosis según sea necesario.
Anticoagulantes orales:
Warfarina (sustrato del CYP2C9):
La administración concomitante de voriconazol (300 mg dos veces al día) con warfarina (30 mg en dosis única) aumentó el tiempo máximo de protrombina en un 93%.
Se recomienda monitorizar cuidadosamente el tiempo de protrombina si se administran concomitantemente warfarina y voriconazol.
Otros anticoagulantes orales p. ej.: fenprocumon, acenocumarol (sustratos del CYP2C9, CYP3A4):
Aunque no se ha estudiado, voriconazol puede incrementar las concentraciones plasmáticas de los anticoagulantes de tipo cumarínico y, por lo tanto, puede causar un incremento en el tiempo de protrombina.
En pacientes cotratados con anticoagulantes de tipo cumarínico y voriconazol debe monitorizarse cuidadosamente el tiempo de protrombina a intervalos cortos y ajustar la dosis del anticoagulante de acuerdo a éste.
Sulfonilureas (sustratos del CYP2C9):
Aunque no se ha estudiado, voriconazol puede aumentar los niveles plasmáticos de las sulfonilureas (p. ej.: tolbutamida, glipizida y gliburida) y producir, por lo tanto, hipoglucemia.
Durante la administración concomitante con estos fármacos se recomienda una monitorización rigurosa de la glucemia.
Estatinas (sustratos del CYP3A4):
Aunque no se ha estudiado clínicamente, se ha comprobado que voriconazol inhibe el metabolismo de lovastatina in vitro (microsomas hepáticos humanos).
Por lo tanto, es probable que voriconazol aumente los niveles plasmáticos de las estatinas que se metabolizan por el CYP3A4.
Se recomienda considerar un ajuste de la dosis de estatinas durante la administración concomitante.
Se han asociado concentraciones elevadas de estatinas con rabdomiolisis.
Benzodiazepinas (sustratos del CYP3A4):
Aunque no se ha estudiado clínicamente, se ha observado que voriconazol inhibe el metabolismo de midazolam in vitro (microsomas hepáticos humanos).
Por lo tanto, es probable que voriconazol aumente los niveles plasmáticos de benzodiazepinas que sean metabolizadas por el CYP3A4 (midazolam y triazolam) y prolongue su efecto sedante.
Se recomienda considerar un ajuste de la dosis de las benzodiazepinas durante la administración concomitante.
Alcaloides de la vinca (sustratos del CYP3A4):
Aunque no se han estudiado, voriconazol puede aumentar los niveles plasmáticos de los alcaloides de la vinca (p. ej.: vincristina y vinblastina) y producir neurotoxicidad.
31 Prednisolona (sustrato del CYP3A4):
Voriconazol aumentó la Cmax y el AUCτ de prednisolona (dosis única de 60 mg) en un 11% y 34%, respectivamente.
No se recomienda realizar ajuste de dosis.
Digoxina (transporte mediado por la P-glicoproteína):
Voriconazol no tuvo ningún efecto significativo sobre la Cmax y el AUCτ de digoxina (0,25 mg una vez al día).
Ácido micofenólico (sustrato de la UDP-glucuronil transferasa):
Voriconazol no tuvo efecto sobre la Cmax y el AUCτ del ácido micofenólico (dosis única de 1 g).
AINEs (sustratos del CYP2C9):
Voriconazol aumentó la Cmax y el AUC de ibuprofeno (dosis única de 400 mg) en un 20% y en un 100%, respectivamente.
Voriconazol aumentó la Cmax y el AUC de diclofenaco (dosis única de 50 mg) en un 114% y un 78%, respectivamente.
Puede ser necesario ajustar la dosis de los AINEs.
Interacciones bidireccionales
Fenitoína (sustrato del CYP2C9 y potente inductor del CYP450):
Debe evitarse la administración concomitante de voriconazol y fenitoína a menos que el beneficio sea superior al riesgo.
La administración de fenitoína (300 mg una vez al día) disminuyó la Cmax y el AUCτ de voriconazol en un 49% y 69%, respectivamente.
La administración de voriconazol (400 mg dos veces al día, ver la sección 4.2) aumentó la Cmax y el AUCτ de fenitoína (300 mg una vez al día) alrededor de un 67% y un 81%, respectivamente.
Se recomienda realizar una monitorización cuidadosa de las concentraciones plasmáticas de fenitoína cuando se administre junto con voriconazol.
Se puede administrar fenitoína con voriconazol si la dosis de mantenimiento de voriconazol se aumenta a 5 mg/ kg por vía intravenosa dos veces al día o de 200 mg a 400 mg por vía oral dos veces al día (de 100 mg a 200 mg administrados por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver sección 4.2.
Rifabutina (inductor del CYP450):
Debe evitarse la administración concomitante de voriconazol y rifabutina a menos que el beneficio sea superior al riesgo.
Rifabutina (300 mg una vez al día) disminuyó la Cmax y el AUCτ de voriconazol a la dosis de 200 mg dos veces al día en un 69% y un 78%, respectivamente.
Durante la administración concomitante con rifabutina, la Cmax y el AUCτ de voriconazol con la dosis de 350 mg dos veces al día disminuyeron al 96% y 68% de los niveles alcanzados cuando se administró sólo a la dosis de 200 mg dos veces al día.
La Cmax y el AUCτ de voriconazol a la dosis de 400 mg dos veces al día aumentaron un 104% y 87%, respectivamente, en comparación con los valores obtenidos con la administración sola de voriconazol a la dosis de 200 mg dos veces al día.
La dosis de 400 mg de voriconazol dos veces al día incrementó la Cmax y el AUCτ de rifabutina en un 195% y un 331%, respectivamente.
Si la administración concomitante de rifabutina y voriconazol está justificada, la dosis de mantenimiento de voriconazol se puede incrementar a 5 mg/ kg por vía intravenosa, dos veces al día, o de 200 mg a 350 mg por vía oral, dos veces al día (de 100 mg a 200 mg por vía oral, dos veces al día en pacientes con peso inferior a 40 kg) (ver sección 4.2).
Se recomienda monitorizar cuidadosamente el recuento total de células sanguíneas y las reacciones adversas a rifabutina (p. ej.: uveitis) cuando se administra concomitantemente rifabutina con voriconazol.
Omeprazol (inhibidor del CYP2C19; sustrato del CYP2C19 y CYP3A4):
La administración de omeprazol (40 mg una vez al día) aumentó la Cmax y el AUCτ de voriconazol en un 15% y un 41%, respectivamente.
No se recomienda el ajuste de dosis de voriconazol.
La administración de voriconazol aumentó la Cmax y el AUCτ de omeprazol en un 116% y 280%, respectivamente.
Cuando se inicia el tratamiento con voriconazol en pacientes que ya reciben omeprazol, se recomienda reducir a la mitad la dosis de omeprazol.
Voriconazol también puede inhibir el metabolismo de otros inhibidores de la bomba de protones que son sustratos del CYP2C19.
La administración concomitante de voriconazol y un anticonceptivo oral (1 mg noretisterona y 0,035 mg de etinilestradiol; una vez al día) en mujeres sanas resultó en un aumento de la Cmax y del AUCτ del etinilestradiol (36% y 61%, respectivamente) y de la noretisterona (15% y 53%, respectivamente).
La Cmax y el AUCτ de voriconazol aumentaron un 14% y un 46%, respectivamente.
Se espera que los niveles de voriconazol vuelvan a los valores basales durante la semana en la que no se administra el anticonceptivo.
Como la relación entre noretisterona y etinilestradiol se mantuvo similar durante la interacción con voriconazol, probablemente no se vea afectada su actividad anticonceptiva.
Aunque no se observó aumento de la incidencia de efectos adversos relacionados con la hormona durante el ensayo clínico de interacciones, los niveles más altos de estrógeno y progestágeno podrían producir principalmente nauseas y alteraciones menstruales.
No se han estudiado anticonceptivos orales que contengan dosis distintas a 1 mg de noreitisterona y 0,035 mg de etinilestradiol.
Agentes antirretrovirales:
Indinavir (sustrato e inhibidor del CYP3A4):
La administración de indinavir (800 mg tres veces al día) no tuvo efectos significativos sobre la Cmax, Cmin y el AUCτ de voriconazol.
La administración de voriconazol no tuvo efectos significativos sobre la Cmax y el AUCτ de indinavir (800 mg tres veces al día).
Otros inhibidores de la proteasa del VIH (inhibidores del CYP3A4):
Estudios in vitro sugieren que voriconazol puede inhibir el metabolismo de los inhibidores de la proteasa del VIH (p. ej.: saquinavir, amprenavir y nelfinavir).
Los estudios in vitro también demuestran que los inhibidores de la proteasa del VIH pueden inhibir el metabolismo de voriconazol.
Sin embargo, los resultados de la combinación de voriconazol con otros inhibidores de la proteasa del VIH pueden no ser predecibles en humanos sólo a partir de los estudios in vitro.
Se debe monitorizar cuidadosamente a los pacientes por si apareciese toxicidad y/ o pérdida de eficacia durante la administración concomitante de voriconazol e inhibidores de la proteasa del VIH.
Efavirenz (inhibidor de la transcriptasa inversa no nucleósido) (inductor del CYP450; inhibidor y sustrato del CYP3A4):
La administración concomitante de dosis estándar de efavirenz y dosis estándar de voriconazol está contraindicada.
Una vez alcanzado el estado estacionario en sujetos sanos (400 mg vía oral una vez al día), efavirenz disminuyó la Cmax en estado estado estacionario y el AUCτ de voriconazol en una media del 61% y 77%, respectivamente.
En el mismo ensayo, voriconazol, una vez alcanzado el estado estacionario en sujetos sanos, aumentó la Cmax en estado estacionario y el AUCτ de efavirenz en una media del 38% y 44%, respectivamente.
En un estudio independiente en voluntarios sanos, con la dosis de 300 mg de voriconazol dos veces al día en combinación con dosis bajas de efavirenz (300 mg una vez al día) no se alcanzó una exposición suficiente de voriconazol.
Tras la administración concomitante de 400 mg de voriconazol dos veces al día con 300 mg de efavirenz por vía oral una vez al día, en voluntarios sanos, el AUCτ de voriconazol disminuyó en un 7% y la Cmax se incrementó en un 23% en comparación con los valores alcanzados cuando se administra 200 mg de voriconazol dos veces al día sin efavirenz.
(El AUCτ de efavirenz aumentó un 17% y la Cmax fue equivalente en comparación con los valores alcanzados tras la administración de 600 mg de efavirenz una vez al día sin voriconazol).
Estas diferencias no se consideraron clínicamente significativas.
Cuando se administra voriconazol concomitantemente con efavirenz, la dosis de mantenimiento de voriconazol debe incrementarse a 400 mg dos veces al día y la de efavirenz debe reducirse en un 50%, es decir, a 300 mg una vez al día (ver sección 4.2).
33 Cuando el tratamiento con voriconazol finalice, se restaurará la dosis inicial de efavirenz.
Inhibidores de la transcriptasa inversa no nucleósidos (INNTI) (sustratos e inhibidores del CYP3A4, o inductores del CYP450):
Estudios in vitro demuestran que delavirdina puede inhibir el metabolismo de voriconazol.
Aunque no se ha estudiado, nevirapina podría inducir el metabolismo de voriconazol.
La administración de voriconazol podría también inhibir el metabolismo de otros INNTIs, además de efavirenz.
Debe monitorizarse cuidadosamente a los pacientes durante la administración concomitante de voriconazol con INNTIs por si apariciese toxicidad y/ o pérdida de eficacia.
Se requiere un ajuste de dosis cuando voriconazol y efavirenz se administren concomitantemente (ver secciones 4.2 y 4.4).
4.6 Embarazo y lactancia
Embarazo No se dispone de información adecuada sobre la utilización de VFEND en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad sobre la reproducción (ver la sección 5.3).
Se desconoce el posible riesgo para humanos.
VFEND no debe utilizarse durante el embarazo a menos que los beneficios para la madre superen claramente a los riesgos potenciales para el feto.
Mujeres en edad fértil Las mujeres en edad fértil deben utilizar siempre métodos anticonceptivos eficaces durante el tratamiento.
Lactancia No se ha estudiado la excreción de voriconazol en la leche materna.
Debe interrumpirse la lactancia al comienzo del tratamiento con VFEND.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de VFEND sobre la capacidad para conducir y utilizar máquinas es moderada.
Puede producir cambios transitorios y reversibles de la visión, incluyendo visión borrosa, percepción visual alterada/ aumentada y/ o fotofobia.
Los pacientes deben evitar realizar tareas potencialmente peligrosas, como conducir o manejar maquinaria mientras presenten estos síntomas.
4.8 Reacciones adversas
El perfil de seguridad de voriconazol se basa en una base de datos de seguridad integrada por más de 2.000 sujetos (1.655 pacientes en ensayos clínicos terapéuticos).
Esto representa una población heterogénea, incluyendo pacientes con neoplasias hematológicas, pacientes infectados por el VIH con candidiasis esofágica e infecciones fúngicas refractarias, pacientes no neutropénicos con candidemia o aspergilosis y voluntarios sanos.
La duración del tratamiento con voriconazol fue superior a 12 semanas en 561 pacientes y superior a 6 meses en 136 pacientes.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000) y muy raras (< 1/ 10.000).
Las reacciones adversas notificadas con mayor frecuencia fueron alteraciones de la visión, pirexia, erupción cutánea, vómitos, náuseas, diarrea, cefalea, edema periférico y dolor abdominal.
La gravedad de la reacciones adversas fue generalmente de leve a moderada.
No se observaron diferencias clínicamente significativas al analizar los datos de seguridad por edad, raza o sexo.
34 Reacciones adversas notificadas en sujetos tratados con voriconazol
Sistema/ Órgano
Reacciones adversas
Exploraciones complementarias Frecuentes
Pruebas de función hepática elevadas (incluyendo ASAT, ALAT, fosfatasa alcalina, GGT, LDH, bilirrubina), niveles aumentados de creatinina en sangre
Poco frecuentes Trastornos cardíacos
Prolongación del intervalo QT corregido en electrocardiograma, niveles aumentados de urea en sangre, niveles aumentados de colesterol en sangre
Muy frecuentes Poco frecuentes
Raras
Torsades de pointes, taquicardia ventricular, bloqueo AV completo, bloqueo de rama, arritmia nodal
Trastornos de la sangre y del sistema linfático Frecuentes
Pancitopenia, depresión de la médula ósea, leucopenia, trombocitopenia, púrpura, anemia
Coagulación intravascular diseminada, agranulocitosis, linfadenopatía, eosinofilia
Trastornos del sistema nervioso Muy frecuentes Frecuentes Poco frecuentes Raras Trastornos oculares
Cefalea Mareos, estado confusional, temblores, agitación, parestesia Edema cerebral, ataxia, diplopia, vértigo, hipoestesia Convulsión, encefalopatía, síndrome de Guillain-Barre, síntomas extrapiramidales
Muy frecuentes
Alteración de la visión (incluida visión borrosa (ver sección 4.4), cromatopsia y fotofobia)
Poco frecuentes
Papiledema (ver sección 4.4), trastorno del nervio óptico (incluida neuritis óptica, ver sección 4.4), nistagmo, escleritis, blefaritis
raras
Hemorragia de la retina, atrofia óptica, movimiento oculógiro, opacidad corneal
Trastornos del oido y del laberinto Raras
Hipoacusia, tinnitus
Síndrome de distrés respiratorio agudo, edema pulmonar, dificultad respiratoria, dolor torácico
Trastornos gastrointestinales Muy frecuentes Poco frecuentes
Dolor abdominal, náuseas, vómitos, diarrea Pancreatitis, peritonitis, duodenitis, gingivitis, glositis, lengua hinchada, dispepsia, estreñimiento
Raras
Disgeusia
Trastornos renales y urinarios Frecuentes Poco frecuentes
Fallo renal agudo, hematuria Nefritis, proteinuria
35
Erupción/ rash Dermatitis exfoliativa, edema facial, reacción de fotosensibilización, erupción maculopapular, erupción macular, erupción papular, queilitis, prurito, alopecia, eritema
Poco frecuentes
Síndrome de Stevens-Johnson, edema angioneurótico, dermatitis alérgica, urticaria, hipersensibilidad medicamentosa, psoriasis
Raras
Necrolisis epidérmica tóxica, eritema multiforme, lupus eritematoso discoide
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes Poco frecuentes Raras Trastornos endocrinos
Dolor de espalda Artritis Hipertonía muscular
Poco frecuentes Raras Trastornos del metabolismo Frecuentes
Insuficiencia suprarrenal Hipertiroidismo, hipotiroidismo y de la nutrición Hipoglucemia, hipopotasemia
Infecciones e infestaciones Frecuentes Raras Trastornos vasculares
Gastroenteritis, enfermedad de tipo gripal Colitis pseudomembranosa
Frecuentes Raras
Hipotensión, tromboflebitis, flebitis Linfangitis
Trastornos generales y alteraciones en el lugar de administración Muy Frecuentes Frecuentes
Pirexia Reacción local o inflamación en el lugar de inyección, escalofríos, astenia
Trastornos del sistema inmunológico Frecuentes Poco frecuentes Trastornos hepatobiliares
Sinusitis Reacción anafilactoide, hipersensibilidad
Ictericia, ictericia colestática Insuficiencia hepática, hepatitis, hepatomegalia, colecistitis, colelitiasis Coma hepático
Frecuentes Raras
Depresión, ansiedad, alucinaciones Insomnio
Alteraciones visuales En los ensayos clínicos fueron muy frecuentes las alteraciones visuales relacionadas con el tratamiento con voriconazol.
En estos ensayos, tanto con tratamiento a corto plazo como con tratamiento a largo plazo, aproximadamente el 30% de los sujetos sufrieron una alteración/ intensificación de la percepción visual, visión borrosa, cambio en la visión de los colores o fotofobia.
Estos trastornos visuales fueron
Hubo evidencias de atenuación con la administración repetida de voriconazol.
Los trastornos visuales fueron generalmente leves, raramente obligaron al abandono del tratamiento y no se asociaron con secuelas a largo plazo.
Los trastornos visuales pueden asociarse a mayores concentraciones plasmáticas y/ o dosis.
Se desconoce el mecanismo de acción, aunque lo más probable es que sea a nivel de la retina.
En un ensayo con voluntarios sanos en el que se estudiaba el efecto de voriconazol sobre la función retiniana, voriconazol originó un descenso de la amplitud de la onda del electrorretinograma (ERG).
El ERG mide las corrientes eléctricas en la retina.
Las variaciones en el ERG no progresaron durante los 29 días de tratamiento, siendo totalmente reversibles tras la retirada de voriconazol.
Reacciones dermatológicas Las reacciones dermatológicas fueron frecuentes en pacientes tratados con voriconazol en ensayos clínicos si bien estos pacientes padecían enfermedades subyacentes graves y recibían múltiples medicaciones concomitantes.
La mayoría de las erupciones cutáneas fueron de intensidad de leve a moderada.
Algunos pacientes han presentado ocasionalmente reacciones cutáneas graves durante el tratamiento con VFEND, incluyendo síndrome de Stevens-Johnson, necrolisis tóxica epidérmica y eritema multiforme.
Si un paciente desarrolla una erupción cutánea, debe ser monitorizado cuidadosamente y suspenderse el tratamiento con VFEND si las lesiones progresan.
Se han registrado reacciones de fotosensibilidad, especialmente durante tratamientos prolongados (ver también sección 4.4).
Pruebas de función hepática En el programa clínico de voriconazol, la incidencia global de alteraciones clínicamente significativas de transaminasas fue del 13,4% (200/ 1493) en los sujetos tratados con voriconazol.
Las alteraciones de las pruebas de función hepática pueden estar asociadas a mayores concentraciones plasmáticas y/ o dosis.
En la mayoría de los casos se resolvieron durante el tratamiento con o sin ajuste de dosis, habiendo sido necesaria en algunos casosla suspensión del tratamiento.
En pacientes con otros trastornos subyacentes graves se ha asociado voriconazol a casos poco frecuentes de toxicidad hepática grave, inluyendo ictericia y casos ocasionales de hepatitis y fallo hepático letales (ver sección 4.4).
Uso pediátrico Se ha investigado la seguridad de voriconazol en 245 pacientes pediátricos de 2 a < 12 años de edad tratados con voriconazol en ensayos farmacocinéticos (87 pacientes pediátricos) y en el marco de uso compasivo (158 pacientes pediátricos).
El perfil de reacciones adversas en estos 245 pacientes pediátricos fue similar al de los adultos.
En 22 pacientes de menos de 2 años de edad que recibieron voriconazol bajo uso compasivo, se notificaron las siguientes reacciones adversas (para las que no se excluye una posible relacióncon voriconazol): reacción de fotosensibilidad (1), arritmia (1), pancreatitis (1), niveles aumentados de bilirrubina en sangre (1), elevación de enzimas hepáticas (1), rash (1) y papiledema (1).
Durante la experiencia post-comercialización se han notificado casos de pancreatitis en pacientes pediátricos.
4.9 Sobredosis
En los ensayos clínicos hubo 3 casos de sobredosis accidental.
Todos ocurrieron en niños, que recibieron una dosis de voriconazol por vía intravenosa hasta cinco veces mayor que la recomendada.
Se notificó una única reacción adversa de fotofobia, de 10 minutos de duración.
No se conoce ningún antídoto frente a voriconazol.
37 Voriconazol es hemodializado con un aclaramiento de 121 ml/ min.
En caso de sobredosis, la hemodiálisis puede ayudar a eliminar voriconazol del organismo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
J02A C03.
Mecanismo de acción
Voriconazol muestra un amplio espectro de actividad in vitro, con actividad antifúngica frente a especies de Candida (incluyendo C. krusei resistente a fluconazol y cepas resistentes de C. glabrata y C. albicans) y una actividad fungicida frente a todas las especies de Aspergillus estudiadas.
Además, voriconazol muestra actividad fungicida in vitro frente a patógenos fúngicos emergentes, incluyendo Scedosporium o Fusarium, de sensibilidad limitada a los fármacos antifúngicos existentes.
Su mecanismo de acción consiste en la inhibición de la 14-α -esterol desmetilación dependiente del citocromo P450, una etapa esencial en la biosíntesis fúngica del ergosterol.
En estudios en animales existe una correlación entre los valores de concentración mínima inhibitoria y la eficacia frente a micosis experimentales.
Por el contrario, en los estudios clínicos, no parece existir correlación entre los valores de la concentración mínima inhibitoria y la evolución clínica.
Tampoco parece existir una correlación entre los niveles plasmáticos y la evolución clínica.
Este hecho es característico de los antimicóticos azólicos.
Microbiología
Se ha demostrado eficacia clínica (con respuesta parcial o completa, ver más adelante en Experiencia clínica) frente a Aspergillus spp., incluyendo A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans; Candida spp., incluyendo C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis y frente a un número limitado de C. dubliniensis, C. inconspicua, s y C. guilliermondii; Scedosporium spp., incluyendo S. apiospermum, S. prolificans y Fusarium spp.
Otras infecciones micóticas tratadas (con respuesta a menudo parcial o completa) incluyeron casos aislados producidos por Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. incluyendo P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis y Trichosporon spp., incluyendo infecciones por T. beigelii.
Se ha observado actividad in vitro frente a aislados clínicos de Acremonium spp., Alternaria spp., Bipolaris spp., Cladophialophora spp., Histoplasma capsulatum, siendo inhibidas la mayoría de las cepas por concentraciones de voriconazol entre 0,05 y 2microgramos/ ml.
Se ha demostrado actividad in vitro frente a los patógenos siguientes, si bien se desconoce el significado clínico:
Curvularia spp. y Sporothrix spp.
Deben obtenerse muestras para cultivo de hongos y otros estudios de laboratorio relevantes (serología, histopatología) antes de comenzar el tratamiento con el fin de aislar e identificar el microorganismo causal.
Puede instaurarse el tratamiento antes de disponer del resultado de los cultivos y de los otros estudios de laboratorio pero, una vez que se disponga de estos resultados, el tratamiento antiinfeccioso debe ajustarse de acuerdo con ellos.
38 Se han identificado en aislados clínicos cepas con sensibilidad reducida a voriconazol.
Sin embargo, las concentraciones mínimas inhibitorias elevadas no siempre se correlacionaban con el fracaso clínico observándose éxito clínico en pacientes infectados con microorganismos resistentes a otros azoles.
La correlación entre la actividad in vitro y el resultado clínico es difícil debido a la complejidad de los pacientes estudiados en los ensayos clínicos; no se han establecido todavía los puntos de corte para el voriconazol.
Experiencia clínica
En este apartado se define el resultado satisfactorio como respuesta completa o parcial.
Infecciones por Aspergillus – eficacia en pacientes con aspergilosis de mal pronóstico Voriconazol presenta actividad fungicida in vitro frente a Aspergillus spp.
Se demostró la eficacia y beneficio en la supervivencia de voriconazol frente a anfotericina B convencional en el tratamiento primario de la aspergilosis invasiva aguda en un ensayo abierto, randomizado, multicéntrico en 277 pacientes inmunodeprimidos tratados durante 12 semanas.
Se observó una respuesta global satisfactoria (resolución completa o parcial de todos los síntomas y signos atribuibles, y de las alteraciones radiográficas/ broncoscópicas presentes al inicio del tratamiento) en el 53% de los pacientes tratados con voriconazol frente al 31% en pacientes tratados con el fármaco comparador.
La tasa de supervivencia con voriconazol en el día 84 fue superior de forma estadísticamente significativa a la obtenida con el fármaco comparador y se demostró un beneficio estadística y clínicamente significativo a favor de voriconazol tanto en lo relativo al tiempo hasta el fallecimiento o hasta el abandono debido a la toxicidad.
Este ensayo confirmó hallazgos de un ensayo anterior prospectivo, que obtuvo un resultado positivo en los pacientes con factores de riesgo para un mal pronóstico, incluyendo enfermedad de injerto contra huésped, y, en particular, infecciones cerebrales (asociadas normalmente con una mortalidad cercana al 100%).
Los ensayos incluyeron casos de aspergilosis cerebral, sinusal, pulmonar y diseminada en pacientes con trasplante de médula ósea y de órganos sólidos, neoplasias hematológicas, cáncer y SIDA.
La eficacia de voriconazol comparada con el régimen de anfotericina B seguido de fluconazol en el tratamiento primario de candidemia fue demostrada en ensayo abierto y comparativo.
370 pacientes no neutropénicos (mayores de 12 años de edad) con candidemia documentada fueron incluidos en el ensayo, de los cuales 248 fueron tratados con voriconazol.
9 sujetos en el grupo de voriconazol y 5 en el grupo de anfotericina B seguido de fluconazol tuvieron también diagnóstico micológico confirmado de infección en tejidos profundos.
Fueron excluidos de este ensayo los pacientes con insuficiencia renal.
La duración media del tratamiento fue de 15 días en ambos brazos de tratamiento.
En el análisis primario, la respuesta favorable, tal cual fue evaluada por el Comité de Revisión de Datos (CRD) ciego a la medicación del ensayo, se definió como resolución/ mejoría de todos los signos clínicos y síntomas de la infección con erradicación de Candida de la sangre y tejidos profundos a las 12 semanas tras la finalización del tratamiento (EOT).
Los pacientes que no fueron evaluados 12 semanas después del EOT se contabilizaron como fallos.
En este análisis se encontró una respuesta favorable en el 41% de los pacientes en ambos brazos de tratamiento.
En un análisis secundario, que utilizó las evaluaciones del CRD para el último tiempo de medida evaluable (EOT, ó 2, 6, ó 12 semanas después del EOT) voriconazol y el régimen de anfotericina B seguido de fluconazol mostraron una tasa de respuesta favorable del 65% y del 71% respectivamente.
La evaluación por parte del investigador del resultado favorable para cada uno de esos tiempos de evaluación se muestra en la siguiente tabla:
39
Tiempo de evaluación
Voriconazol (N=248)
Anfotericina B fluconazol (N=122)
EOT 2 semanas después del EOT 6 semanas después del EOT 12 semanas después del EOT
178 (72%) 125 (50%) 104 (42%) 105 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Infecciones refractarias graves por Candida El ensayo incluyó a 55 pacientes con infecciones sistémicas refractarias graves por Candida (incluyendo candidemia, candidiasis diseminada y otras candidiasis invasivas) en las que el tratamiento antifúngico previo, en particular con fluconazol, fue ineficaz.
Se observaron resultados favorables en 24 pacientes (15 respuestas completas y 9 respuestas parciales).
En especies no albicans resistentes a fluconazol se observó un resultado favorable en 3/ 3 en el caso de infecciones por C. krusei (respuestas completas) y en 6/ 8 en el caso de infecciones por C. glabrata (5 respuestas completas, 1 respuesta parcial).
Los datos de eficacia clínica estaban apoyados por datos limitados de sensibilidad.
Infecciones por Scedosporium y Fusarium Se ha demostrado que voriconazol es eficaz frente a los siguientes patógenos fúngicos poco frecuentes:
Se observó una respuesta favorable a voriconazol en 16 (6 respuestas completas, 10 respuestas parciales) de 28 pacientes con infección por S. apiospermum y en 2 (ambas respuestas parciales) de 7 pacientes con infección por S. prolificans.
Además, se observó una respuesta satisfactoria en 1 de 3 pacientes con infecciones causadas por más de un microorganismo incluyendo Scedosporium spp.
Fusarium spp.:
El tratamiento con voriconazol tuvo éxito en 7 (3 respuestas completas, 4 respuestas parciales) de 17 pacientes.
De estos 7 pacientes, 3 presentaron infecciones oculares, 1 sinusal y 3 diseminadas.
Otros 4 pacientes adicionales con fusariosis padecían una infección por varios microorganismos; en dos de ellos el resultado fue favorable.
La mayoría de los pacientes que recibían el tratamiento con voriconazol para las infecciones raras mencionadas anteriormente habían sido intolerantes o refractarios a tratamientos antifúngicos previos.
Duración del tratamiento En los ensayos clínicos, 561 pacientes recibieron tratamiento con voriconazol durante más de 12 semanas y 136 pacientes lo recibieron durante más de 6 meses.
Experiencia en pacientes pediátricos 61 niños de entre 9 meses y 15 años de edad con infecciones fúngicas invasivas demostradas o probables recibieron tratamiento con voriconazol.
Esta población incluyó 34 pacientes entre 2 y 12 años de edad y 20 pacientes de 12-15 años de edad.
La mayoría (57/ 61) habían recibido tratamientos antifúngicos previos que habían fracasado.
En los ensayos terapéuticos se incluyeron 5 pacientes de entre 12 y 15 años, y el resto de los pacientes recibieron voriconazol en los programas de uso compasivo.
Las enfermedades subyacentes de estos pacientes incluyeron neoplasias hematológicas y anemia aplásica (27 pacientes) y enfermedad granulomatosa crónica (14 pacientes).
La infección fúngica tratada con más frecuencia fue la aspergilosis (43/ 61; 70%).
40 Ensayo clínico acerca del efecto sobre el intervalo QT Se realizó un ensayo a dosis únicas, cruzado, aleatorizado y controlado con placebo, con el fin de evaluar el efecto sobre el intervalo QT en voluntarios sanos, con tres dosis de voriconazol y una de ketoconazol administradas por vía oral.
Después de la administración de 800, 1.200 y 1.600 mg de voriconazol, se obtuvieron unos incrementos máximos medios ajustados frente a placebo en el QTc desde el inicio de 5,1; 4,8 y 8,2 mseg, respectivamente, y de 7,0 mseg para una dosis de 800 mg de ketoconazol.
De todos los grupos, ningún individuo presentó un incremento en el QTc ≥ 60 mseg desde el nivel basal.
En ningún individuo se registró un intervalo que excediese el umbral de 500 mseg, considerado como de potencial relevancia clínica.
5.2 Propiedades farmacocinéticas
Características farmacocinéticas generales La farmacocinética de voriconazol se ha estudiado en voluntarios sanos, poblaciones especiales y pacientes.
Durante la administración oral de 200 mg o 300 mg dos veces al día durante 14 días en pacientes con riesgo de aspergilosis (principalmente pacientes con neoplasias malignas del tejido linfático o hematopoyético), las características farmacocinéticas observadas de absorción rápida y uniforme, acumulación y farmacocinética no lineal concordaron con las observadas en los sujetos sanos.
La farmacocinética de voriconazol es no lineal debido a la saturación de su metabolismo.
Al aumentar la dosis se obtienen incrementos de la exposición superiores a los proporcionales.
Cuando se administran las dosis de carga recomendadas, por vía intravenosa u oral, se alcanzan concentraciones plasmáticas próximas al equilibrio estacionario en las primeras 24 horas de administración.
Cuando no se administra la dosis de carga, se produce acumulación con dosis múltiples, dos veces al día, alcanzándose las concentraciones plasmáticas de voriconazol del equilibrio estacionario en el día 6 en la mayoría de los sujetos.
Absorción Voriconazol se absorbe rápida y casi completamente tras la administración oral, alcanzándose concentraciones plasmáticas máximas (Cmax) en 1-2 horas tras la administración.
La biodisponibilidad absoluta de voriconazol tras la administración oral se calcula que es del 96%.
Cuando se administran dosis múltiples de voriconazol con comidas ricas en grasas la Cmax y el AUCτ se reducen en un 34% y 24%, respectivamente.
La absorción de voriconazol no se ve afectada por los cambios del pH gástrico.
Distribución Se calcula que el volumen de distribución de voriconazol en el equilibrio estacionario es de 4,6l/ kg, lo que indica una extensa distribución en los tejidos.
Se estima que la unión a proteínas plasmáticas es del 58%.
Muestras de líquido cefalorraquídeo de 8 pacientes incluidos en un programa de uso compasivo mostraron concentraciones detectables de voriconazol en todos ellos.
Metabolismo Estudios in vitro han demostrado que voriconazol se metaboliza a través de las isoenzimas del citocromo P450 hepático CYP2C19, CYP2C9 y CYP3A4.
La variabilidad interindividual de la farmacocinética de voriconazol es alta.
Los estudios in vivo indican que CYP2C19 participa significativamente en el metabolismo de voriconazol.
Esta enzima muestra un polimorfismo genético.
Por ejemplo, cabe esperar que el 15-20% de la población asiática sean metabolizadores lentos.
En los pacientes de raza caucásica y negra, la prevalencia de metabolizadores lentos es del 3-5%.
Los estudios realizados en sujetos sanos de raza caucásica y japoneses han demostrado que los metabolizadores lentos tienen, de media, una exposición a voriconazol (AUCτ) cuatro veces superior que los metabolizadores rápidos homocigóticos.
Los
41 sujetos metabolizadores rápidos heterocigóticos tienen de media una exposición dos veces superior a voriconazol que los metabolizadores rápidos homocigóticos.
El metabolito principal de voriconazol es el N-óxido, que representa un 72% de los metabolitos radiomarcados circulantes en plasma.
Excreción Voriconazol se elimina mediante metabolismo hepático, con menos del 2% de la dosis eliminada de forma inalterada en la orina.
Tras la administración de una dosis radiomarcada de voriconazol, aproximadamente el 80% de la radiactividad se recupera en orina tras la administración intravenosa de dosis múltiples y el 83% tras la administración oral de dosis múltiples.
La mayor parte (> 94%) de la radiactividad total se excreta en las primeras 96 horas tras la administración tanto oral como intravenosa.
La semivida de eliminación de voriconazol depende de la dosis y es de aproximadamente 6 horas con 200 mg (por vía oral).
Debido a que la farmacocinética es no lineal, la semivida de eliminación terminal no resulta útil para predecir la acumulación o eliminación de voriconazol.
Relación farmacocinética-farmacodinámica En 10 ensayos terapéuticos, la mediana de las concentraciones plasmáticas media y máxima en cada sujeto en los ensayos fue de 2425 ng/ ml (rango intercuartil 1193 a 4380 ng/ ml) y 3742 ng/ ml (rango intercuartil 2027 a 6302 ng/ ml), respectivamente.
En los ensayos terapéuticos no se encontró una asociación positiva entre las concentraciones plasmáticas media, máxima o mínima de voriconazol y la eficacia.
Los análisis farmacocinéticos-farmacodinámicos de los datos de los ensayos clínicos identificaron asociaciones positivas entre las concentraciones plasmáticas de voriconazol y las alteraciones tanto de las pruebas de función hepática como de la visión.
Farmacocinética en poblaciones especiales de pacientes
Sexo En un estudio de dosis múltiples administradas por vía oral, la Cmax y el AUCτ en las mujeres sanas jóvenes fueron un 83% y un 113% superiores, respectivamente, con respecto a los varones sanos jóvenes (18-45 años).
En el mismo estudio, no se observaron diferencias significativas del Cmax y el AUCτ entre los varones ancianos sanos y las mujeres ancianas sanas (≥ 65 años).
En el programa clínico no se realizó ajuste de dosis según el sexo.
El perfil de seguridad y las concentraciones plasmáticas observadas en pacientes varones y mujeres fueron similares.
Por lo tanto, no es necesario ajuste de dosis según el sexo.
Ancianos En un estudio de dosis múltiples administradas por vía oral, la Cmax y el AUCτ de varones ancianos sanos (≥ 65 años) fueron un 61% y 86% superiores, respectivamente, que la de los varones jóvenes sanos (18-45 años).
No se observaron diferencias significativas en la Cmax y el AUCτ entre las mujeres ancianas sanas (≥ 65 años) y las mujeres jóvenes sanas (18-45 años).
En los ensayos terapéuticos, no se realizó ajuste de dosis según la edad.
Se observó una relación entre las concentraciones plasmáticas y la edad.
El perfil de seguridad de voriconazol en pacientes jóvenes y ancianos fue similar y, por lo tanto, no es necesario realizar un ajuste de dosis en los ancianos (ver sección 4.2).
Niños La dosis oral recomendada en niños se basa en un análisis farmacocinético poblacional de datos procedentes de 47 pacientes pediátricos inmunocomprometidos de 2 a < 12 años de edad que fueron
42 evaluados en un estudio farmacocinético en el que se administraban dosis múltiples de 4 y 6 mg/ kg de suspensión oral dos veces al día.
Una comparación entre los datos farmacocinéticos de la población pediátrica y adulta indicó que para obtener exposiciones comparables a las obtenidas en adultos tras la administración de la dosis de mantenimiento de 200 mg dos veces al día, se requieren 200 mg de suspensión oral en pacientes pediátricos, independientemente del peso corporal.
En pacientes pediátricos hay una tendencia general hacia la baja biodisponibilidad con los pesos corporales más bajos y hacia la alta biodisponibilidad con los pesos corporales más altos (acercándose a las cifras observadas en adultos).
En base al análisis farmacocinético poblacional, se garantiza que no se requiere ajuste de dosis en función de la edad o del peso en pacientes de 2 a < 12 años de edad en el régimen posológico de 200 mg b. i. d. de suspensión oral.
No está indicada la dosis de carga en pacientes pediátricos.
La biodisponibilidad oral podría, sin embargo, estar limitada en pacientes pediátricos con malabsorción y con peso corporal muy bajo para su edad.
En ese caso, se recomienda la administración de voriconazol intravenoso.
Insuficiencia renal En un estudio con una dosis única oral (200 mg) en sujetos con función renal normal y coninsuficiencia renal leve (aclaramiento de creatinina 41-60 ml/ min) a grave (aclaramiento de creatinina < 20 ml/ min), la insuficiencia renal no influyó significativamente sobre la farmacocinética de voriconazol.
La unión a proteínas plasmáticas de voriconazol fue similar en los sujetos con distinto grado de alteración renal.
Para las recomendaciones de posología y monitorización, ver secciones 4.2 y 4.4.
Insuficiencia hepática Tras una dosis oral única (200 mg), el AUC fue un 233% mayor en sujetos con cirrosis hepática leve a moderada (Child Pugh A y B) que en los sujetos con función hepática normal.
La unión a proteínas plasmáticas de voriconazol no se vió afectada por la insuficiencia hepática.
En un estudio con dosis múltiples administradas por vía oral, el AUCτ fue similar en sujetos con cirrosis hepática moderada (Child Pugh B) a los que se administró una dosis de mantenimiento de 100 mg dos veces al día y en los sujetos con función hepática normal a los que se administraron 200 mg dos veces al día.
No se dispone de datos farmacocinéticos en pacientes con cirrosis hepática grave (Child Pugh C).
Para las recomendaciones de posología y monitorización, ver secciones 4.2 y 4.4.
5.3 Datos preclínicos sobre seguridad
Estudios toxicológicos con dosis-repetidas de voriconazol indicaron que el hígado es el órgano diana de la toxicidad.
La hepatotoxicidad ocurrió a exposiciones plasmáticas similares a las obtenidas con dosis terapéuticas en humanos, al igual que con otros fármacos antifúngicos.
En ratas, ratones y perros, voriconazol indujo también cambios adrenales mínimos.
Los estudios convencionales de seguridad farmacológica, genotoxicidad o potencial carcinogénico, no han revelado un riesgo especial para los humanos.
En estudios de reproducción, voriconazol demostró ser teratogénico en ratas y embriotóxico en conejos con exposiciones sistémicas equivalentes a las obtenidas en humanos con dosis terapéuticas.
En el estudio de desarrollo pre y postnatal en ratas expuestas a dosis más bajas que las terapéuticas en humanos, voriconazol prolongó la duración de la gestación y del parto y originó distocia con la consecuente mortalidad materna y menor supervivencia perinatal de las crías.
Los efectos sobre el parto están probablemente mediados por mecanismos específicos en cada especie, implicando reducción de los niveles de estradiol, y son consistentes con los observados con otros fármacos antifúngicos azólicos.
43 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Almidón pregelatinizado Croscarmelosa de sodio Povidona Estearato de magnesio
Cubierta pelicular del comprimido:
Hipromelosa Dióxido de titanio (E171) Lactosa monohidrato Triacetato de glicerol
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frascos de HDPE de 2, 30 y 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Blisters de PVC / aluminio en envases de 2, 10, 14, 20, 28, 30, 50, 56 y 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 212/ 013-024
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2002
Fecha de la última renovación:
21 de marzo de 2007
44 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europea. eu/.
45 1.
NOMBRE DEL MEDICAMENTO
VFEND 200 mg polvo para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de concentrado reconstituido contiene 10 mg de voriconazol (una vez reconstituido se requiere otra dilución antes de la administración, ver sección 6.6).
Excipientes:
Cada vial contiene 217,6 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco liofilizado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Voriconazol es un fármaco antifúngico triazólico de amplio espectro con las indicaciones siguientes:
Tratamiento de aspergilosis invasiva.
Tratamiento de candidemia en pacientes no neutropénicos.
Tratamiento de infecciones invasivas graves por Candida (incluyendo C. krusei) resistentes a fluconazol.
Tratamiento de infecciones fúngicas graves por Scedosporium spp. y Fusarium spp.
VFEND se debe administrar principalmente a pacientes con infecciones progresivas que impliquen una posible amenaza para la vida.
4.2 Posología y forma de administración
VFEND precisa ser reconstituído y diluido (ver la sección 6.6) antes de la administración en perfusión intravenosa.
No se debe administrar en forma de bolus.
Se recomienda administrar VFEND a una velocidad de perfusión máxima de 3 mg/ kg/ hora durante 1 a 2 horas.
Antes del inicio y durante el tratamiento con voriconazol se deberán monitorizar y corregir, siempre que sea necesario, las alteraciones electrolíticas, tales como hipopotasemia, hipomagnesemia e hipocalcemia (ver sección 4.4).
No debe perfundirse VFEND por la misma vía o cánula simultáneamente con otros fármacos intravenosos.
No debe administrarse VFEND simultáneamente con ningún producto hematológico ni con perfusión de soluciones concentradas de electrolitos, incluso aunque las dos perfusiones vayan en vías/ cánulas separadas.
La Nutrición Parenteral Total (NPT) no debe discontinuarse con VFEND, pero debe perfundirse en una vía o cánula separada (ver sección 6.2).
VFEND también se presenta en forma de comprimidos recubiertos con película de 50 mg y de 200 mg y en polvo para suspensión oral de 40 mg/ ml.
46 Utilización en adultos El tratamiento debe iniciarse con la dosis de carga especificada de VFEND intravenoso u oral para alcanzar concentraciones plasmáticas el día 1 cercanas al equilibrio estacionario.
Dada su alta biodisponibilidad oral (96%; ver sección 5.2), cuando clínicamente esté indicado es adecuado el cambio entre la administración intravenosa y la oral.
En la tabla siguiente se proporciona información detallada sobre las recomendaciones posológicas:
Vía Intravenosa
Vía Oral
Pacientes con peso igual o superior a 40 kg
Pacientes con peso inferior a 40 kg
(primeras 24 horas)
(durante
las primeras 24 (durante las primeras 24 horas) horas)
(durante las primeras 24 horas)
Dosis de mantenimiento 4 mg/ kg dos veces al día (tras las primeras 24 horas)
200 mg dos veces al día
100 mg dos veces al día
Ajuste de dosis Si los pacientes no pueden tolerar el tratamiento con 4 mg/ kg dos veces al día, se reducirá la dosis por vía intravenosa a 3 mg/ kg dos veces al día.
Se puede administrar rifabutina o fenitoína con voriconazol si la dosis de mantenimiento de voriconazol se aumenta a 5 mg/ kg por vía intravenosa dos veces al día, ver secciones 4.4 y 4.5.
Se puede administrar efavirenz con voriconazol si la dosis de mantenimiento de voriconazol se aumenta a 400 mg cada 12 horas y la dosis de efavirenz se reduce al 50%, es decir, a 300 mg una vez al día.
Cuando el tratamiento con voriconazol se interrumpa, debe restablecerse la dosis inicial de efavirenz (ver secciones 4.4 y 4.5).
La duración del tratamiento depende de la respuesta clínica y micológica del paciente.
La duración del tratamiento con la presentación intravenosa no debe ser superior a 6 meses (ver sección 5.3).
Utilización en ancianos No es necesario el ajuste de dosis en los pacientes ancianos (ver sección 5.2).
Utilización en pacientes con insuficiencia renal En pacientes con insuficiencia renal de moderada a grave (aclaramiento de creatinina < 50 ml/ min), se produce acumulación del excipiente de la forma intravenosa, SBECD.
Se deberá administrar voriconazol por vía oral a estos pacientes, a menos que una valoración del riesgo-beneficio en estos pacientes justifique el uso de voriconazol por vía intravenosa.
Los niveles de creatinina sérica deberán ser cuidadosamente monitorizados en estos pacientes y, si se incrementaran, se deberá considerar el cambio al tratamiento con voriconazol por vía oral (ver sección 5.2).
Voriconazol es hemodializado con un aclaramiento de 121 ml/ min.
Una sesión de hemodiálisis de cuatro horas no elimina una cantidad suficiente de voriconazol como para justificar un ajuste de la dosis.
El excipiente de la forma intravenosa, SBECD, es hemodializado con un aclaramiento de 55 ml/ min.
47 monitorización continuada de las pruebas de la función hepática por si hubiera elevaciones posteriores).
Se recomienda utilizar las pautas normales de dosis de carga, pero reducir a la mitad la dosis de mantenimiento en los pacientes con cirrosis hepática leve a moderada (Child Pugh A y B) en tratamiento con VFEND (ver sección 5.2).
VFEND no se ha estudiado en pacientes con cirrosis hepática crónica grave (Child-Pugh C).
Se ha asociado VFEND con elevaciones de los valores de las pruebas de función hepática y signos clínicos de daño hepático, como ictericia, y sólo debe usarse en pacientes con insuficiencia hepática grave si el beneficio es superior al riesgo potencial.
Los pacientes con insuficiencia hepática grave deben ser controlados cuidadosamente por si hubiese toxicidad farmacológica (ver sección 4.8).
Utilización en niños VFEND no está recomendado para su uso en niños menores de 2 años debido a que los datos sobre seguridad y eficacia son insuficientes.
El régimen de dosis de mantenimiento recomendado en pacientes pediátricos de 2 a < 12 años es el siguiente:
Vía Intravenosa*
Vía Oral**
Dosis de carga
No se recomienda dosis de carga ni
Dosis de mantenimiento
7 mg/ kg dos veces al día
200 mg dos veces al día
*Basado en un análisis farmacocinético poblacional en 82 pacientes inmunocomprometidos de 2 a < 12 años de edad **Basado en un análisis farmacocinético poblacional en 47 pacientes inmunocomprometidos de 2 a < 12 años de edad
No se ha estudiado el uso en pacientes pediátricos de 2 a < 12 años de edad con insuficiencia hepática o renal (ver secciones 4.8 y 5.2).
Si los pacientes pediátricos no toleran una dosis intravenosa de 7 mg/ kg dos veces al día, puede considerarse una reducción de dosis de 7 mg/ kg a 4 mg/ kg dos veces al día en base al análisis farmacocinético poblacional y a la experiencia clínica previa.
Esto origina una exposición equivalente a la de 3 mg/ kg dos veces al día en adultos (ver secciones 4.8 y 5.2).
Adolescentes (12 a 16 años de edad): la misma posología que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Está contraindicada la administración concomitante de sustratos del CYP3A4, terfenadina, astemizol, cisaprida, pimozida o quinidina con VFEND ya que el incremento de las concentraciones plasmáticas de estos fármacos puede conducir a la prolongación del intervalo QTc y casos poco frecuentes de torsades de pointes (ver sección 4.5).
Está contraindicada la administración concomitante de VFEND con rifampicina, carbamazepina y fenobarbital ya que es probable que estos fármacos reduzcan las concentraciones plasmáticas de voriconazol de forma significativa (ver sección 4.5).
Está contraindicada la administración concomitante de VFEND con dosis altas de ritonavir (dosis de 400 mg y superiores, dos veces al día), ya que ritonavir disminuye de forma significativa la concentración plasmática de voriconazol en sujetos sanos a esta dosis (ver sección 4.5, para dosis más bajas ver sección 4.4).
48 Está contraindicada la administración concomitante de alcaloides ergotamínicos (ergotamina, dihidroergotamina), los cuales son sustratos del CYP3A4, ya que el incremento de las concentraciones plasmáticas de estos fármacos puede provocar ergotismo (ver sección 4.5).
Está contraindicada la administración concomitante de voriconazol y sirolimus, ya que es probable que voriconazol incremente las concentraciones plasmáticas de sirolimus de forma significativa (ver la sección 4.5).
Está contraindicado el uso concomitante de voriconazol con la hierba de San Juan o hipérico (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Hipersensibilidad:
Se recomienda tener precaución al prescribir VFEND a pacientes que hayan presentado reacciones de hipersensibilidad a otros compuestos azólicos (ver también la sección 4.8).
Cardiovascular:
Se ha asociado prolongación del intervalo QT con algunos azoles, incluyendo voriconazol.
Raramente, se han comunicado casos de torsades de pointes en pacientes que recibían voriconazol y que presentaban factores de riesgo, tales como antecedentes de haber sido tratados con quimioterapia cardiotóxica, cardiomiopatía, hipocaliemia y medicaciones concomitantes, que pueden haber contribuido a la aparición de estos casos.
Voriconazol deberá ser administrado con precaución a pacientes en situaciones potencialmente proarrítmicas tales como, • Prolongación del intervalo QT adquirida o congénita • Cardiomiopatía, en particular con insuficiencia cardíaca asociada • Bradicardia sinusal • Arritmias sintomáticas • Medicación concomitante de la que se conoce que prolongue el intervalo QT.
Se ha llevado a cabo un ensayo en voluntarios sanos, en el que se examinó el efecto sobre el intervalo QT del tratamiento con voriconazol a dosis únicas hasta cuatro veces la dosis diaria habitual.
Ningún individuo experimentó un intervalo que excediese el umbral de 500 mseg, considerado como de potencial relevancia clínica (ver la sección 5.1).
Reacciones relacionadas con la perfusión:
Se han observado reacciones relacionadas con la perfusión, principalmente enrojecimiento facial y náuseas, durante la administración de la formulación intravenosa de voriconazol.
En función de la gravedad de los síntomas, debe considerarse la interrupción del tratamiento (ver sección 4.8).
Toxicidad hepática:
En los ensayos clínicos se han notificado casos poco frecuentes de reacciones hepáticas graves durante el tratamiento con VFEND (incluyendo hepatitis clínica, colestasis y fallo hepático fulminante, incluso letalidad).
Los casos de reacciones hepáticas tuvieron lugar principalmente en pacientes con patologías graves subyacentes (predominantemente neoplasias hematológicas).
Ha habido reacciones hepáticas transitorias, incluyendo hepatitis e ictericia, en pacientes sin ningún otro factor de riesgo identificable.
La insuficiencia hepática generalmente era reversible tras la suspensión del tratamiento (ver sección 4.8).
Monitorización de la función hepática:
Los pacientes al comienzo del tratamiento con voriconazol y los pacientes que presenten alteraciones de las pruebas de función hepática durante el tratamiento con VFEND deben ser controlados rutinariamente por si se produjeraun daño hepático más grave.
El control del paciente debe incluir una evaluación analítica de la función hepática (especialmente, pruebas de la función hepática y bilirrubina).
Debe considerarse la suspensión del tratamiento con VFEND si existen signos y síntomas clínicos compatibles con el desarrollo de una enfermedad hepática.
49 La monitorización de la función hepática debe realizarse tanto en adultos como en niños.
Acontecimientos adversos visuales: se han notificado casos de acontecimientos adversos visuales prolongados, incluida visión borrosa, neuritis óptica y papiledema (ver sección 4.8).
Acontecimientos adversos renales:
Se ha observado insuficiencia renal aguda en pacientes gravemente enfermos en tratamiento con VFEND.
Es probable que los pacientes tratados con voriconazol estén recibiendo al mismo tiempo otras medicaciones nefrotóxicas y tengan patologías concurrentes que puedan ocasionar insuficiencia renal (ver sección 4.8).
Monitorización de la función renal:
Los pacientes deben ser monitorizados por si se produjese una insuficiencia renal, lo quedebe incluir una evaluación analítica, especialmente de la creatinina sérica.
Monitorización de la función pancreática:
Debe monitorizarse cuidadosamente la función pancreática durante el tratamiento con VFEND en los pacientes, especialmente niños, con factores de riesgo de pancreatitis aguda (por ejemplo, quimioterapia reciente, transplante de células madre hematopoyéticas (HSCT)).
En estos casos, puede considerarse la monitorización de la amilasa sérica o de la lipasa.
Reacciones dermatológicas:
Durante el tratamiento con VFEND, algunos pacientes han presentado excepcionalmente reacciones cutáneas exfoliativas, como síndrome de Stevens-Johnson.
Si los pacientes presentan una erupción cutánea, deben ser controlados cuidadosamente, y si las lesiones progresan, debe suspenderse el tratamiento con VFEND.
Además, se ha asociado el uso de VFEND con reacciones cutáneas de fotosensibilidad, especialmente durante tratamientos prolongados.
Se recomienda que se advierta a los pacientes que eviten la exposición a la luz solar durante el tratamiento.
Uso en pediatría:
No se ha establecido la eficacia y la seguridad en niños menores de dos años (ver también secciones 4.8 y 5.1).
Voriconazol está indicado en pacientes pediátricos de dos años de edad o mayores.
Debe monitorizarse la función hepática tanto en niños como en adultos.
La biodisponibilidad oral puede estar limitada en pacientes pediátricos de 2 a < 12 años de edad con malabsorción y con peso corporal muy bajo para su edad.
En ese caso, se recomienda la administración de voriconazol intravenoso.
Fenitoína (sustrato del CYP2C9 y potente inductor del CYP450):
Se recomienda monitorizar cuidadosamente las concentraciones de fenitoína cuando se administra de forma concomitante con voriconazol.
Debe evitarse el uso concomitante de voriconazol y fenitoína a menos que el beneficio sea superior al riesgo (ver sección 4.5).
Rifabutina (potente inductor del CYP450):
Se recomienda monitorizar cuidadosamente el recuento total de células sanguíneas y los efectos adversos de la rifabutina (p. ej.: uveitis) cuando se administra rifabutina de forma concomitante con voriconazol.
Debe evitarse el uso concomitante de voriconazol y rifabutina a menos que el beneficio sea superior al riesgo (ver sección 4.5).
Metadona (sustrato del CYP3A4):
Se recomienda una monitorización frecuente de los efectos adversos y la toxicidad relacionadas con metadona, incluyendo la prolongación del QTc, cuando se administra concomitantemente con voriconazol, puesto que se incrementan los niveles de metadona tras la coadministración de voriconazol.
Puede ser necesaria una reducción de la dosis de metadona (ver sección 4.5)
Opiáceos de acción corta (sustratos del CYP3A4):
Se deber valorar la reducción de la dosis de alfentanilo y de otros opiáceos de acción corta con estructura similar a alfentanilo y metabolizados por el CYP3A4 cuando se administren de forma concomitante con voriconazol (ver sección 4.5).
Dado que la semivida de eliminación de alfentanilo se cuadruplica cuando éste se administra conjuntamente con voriconazol, puede ser necesario un período más largo de monitorización de la función respiratoria.
50 Ritonavir (inductor potente del CYP450; inhibidor y sustrato del CYP3A4):
Debe evitarse la administración concomitante de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), a menos que el balance beneficio/ riesgo justifique el uso de voriconazol (ver sección 4.5; para dosis más altas ver sección 4.3).
Efavirenz (inductor del CYP450; inhibidor y sustrato del CYP3A4):
Cuando se administra voriconazol concomitantemente con efavirenz, la dosis de voriconazol debe aumentarse a 400mg cada 12 horas y la de efavirenz debe reducirse a 300mg cada 24 horas (ver secciones 4.2 y 4.5).
Los comprimidos de VFEND contienen lactosa y no deben administrarse a pacientes con problemas hereditarios raros de intolerancia a galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa- galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Salvo que se especifique lo contrario, los estudios de interacción farmacológica han sido realizados en varones adultos sanos utilizando dosis múltiples de 200 mg de voriconazol administrado por vía oral dos veces al día hasta alcanzar el equilibrio estacionario.
Estos resultados son relevantes para otras poblaciones y vías de administración.
Este apartado se refiere a los efectos de otros fármacos sobre voriconazol, los efectos de voriconazol sobre otros fármacos y los que ocurran en ambos sentidos.
Las interacciones en los dos primeros casos se presentan en el siguiente orden: contraindicaciones, aquéllas que precisen ajuste de dosis y un control clínico y/ o biológico cuidadoso y, finalmente, aquéllas que no presenten interacción farmacocinética significativa pero que pueden ser de interés desde el punto de vista clínico en este campo terapéutico.
Efectos de otros medicamentos sobre voriconazol
Voriconazol se metaboliza por las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Los inhibidores o inductores de estas isoenzimas pueden aumentar o disminuir, respectivamente, las concentraciones plasmáticas de voriconazol.
Rifampicina (inductor del CYP450):
La administración de rifampicina (600 mg una vez al día) disminuyó la Cmax (concentración plasmática máxima) y el AUCτ (área bajo la curva de concentración plasmática frente al tiempo en un intervalo de dosis) de voriconazol en un 93% y 96%, respectivamente.
La administración concomitante de voriconazol y rifampicina está contraindicada (ver sección 4.3.).
Ritonavir (potente inductor del CYP450; inhibidor y sustrato del CYP3A4):
Se estudió el efecto de la administración concomitante de voriconazol oral (200 mg dos veces al día) con una dosis alta (400 mg) y otra baja (100 mg) de ritonavir oral en dos estudios diferentes en voluntarios sanos.
La dosis alta de ritonavir (400 mg dos veces al día) disminuyó la Cmax en estado estacionario y el AUCτ de voriconazol oral en una media del 66% y 82%, mientras que la dosis baja de ritonavir (100 mg dos veces al día) disminuyó la Cmax y el AUCτ en una media del 24% y el 39% respectivamente.
La administración de voriconazol no tuvo un efecto significativo sobre la Cmax media ni sobre el AUCτ de ritonavir en el estudio con la dosis alta, aunque se observó una disminución menor en la Cmax en estado estacionario y el AUCτ de ritonavir con una media del 25% y del 13% respectivamente en el estudio de interacciones con la dosis baja de ritonavir.
Se identificó un sujeto fuera del límite de la normalidad con niveles elevados de voriconazol en cada estudio de interacción con ritonavir.
La administración concomitante de voriconazol y dosis altas de ritonavir (400 mg y superiores, dos veces al día) está contraindicada.
Debe evitarse la administración concomitante de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), a menos que el balance beneficio/ riesgo para el paciente justifique el uso de voriconazol (ver secciones 4.3 y 4.4).
Carbamazepina y fenobarbital (potentes inductores del CYP450):
Aunque no se ha estudiado, es probable que carbamazepina o fenobarbital disminuyan significativamente las concentraciones 51 plasmáticas de voriconazol.
La administración concomitante de voriconazol con carbamazepina y fenobarbital está contraindicada (ver sección 4.3).
Cimetidina (inhibidor no específico del CYP450 y aumenta el pH gástrico):
La administración de cimetidina (400 mg dos veces al día) aumentó la Cmax y el AUCτ de voriconazol en un 18% y 23%, respectivamente.
No se recomienda ajustar la dosis de voriconazol.
Ranitidina (aumenta el pH gástrico):
La administración de ranitidina (150 mg dos veces al día) no tuvo efectos significativos sobre la Cmax y el AUCτ de voriconazol.
Antibióticos macrólidos:
La administración de eritromicina (inhibidor del CYP3A4; 1 g dos veces al día) y azitromicina (500 mg una vez al día) no tuvo efectos significativos sobre la Cmax y el AUCτ de voriconazol.
Hierba de San Juan / Hipérico (inductor del CYP450; inductor de la gp-P): en un ensayo clínico en voluntarios sanos, se observó que la hierba de San Juan (Hypericum perforatum) producía un corto efecto inhibitorio inicial, seguido de una indución del metabolismo de voriconazol.
Después de 15 días de tratamiento con la hierba de San Juan (300 mg tres veces al día), los niveles plasmáticos tras una dosis única de 400 mg de voriconazol disminuyeron en un 40-60%.
Por tanto, está contraindicado el uso concomitante de voriconazol con la hierba de San Juan (ver sección 4.3).
Efectos de voriconazol sobre otros medicamentos
Voriconazol inhibe la actividad de las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Por lo tanto, es posible que voriconazol aumente las concentraciones plasmáticas de los fármacos que se metabolizan a través de estas isoenzimas del CYP450.
Voriconazol debe administrarse con precaución en pacientes con medicación concomitante si se conoce que prolonga el intervalo QT.
También está contraindicada la coadministración en los casos en los que voriconazol pueda aumentar las concentraciones plasmáticas de los medicamentos metabolizados por el isoenzima CYP3A4 (ciertos antihistamínicos, quinidina, cisaprida, pimozida) (ver más adelante y en sección 4.3).
Terfenadina, astemizol, cisaprida, pimozida y quinidina (sustratos del CYP3A4):
Aunque no se ha estudiado, la administración concomitante de voriconazol con terfenadina, astemizol, cisaprida, pimozida o quinidina está contraindicada, puesto que el aumento de las concentraciones plasmáticas de estos fármacos puede conducir a la prolongación del intervalo QTc y a casos raros de torsades de pointes (ver sección 4.3).
Sirolimus (sustrato del CYP3A4):
Voriconazol incrementó la Cmax y el AUCτ de sirolimus (dosis única de 2 mg) en un 556% y 1014%, respectivamente.
Está contraindicada la administración concomitante de voriconazol y sirolimus (ver sección 4.3).
Alcaloides ergotamínicos (sustratos del CYP3A4):
Aunque no se ha estudiado, voriconazol puede incrementar las concentraciones plasmáticas de alcaloides ergotamínicos (ergotamina y dihidroergotamina) y provocar ergotismo.
Está contraindicada la administración concomitante de voriconazol y alcaloides ergotamínicos (ver sección 4.3).
Ciclosporina (sustrato del CYP3A4):
En pacientes receptores de trasplante renal estabilizados, el tratamiento con voriconazol aumentó la Cmax y el AUCτ de ciclosporina al menos en un 13% y 70%, respectivamente.
Cuando se inicia el tratamiento con voriconazol en un paciente que ya está recibiendo tratamiento con ciclosporina, se recomienda disminuir a la mitad la dosis de ciclosporina y monitorizar cuidadosamente las concentraciones de ciclosporina.
Se han asociado niveles altos de ciclosporina con nefrotoxicidad.
Cuando se suspenda el tratamiento con voriconazol, deben monitorizarse cuidadosamente las concentraciones de ciclosporina y aumentarse la dosis según sea necesario.
52 Metadona (sustrato del CYP3A4):
La coadministración de voriconazol (400 mg dos veces al día durante 1 día, seguido de 200 mg dos veces al día durante cuatro días) en sujetos tratados con una dosis de mantenimiento de metadona (32-100 mg una vez al día) aumentó la Cmax y el AUCτ de la R- metadona farmacológicamente activa un 31% y 47%, respectivamente, mientras que la Cmax y el AUCτ del enantiómero-S incrementaron aproximadamente un 65% y 103%, respectivamente.
Las concentraciones plasmáticas de voriconazol durante la administración concomitante de metadona resultaron comparables a los niveles de voriconazol (datos históricos) en sujetos sanos sin ninguna medicación concomitante.
Durante la administración concomitante se recomienda una monitorización frecuente de las reacciones adversas y de la toxicidad relacionadas con el aumento de las concentraciones plasmáticas de metadona, incluyendo la prolongación del QT.
Puede ser necesaria una reducción de la dosis de metadona.
Opiáceos de acción corta (sustratos del CYP3A4): la administración oral de voriconazol en estado estacionario incrementó 6 veces el AUCτ de una dosis única de alfentanilo.
Se debe valorar la reducción de la dosis de alfentanilo y de otros opiáceos de acción corta con estructura similar a alfentanilo y metabolizados por el CYP3A4 (como fentanilo y sufentanilo) cuando se administren de forma concomitante con voriconazol (ver sección 4.4).
Tacrolimus (sustrato del CYP3A4):
Voriconazol aumentó la Cmax y el AUCτ de tacrolimus (0,1 mg/ kg en dosis única) en un 117% y 221%, respectivamente.
Cuando se inicia el tratamiento con voriconazol en un paciente que ya está recibiendo tacrolimus, se recomienda disminuir a la tercera parte la dosis original de tacrolimus y monitorizar cuidadosamente las concentraciones de tacrolimus.
Se ha asociado el aumento en los niveles de tacrolimus con nefrotoxicidad.
Cuando se suspenda el tratamiento con voriconazol, deben monitorizarse cuidadosamente las concentraciones de tacrolimus y aumentarse la dosis según sea necesario.
Anticoagulantes orales:
Warfarina (sustrato del CYP2C9):
La administración concomitante de voriconazol (300 mg dos veces al día) con warfarina (30 mg en dosis única) aumentó el tiempo máximo de protrombina en un 93%.
Se recomienda monitorizar cuidadosamente el tiempo de protrombina si se administran concomitantemente warfarina y voriconazol.
Otros anticoagulantes orales p. ej.: fenprocumon, acenocumarol (sustratos del CYP2C9, CYP3A4):
Aunque no se ha estudiado, voriconazol puede incrementar las concentraciones plasmáticas de los anticoagulantes de tipo cumarínico y, por lo tanto, puede causar un incremento en el tiempo de protrombina.
En pacientes cotratados con anticoagulantes de tipo cumarínico y voriconazol debe monitorizarse cuidadosamente el tiempo de protrombina a intervalos cortos y ajustar la dosis del anticoagulante de acuerdo a éste.
Sulfonilureas (sustratos del CYP2C9):
Aunque no se ha estudiado, voriconazol puede aumentar los niveles plasmáticos de las sulfonilureas (p. ej.: tolbutamida, glipizida y gliburida) y producir, por lo tanto, hipoglucemia.
Durante la administración concomitante con estos fármacos se recomienda una monitorización rigurosa de la glucemia.
Estatinas (sustratos del CYP3A4):
Aunque no se ha estudiado clínicamente, se ha comprobado que voriconazol inhibe el metabolismo de lovastatina in vitro (microsomas hepáticos humanos).
Por lo tanto, es probable que voriconazol aumente los niveles plasmáticos de las estatinas que se metabolizan por el CYP3A4.
Se recomienda considerar un ajuste de la dosis de estatinas durante la administración concomitante.
Se han asociado concentraciones elevadas de estatinas con rabdomiolisis.
Benzodiazepinas (sustratos del CYP3A4):
Aunque no se ha estudiado clínicamente, se ha observado que voriconazol inhibe el metabolismo de midazolam in vitro (microsomas hepáticos humanos).
Por lo tanto, es probable que voriconazol aumente los niveles plasmáticos de benzodiazepinas que sean metabolizadas por el CYP3A4 (midazolam y triazolam) y prolongue su efecto sedante.
Se recomienda considerar un ajuste de la dosis de las benzodiazepinas durante la administración concomitante.
53 Alcaloides de la vinca (sustratos del CYP3A4):
Aunque no se han estudiado, voriconazol puede aumentar los niveles plasmáticos de los alcaloides de la vinca (p. ej.: vincristina y vinblastina) y producir neurotoxicidad.
Prednisolona (sustrato del CYP3A4):
Voriconazol aumentó la Cmax y el AUCτ de prednisolona (dosis única de 60 mg) en un 11% y 34%, respectivamente.
No se recomienda realizar ajuste de dosis.
Digoxina (transporte mediado por la P-glicoproteína):
Voriconazol no tuvo ningún efecto significativo sobre la Cmax y el AUCτ de digoxina (0,25 mg una vez al día).
Ácido micofenólico (sustrato de la UDP-glucuronil transferasa):
Voriconazol no tuvo efecto sobre la Cmax y el AUCτ del ácido micofenólico (dosis única de 1 g).
AINEs (sustratos del CYP2C9):
Voriconazol aumentó la Cmax y el AUC de ibuprofeno (dosis única de 400 mg) en un 20% y en un 100%, respectivamente.
Voriconazol aumentó la Cmax y el AUC de diclofenaco (dosis única de 50 mg) en un 114% y un 78%, respectivamente.
Puede ser necesario ajustar la dosis de los AINEs.
Interacciones bidireccionales
Fenitoína (sustrato del CYP2C9 y potente inductor del CYP450):
Debe evitarse la administración concomitante de voriconazol y fenitoína a menos que el beneficio sea superior al riesgo.
La administración de fenitoína (300 mg una vez al día) disminuyó la Cmax y el AUCτ de voriconazol en un 49% y 69%, respectivamente.
La administración de voriconazol (400 mg dos veces al día, ver la sección 4.2) aumentó la Cmax y el AUCτ de fenitoína (300 mg una vez al día) alrededor de un 67% y un 81%, respectivamente.
Se recomienda realizar una monitorización cuidadosa de las concentraciones plasmáticas de fenitoína cuando se administre junto con voriconazol.
Se puede administrar fenitoína con voriconazol si la dosis de mantenimiento de voriconazol se aumenta a 5 mg/ kg por vía intravenosa dos veces al día o de 200 mg a 400 mg por vía oral dos veces al día (de 100 mg a 200 mg administrados por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver sección 4.2.
Rifabutina (inductor del CYP450):
Debe evitarse la administración concomitante de voriconazol y rifabutina a menos que el beneficio sea superior al riesgo.
Rifabutina (300 mg una vez al día) disminuyó la Cmax y el AUCτ de voriconazol a la dosis de 200 mg dos veces al día en un 69% y un 78%, respectivamente.
Durante la administración concomitante con rifabutina, la Cmax y el AUCτ de voriconazol con la dosis de 350 mg dos veces al día disminuyeron al 96% y 68% de los niveles alcanzados cuando se administró sólo a la dosis de 200 mg dos veces al día.
La Cmax y el AUCτ de voriconazol a la dosis de 400 mg dos veces al día aumentaron un 104% y 87%, respectivamente, en comparación con los valores obtenidos con la administración sola de voriconazol a la dosis de 200 mg dos veces al día.
La dosis de 400 mg de voriconazol dos veces al día incrementó la Cmax y el AUCτ de rifabutina en un 195% y un 331%, respectivamente.
Si la administración concomitante de rifabutina y voriconazol está justificada, la dosis de mantenimiento de voriconazol se puede incrementar a 5 mg/ kg por vía intravenosa, dos veces al día, o de 200 mg a 350 mg por vía oral, dos veces al día (de 100 mg a 200 mg por vía oral, dos veces al día en pacientes con peso inferior a 40 kg) (ver sección 4.2).
Se recomienda monitorizar cuidadosamente el recuento total de células sanguíneas y las reacciones adversas a rifabutina (p. ej.: uveitis) cuando se administra concomitantemente rifabutina con voriconazol.
Omeprazol (inhibidor del CYP2C19; sustrato del CYP2C19 y CYP3A4):
La administración de omeprazol (40 mg una vez al día) aumentó la Cmax y el AUCτ de voriconazol en un 15% y un 41%, respectivamente.
No se recomienda el ajuste de dosis de voriconazol.
54 La administración de voriconazol aumentó la Cmax y el AUCτ de omeprazol en un 116% y 280%, respectivamente.
Cuando se inicia el tratamiento con voriconazol en pacientes que ya reciben omeprazol, se recomienda reducir a la mitad la dosis de omeprazol.
Voriconazol también puede inhibir el metabolismo de otros inhibidores de la bomba de protones que son sustratos del CYP2C19.
La administración concomitante de voriconazol y un anticonceptivo oral (1 mg noretisterona y 0,035 mg de etinilestradiol; una vez al día) en mujeres sanas resultó en un aumento de la Cmax y del AUCτ del etinilestradiol (36% y 61%, respectivamente) y de la noretisterona (15% y 53%, respectivamente).
La Cmax y el AUCτ de voriconazol aumentaron un 14% y un 46%, respectivamente.
Se espera que los niveles de voriconazol vuelvan a los valores basales durante la semana en la que no se administra el anticonceptivo.
Como la relación entre noretisterona y etinilestradiol se mantuvo similar durante la interacción con voriconazol, probablemente no se vea afectada su actividad anticonceptiva.
Aunque no se observó aumento de la incidencia de efectos adversos relacionados con la hormona durante el ensayo clínico de interacciones, los niveles más altos de estrógeno y progestágeno podrían producir principalmente nauseas y alteraciones menstruales.
No se han estudiado anticonceptivos orales que contengan dosis distintas a 1 mg de noreitisterona y 0,035 mg de etinilestradiol.
Agentes antirretrovirales:
Indinavir (sustrato e inhibidor del CYP3A4):
La administración de indinavir (800 mg tres veces al día) no tuvo efectos significativos sobre la Cmax, Cmin y el AUCτ de voriconazol.
La administración de voriconazol no tuvo efectos significativos sobre la Cmax y el AUCτ de indinavir (800 mg tres veces al día).
Otros inhibidores de la proteasa del VIH (inhibidores del CYP3A4):
Estudios in vitro sugieren que voriconazol puede inhibir el metabolismo de los inhibidores de la proteasa del VIH (p. ej.: saquinavir, amprenavir y nelfinavir).
Los estudios in vitro también demuestran que los inhibidores de la proteasa del VIH pueden inhibir el metabolismo de voriconazol.
Sin embargo, los resultados de la combinación de voriconazol con otros inhibidores de la proteasa del VIH pueden no ser predecibles en humanos sólo a partir de los estudios in vitro.
Se debe monitorizar cuidadosamente a los pacientes por si apareciese toxicidad y/ o pérdida de eficacia durante la administración concomitante de voriconazol e inhibidores de la proteasa del VIH.
Efavirenz (inhibidor de la transcriptasa inversa no nucleósido) (inductor del CYP450; inhibidor y sustrato del CYP3A4):
La administración concomitante de dosis estándar de efavirenz y dosis estándar de voriconazol está contraindicada.
Una vez alcanzado el estado estacionario en sujetos sanos (400 mg vía oral una vez al día), efavirenz disminuyó la Cmax en estado estado estacionario y el AUCτ de voriconazol en una media del 61% y 77%, respectivamente.
En el mismo ensayo, voriconazol, una vez alcanzado el estado estacionario en sujetos sanos, aumentó la Cmax en estado estacionario y el AUCτ de efavirenz en una media del 38% y 44%, respectivamente.
En un estudio independiente en voluntarios sanos, con la dosis de 300 mg de voriconazol dos veces al día en combinación con dosis bajas de efavirenz (300 mg una vez al día) no se alcanzó una exposición suficiente de voriconazol.
Tras la administración concomitante de 400 mg de voriconazol dos veces al día con 300 mg de efavirenz por vía oral una vez al día, en voluntarios sanos, el AUCτ de voriconazol disminuyó en un 7% y la Cmax se incrementó en un 23% en comparación con los valores alcanzados cuando se administra 200 mg de voriconazol dos veces al día sin efavirenz.
(El AUCτ de efavirenz aumentó un 17% y la Cmax fue equivalente en comparación con los valores alcanzados tras la administración de 600 mg de efavirenz una vez al día sin voriconazol).
Estas diferencias no se consideraron clínicamente significativas.
55 Cuando se administra voriconazol concomitantemente con efavirenz, la dosis de mantenimiento de voriconazol debe incrementarse a 400 mg dos veces al día y la de efavirenz debe reducirse en un 50%, es decir, a 300 mg una vez al día (ver sección 4.2).
Cuando el tratamiento con voriconazol finalice, se restaurará la dosis inicial de efavirenz.
Inhibidores de la transcriptasa inversa no nucleósidos (INNTI) (sustratos e inhibidores del CYP3A4, o inductores del CYP450):
Estudios in vitro demuestran que delavirdina puede inhibir el metabolismo de voriconazol.
Aunque no se ha estudiado, nevirapina podría inducir el metabolismo de voriconazol.
Un estudio in vivo demostró que voriconazol inhibe el metabolismo de efavirenz.
La administración de voriconazol podría también inhibir el metabolismo de otros INNTIs, además de efavirenz.
Debe monitorizarse cuidadosamente a los pacientes durante la administración concomitante de voriconazol con INNTIs por si apariciese toxicidad y/ o pérdida de eficacia.
Se requiere un ajuste de dosis cuando voriconazol y efavirenz se administren concomitantemente (ver secciones 4.2 y 4.4).
4.6 Embarazo y lactancia
Embarazo No se dispone de información adecuada sobre la utilización de VFEND en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad sobre la reproducción (ver la sección 5.3).
Se desconoce el posible riesgo para humanos.
VFEND no debe utilizarse durante el embarazo a menos que los beneficios para la madre superen claramente a los riesgos potenciales para el feto.
Mujeres en edad fértil Las mujeres en edad fértil deben utilizar siempre métodos anticonceptivos eficaces durante el tratamiento.
Lactancia No se ha estudiado la excreción de voriconazol en la leche materna.
Debe interrumpirse la lactancia al comienzo del tratamiento con VFEND.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de VFEND sobre la capacidad para conducir y utilizar máquinas es moderada.
Puede producir cambios transitorios y reversibles de la visión, incluyendo visión borrosa, percepción visual alterada/ aumentada y/ o fotofobia.
Los pacientes deben evitar realizar tareas potencialmente peligrosas, como conducir o manejar maquinaria mientras presenten estos síntomas.
4.8 Reacciones adversas
El perfil de seguridad de voriconazol se basa en una base de datos de seguridad integrada por más de 2.000 sujetos (1.655 pacientes en ensayos clínicos terapéuticos).
Esto representa una población heterogénea, incluyendo pacientes con neoplasias hematológicas, pacientes infectados por el VIH con candidiasis esofágica e infecciones fúngicas refractarias, pacientes no neutropénicos con candidemia o aspergilosis y voluntarios sanos.
La duración del tratamiento con voriconazol fue superior a 12 semanas en 561 pacientes y superior a 6 meses en 136 pacientes.
Dado que la mayoría de los estudios fueron abiertos, en la tabla siguiente, se enumeran todas las reacciones adversas, con una relación causal con el tratamiento, según el Sistema MedDRA de Clasificación de Órganos y Frecuencias.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000) y muy raras (< 1/ 10.000).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas notificadas con mayor frecuencia fueron
56 alteraciones de la visión, pirexia, erupción cutánea, vómitos, náuseas, diarrea, cefalea, edema periférico y dolor abdominal.
No se observaron diferencias clínicamente significativas al analizar los datos de seguridad por edad, raza o sexo.
Reacciones adversas notificadss en sujetos tratados con voriconazol
Sistema/ Órgano
Reacciones adversas
Exploraciones complementarias Frecuentes
Pruebas de función hepática elevadas (incluyendo ASAT, ALAT, fosfatasa alcalina, GGT, LDH, bilirrubina), niveles aumentados de creatinina en sangre
Poco frecuentes Trastornos cardíacos
Prolongación del intervalo QT corregido en electrocardiograma, niveles aumentados de urea en sangre, niveles aumentados de colesterol en sangre
Muy frecuentes Poco frecuentes
Raras
Torsades de pointes, taquicardia ventricular, bloqueo AV completo, bloqueo de rama, arritmia nodal
Trastornos de la sangre y Frecuentes
del sistema linfático Pancitopenia, depresión de la médula ósea, leucopenia, trombocitopenia, púrpura, anemia
Coagulación intravascular diseminada, agranulocitosis, linfadenopatía, eosinofilia
Trastornos del sistema nervioso Muy frecuentes Frecuentes Poco frecuentes Raras Trastornos oculares
Cefalea Mareos, estado confusional, temblores, agitación, parestesia Edema cerebral, ataxia, diplopia, vértigo, hipoestesia Convulsión, encefalopatía, síndrome de Guillain-Barre, síntomas extrapiramidales
Muy frecuentes
Alteración de la visión (incluida visión borrosa (ver sección 4.4), cromatopsia y fotofobia)
Poco frecuentes
Papiledema (ver sección 4.4), trastorno del nervio óptico (incluida neuritis óptica, ver sección 4.4), nistagmo, escleritis, blefaritis
raras
Hemorragia de la retina, atrofia óptica, movimiento oculógiro, opacidad corneal
Trastornos del oido y del Raras Trastornos respiratorios, Frecuentes
laberinto Hipoacusia, tinnitus torácicos y mediastínicos Síndrome de distrés respiratorio agudo, edema pulmonar, dificultad respiratoria, dolor torácico
Trastornos gastrointestinales Muy frecuentes Poco frecuentes
Dolor abdominal, náuseas, vómitos, diarrea Pancreatitis, peritonitis, duodenitis, gingivitis, glositis, lengua hinchada, dispepsia, estreñimiento
57
Reacciones adversas
Trastornos de la piel y del tejido subcutáneo Muy frecuentes Frecuentes
Erupción/ rash Dermatitis exfoliativa, edema facial, reacción de fotosensibilización, erupción maculopapular, erupción macular, erupción papular, queilitis, prurito, alopecia, eritema
Poco frecuentes
Síndrome de Stevens-Johnson, edema angioneurótico, dermatitis alérgica, urticaria, hipersensibilidad medicamentosa, psoriasis
Raras
Necrolisis epidérmica tóxica, eritema multiforme, lupus eritematoso discoide
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes Poco frecuentes Raras Trastornos endocrinos
Dolor de espalda Artritis Hipertonía muscular
Poco frecuentes Raras Trastornos del metabolismo Frecuentes
Insuficiencia suprarrenal Hipertiroidismo, hipotiroidismo y de la nutrición Hipoglucemia, hipopotasemia
Infecciones e infestaciones Frecuentes Raras Trastornos vasculares
Gastroenteritis, enfermedad de tipo gripal Colitis pseudomembranosa
Frecuentes Raras
Hipotensión, tromboflebitis, flebitis Linfangitis
Trastornos generales y alteraciones en el lugar de administración Muy Frecuentes Frecuentes
Pirexia Reacción local o inflamación en el lugar de inyección, escalofríos, astenia
Trastornos del sistema inmunológico Frecuentes Poco frecuentes Trastornos hepatobiliares
Sinusitis Reacción anafilactoide, hipersensibilidad
Ictericia, ictericia colestática Insuficiencia hepática, hepatitis, hepatomegalia, colecistitis, colelitiasis Coma hepático
Frecuentes Raras
Depresión, ansiedad, alucinaciones Insomnio
58 Alteraciones visuales En los ensayos clínicos fueron muy frecuentes las alteraciones visuales relacionadas con el tratamiento con voriconazol.
En estos ensayos, tanto con tratamiento a corto plazo como con tratamiento a largo plazo, aproximadamente el 30% de los sujetos sufrieron una alteración/ intensificación de la percepción visual, visión borrosa, cambio en la visión de los colores o fotofobia.
Estos trastornos visuales fueron transitorios y completamente reversibles, resolviéndose la mayoría espontáneamente en 60 minutos y no se han observado efectos visuales clínicamente significativos a largo plazo.
Hubo evidencias de atenuación con la administración repetida de voriconazol.
Los trastornos visuales fueron generalmente leves, raramente obligaron al abandono del tratamiento y no se asociaron con secuelas a largo plazo.
Los trastornos visuales pueden asociarse a mayores concentraciones plasmáticas y/ o dosis.
Se desconoce el mecanismo de acción, aunque lo más probable es que sea a nivel de la retina.
En un ensayo con voluntarios sanos en el que seestudiaba el efecto de voriconazol sobre la función retiniana, voriconazol originó un descenso de la amplitud de la onda del electrorretinograma (ERG).
El ERG mide las corrientes eléctricas en la retina.
Las variaciones en el ERG no progresaron durante los 29 días de tratamiento, siendo totalmente reversibles tras la retirada de voriconazol.
Reacciones dermatológicas Las reacciones dermatológicas fueron frecuentes en pacientes tratados con voriconazol en ensayos clínicos, si bien estos pacientes padecían enfermedades subyacentes graves y recibían múltiples medicaciones concomitantes.
La mayoría de las erupciones fueron de intensidad de leve a moderada.
Algunos pacientes han presentado ocasionalmente reacciones cutáneas graves durante el tratamiento con VFEND, incluyendo síndrome de Stevens-Johnson, necrolisis tóxica epidérmica y eritema multiforme.
Si un paciente desarrolla una erupción cutánea, debe ser monitorizado cuidadosamente y suspenderse el tratamiento con VFEND si las lesiones progresan.
Se han registrado reacciones de fotosensibilidad, especialmente durante tratamientos prolongados (ver también sección 4.4).
Pruebas de función hepática En el programa clínico de voriconazol, la incidencia global de alteraciones clínicamente significativas de transaminasas fue del 13,4% (200/ 1493) en los sujetos tratados con voriconazol.
Las alteraciones de las pruebas de función hepática pueden estar asociadas a mayores concentraciones plasmáticas y/ o dosis.
En la mayoría de los casos se resolvieron durante el tratamiento sin ajuste de dosis o tras ajustar la dosis, habiendo sido necesaria en algunos casos la suspensión del tratamiento.
En pacientes con otros trastornos subyacentes graves se ha asociado voriconazol a casos poco frecuentes de toxicidad hepática grave, incluyendo ictericia y casos ocasionales de hepatitis y fallo hepático letales (ver sección 4.4).
Reacciones relacionadas con la perfusión Durante la perfusión de la presentación intravenosa de voriconazol en individuos sanos, han tenido lugar reacciones de tipo anafilactoide, incluyendo enrojecimiento facial, fiebre, sudoración, taquicardia, opresión en el pecho, disnea, desmayo, náuseas, prurito y erupción.
Los síntomas aparecían inmediatamente tras el inicio de la perfusión (ver también lsección 4.4).
Se ha investigado la seguridad de voriconazol en 245 pacientes pediátricos de 2 a < 12 años de edad tratados con voriconazol en ensayos farmacocinéticos (87 pacientes pediátricos) y en el marco de uso compasivo (158 pacientes pediátricos).
El perfil de reacciones adversas en estos 245 pacientes pediátricos fue similar al de los adultos.
En 22 pacientes de menos de 2 años de edad que recibieron voriconazol bajo uso compasivo, se notificaron las siguientes reacciones adversas (para las que no se excluyeuna posible relación con voriconazol): reacción de fotosensibilidad (1), arritmia (1),
59 pancreatitis (1), niveles aumentados de bilirrubina en sangre (1), elevación de enzimas hepáticas (1), rash (1) y papiledema (1).
Durante la experiencia post-comercialización se han notificado casos de pancreatitis en pacientes pediátricos.
4.9 Sobredosis
En los ensayos clínicos hubo 3 casos de sobredosis accidental.
Todos ocurrieron en niños, que recibieron una dosis de voriconazol por vía intravenosa hasta cinco veces mayor que la dosis recomendada.
Se notificó una única reacción adversa de fotofobia, de 10 minutos de duración.
No se conoce ningún antídoto frente a voriconazol.
Voriconazol es hemodializado con un aclaramiento de 121 ml/ min.
El excipiente intravenoso, SBECD, es hemodializado con un aclaramiento de 55 ml/ min.
En caso de sobredosis, la hemodiálisis puede ayudar a eliminar voriconazol y SBECD del organismo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
J02A C03
Mecanismo de acción
Voriconazol muestra un amplio espectro de actividad in vitro, con actividad antifúngica frente a especies de Candida (incluyendo C. krusei resistente a fluconazol y cepas resistentes de C. glabrata y C. albicans) y una actividad fungicida frente a todas las especies de Aspergillus estudiadas.
Además, voriconazol muestra actividad fungicida in vitro frente a patógenos fúngicos emergentes, incluyendo Scedosporium o Fusarium, de sensibilidad limitada a los fármacos antifúngicos existentes.
Su mecanismo de acción consiste en la inhibición de la 14-α -esterol desmetilación dependiente del citocromo P450, una etapa esencial en la biosíntesis fúngica del ergosterol.
En estudios en animales, existe una correlación entre los valores de concentración mínima inhibitoria y la eficacia frente a micosis experimentales.
Por el contrario, en los estudios clínicos, no parece existir correlación entre los valores de la concentración mínima inhibitoria y la evolución clínica.
Este hecho es característico de los antimicóticos azólicos.
Microbiología
Se ha demostrado eficacia clínica (con respuesta parcial o completa, ver más adelante en Experiencia clínica) frente a Aspergillus spp., incluyendo A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans; Candida spp., incluyendo C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis y frente a un número limitado de C. dubliniensis, C. incospicua y C. guilliermondii; Scedosporium spp., incluyendo S. apiospermum, S. prolificans y Fusarium spp.
Otras infecciones micóticas tratadas (con respuesta a menudo parcial o completa), incluyeron casos aislados producidos por Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp., incluyendo P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis y Trichosporon spp., incluyendo infecciones por T. beigelii.
60 Se ha observado actividad in vitro frente a aislados clínicos de Acremonium spp., Alternaria spp., Bipolaris spp., Cladophialophora spp., Histoplasma capsulatum, siendo inhibidas la mayoría de las cepas por concentraciones de voriconazol entre 0,05 y 2 microgramos/ ml.
Se ha demostrado actividad in vitro frente a los patógenos siguientes, si bien se desconoce el significado clínico:
Curvularia spp., y Sporothrix spp.
Deben obtenerse muestras para cultivo de hongos y otros estudios de laboratorio relevantes (serología, histopatología) antes de comenzar el tratamiento con el fin de aislar e identificar el microorganismo causal.
Puede instaurarse el tratamiento antes de disponer del resultado de los cultivos y de los otros estudios de laboratorio pero, una vez que se disponga de estos resultados, el tratamiento antiinfeccioso debe ajustarse de acuerdo con ellos.
Se han identificado en aislados clínicos cepas con sensibilidad reducida a voriconazol.
Sin embargo, las concentraciones mínimas inhibitorias elevadas no siempre se correlacionaban con el fracaso clínico, observándose éxito clínico en pacientes infectados con microorganismos resistentes a otros azoles.
La correlación entre la actividad in vitro y el resultado clínico es difícil, debido a la complejidad de los pacientes estudiados en los ensayos clínicos; no se han establecido todavía los puntos de corte para el voriconazol.
Experiencia clínica
En este apartado se define el resultado satisfactorio como respuesta completa o parcial.
Infecciones por Aspergillus – eficacia en pacientes con aspergilosis de mal pronóstico Voriconazol presenta actividad fungicida in vitro frente a Aspergillus spp.
Se demostró la eficacia y beneficio en la supervivencia de voriconazol frente a anfotericina B convencional en el tratamiento primario de la aspergilosis invasiva aguda, en un ensayo abierto, randomizado, multicéntrico en 277 pacientes inmunodeprimidos tratados durante 12 semanas.
Se observó una respuesta global satisfactoria (resolución completa o parcial de todos los síntomas y signos atribuibles, y de las alteraciones radiográficas/ broncoscópicas presentes al inicio del tratamiento) en el 53% de los pacientes tratados con voriconazol frente al 31% en pacientes tratados con el fármaco comparador.
La tasa de supervivencia con voriconazol en el día 84 fue superior de forma estadísticamente significativa a la obtenida con el fármaco comparador y se demostró un beneficio estadística y clínicamente significativo a favor de voriconazol tanto en lo relativo al tiempo hasta el fallecimiento o hasta el abandono debido a la toxicidad.
Este ensayo confirmó hallazgos de un ensayo anterior prospectivo, que obtuvo un resultado positivo en los pacientes con factores de riesgo para un mal pronóstico, incluyendo enfermedad de injerto contra huésped, y, en particular, infecciones cerebrales (asociadas normalmente con una mortalidad cercana al 100%).
Los ensayos incluyeron casos de aspergilosis cerebral, sinusal, pulmonar y diseminada en pacientes con trasplante de médula ósea y de órganos sólidos, neoplasias hematológicas, cáncer y SIDA.
La eficacia de voriconazol comparada con el régimen de anfotericina B seguido de fluconazol en el tratamiento primario de candidemia fue demostrada en un ensayo abierto y comparativo.
370 pacientes no neutropénicos (mayores de 12 años de edad) con candidemia documentada fueron incluidos en el ensayo, de los cuales 248 fueron tratados con voriconazol.
9 sujetos en el grupo de voriconazol y 5 en el grupo de anfotericina B seguido de fluconazol tuvieron también diagnósgtico micológico confirmado de infección en tejidos profundos.
Fueron excluidos de este ensayo los pacientes con insuficiencia renal.
La duración media del tratamiento fue de 15 días en ambos brazos de tratamiento.
En el análisis primario, la respuesta favorable, tal cual fue evaluada por el Comité de Revisión de Datos (CRD) ciego a la medicación del ensayo, se definió como resolución/ mejoría de todos los signos clínicos y síntomas de la infección con erradicación de Candida de la sangre y tejidos
61 profundos a las 12 semanas tras la finalización del tratamiento (EOT).
Los pacientes que no fueron evaluados 12 semanas después del EOT se contabilizaron como fallos.
En este análisis se encontró una respuesta favorable en el 41% de los pacientes en ambos brazos de tratamiento.
En un análisis secundario, que utilizó las evaluaciones del CRD para el último tiempo de medida evaluable (EOT, ó 2, 6, ó 12 semanas después del EOT) voriconazol y el régimen de anfotericina B seguido de fluconazol mostraron una tasa de respuesta favorable del 65% y del 71% respectivamente.
La evaluación por parte del investigador del resultado favorable para cada uno de esos tiempos de evaluación se muestra en la siguiente tabla:
Tiempo de evaluación
Voriconazol (N=248)
Anfotericina B fluconazol (N=122)
EOT 2 semanas después del EOT 6 semanas después del EOT 12 semanas después del EOT
178 (72%) 125 (50%) 104 (42%) 105 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Infecciones refractarias graves por Candida El ensayo incluyó a 55 pacientes con infecciones sistémicas refractarias graves por Candida (incluyendo candidemia, candidiasis diseminada y otras candidiasis invasivas) en las que el tratamiento antifúngico previo, en particular con fluconazol, fue ineficaz.
Se observaron resultados favorables en 24 pacientes (15 respuestas completas y 9 respuestas parciales).
En especies no albicans resistentes a fluconazol se observó un resultado favorable en 3/ 3 en el caso de infecciones por C. krusei (respuestas completas) y en 6/ 8 en el caso de infecciones por C. glabrata (5 respuestas completas, 1 respuesta parcial).
Los datos de eficacia clínica estaban apoyados por datos limitados de sensibilidad.
Infecciones por Scedosporium y Fusarium Se ha demostrado que voriconazol es eficaz frente a los siguientes patógenos fúngicos poco frecuentes:
Se observó una respuesta favorable a voriconazol en 16 (6 respuestas completas, 10 respuestas parciales) de 28 pacientes con infección por S. apiospermum y en 2 (ambas respuestas parciales) de 7 pacientes con infección por S. prolificans.
Además, se observó una respuesta satisfactoria en 1 de 3 pacientes con infecciones causadas por más de un microorganismo incluyendo Scedosporium spp.
Fusarium spp.:
El tratamiento con voriconazol tuvo éxito en 7 (3 respuestas completas, 4 respuestas parciales) de 17 pacientes.
De estos 7 pacientes, 3 presentaron infecciones oculares, 1 sinusal y 3 diseminadas.
Otros 4 pacientes adicionales con fusariosis padecían una infección por varios microorganismos; en dos de ellos el resultado fue favorable.
La mayoría de los pacientes que recibían el tratamiento con voriconazol para las infecciones raras mencionadas anteriormente habían sido intolerantes o refractarios a tratamientos antifúngicos previos.
Duración del tratamiento
En los ensayos clínicos, 561 pacientes recibieron tratamiento con voriconazol durante más de 12 semanas y 136 pacientes lo recibieron durante más de 6 meses.
62 Experiencia en pacientes pediátricos
61 niños de entre 9 meses y 15 años de edad con infecciones fúngicas invasivas demostradas o probables recibieron tratamiento con voriconazol.
Esta población incluyó 34 pacientes entre 2 y 12 años de edad y 20 pacientes de 12-15 años de edad.
La mayoría (57/ 61) habían recibido tratamientos antifúngicos previos que habían fracasado.
En los ensayos terapéuticos se incluyeron 5 pacientes de entre 12 y 15 años, y el resto de los pacientes recibieron voriconazol en los programas de uso compasivo.
Las enfermedades subyacentes de estos pacientes incluyeron neoplasias hematológicas y anemia aplásica (27 pacientes) y enfermedad granulomatosa crónica (14 pacientes).
La infección fúngica tratada con más frecuencia fue la aspergilosis (43/ 61; 70%).
Ensayo clínico acerca del efecto sobre el intervalo QT Se realizó un ensayo a dosis única, cruzado, aleatorizado y controlado con placebo, con el fin de evaluar el efecto sobre el intervalo QT en voluntarios sanos, con tres dosis de voriconazol y una de ketoconazol administradas por vía oral.
Después de la administración de 800, 1.200 y 1.600 mg de voriconazol, se obtuvieron unos incrementos máximos medios ajustados frente a placebo en el QTc desde el inicio de 5,1; 4,8 y 8,2 mseg, respectivamente, y de 7,0 mseg para una dosis de 800 mg de ketoconazol.
De todos los grupos, ningún individuo presentó un incremento en el QTc ≥ 60 mseg desde el nivel basal.
En ningún individuo se registró un intervalo que excediese el umbral de 500 mseg, considerado como de potencial relevancia clínica.
5.2 Propiedades farmacocinéticas
Características farmacocinéticas generales La farmacocinética de voriconazol se ha estudiado en voluntarios sanos, poblaciones especiales y pacientes.
Durante la administración oral de 200 mg o 300 mg dos veces al día durante 14 días en pacientes con riesgo de aspergilosis (principalmente pacientes con neoplasias malignas del tejido linfático o hematopoyético), las características farmacocinéticas observadas de absorción rápida y uniforme, acumulación y farmacocinética no lineal concordaron con las observadas en los sujetos sanos.
La farmacocinética de voriconazol es no lineal debido a la saturación de su metabolismo.
Al aumentar la dosis se obtienen incrementos de la exposición superiores a los proporcionales.
Cuando se administran las dosis de carga recomendadas, por vía intravenosa u oral, se alcanzan concentraciones plasmáticas próximas al equilibrio estacionario en las primeras 24 horas de administración.
Cuando no se administra la dosis de carga, se produce acumulación con dosis múltiples, dos veces al día, alcanzándose las concentraciones plasmáticas de voriconazol del equilibrio estacionario en el día 6 en la mayoría de los sujetos.
Absorción Voriconazol se absorbe rápida y casi completamente tras la administración oral, alcanzándose concentraciones plasmáticas máximas (Cmax) en 1-2 horas tras la administración.
La biodisponibilidad absoluta de voriconazol tras la administración oral se calcula que es del 96%.
Cuando se administran dosis múltiples de voriconazol con comidas ricas en grasas la Cmax y el AUCτ se reducen en un 34% y 24%, respectivamente.
La absorción de voriconazol no se ve afectada por los cambios del pH gástrico.
Distribución Se calcula que el volumen de distribución de voriconazol en el equilibrio estacionario es de 4,6l/ kg, lo que indica una extensa distribución en los tejidos.
Se estima que la unión a proteínas plasmáticas es del 58%.
63 Muestras de líquido cefalorraquídeo de 8 pacientes incluidos en un programa de uso compasivo mostraron concentraciones detectables de voriconazol en todos ellos.
Metabolismo Estudios in vitro han demostrado que voriconazol se metaboliza a través de las isoenzimas del citocromo P450 hepático CYP2C19, CYP2C9 y CYP3A4.
La variabilidad interindividual de la farmacocinética de voriconazol es alta.
Los estudios in vivo indican que CYP2C19 participa significativamente en el metabolismo de voriconazol.
Esta enzima muestra un polimorfismo genético.
Por ejemplo, cabe esperar que el 15-20% de la población asiática sean metabolizadores lentos.
En los pacientes de raza caucásica y negra, la prevalencia de metabolizadores lentos es del 3-5%.
Los estudios realizados en sujetos sanos de raza caucásica y japoneses han demostrado que los metabolizadores lentos tienen, de media, una exposición a voriconazol (AUCτ) cuatro veces superior que los metabolizadores rápidos homocigóticos.
Los sujetos metabolizadores rápidos heterocigóticos tienen de media una exposición dos veces superior a voriconazol que los metabolizadores rápidos homocigóticos.
El metabolito principal de voriconazol es el N-óxido, que representa un 72% de los metabolitos radiomarcados circulantes en plasma.
Este metabolito presenta una actividad antifúngica mínima que no contribuye a la eficacia global de voriconazol.
Excreción Voriconazol se elimina mediante metabolismo hepático, con menos del 2% de la dosis eliminada de forma inalterada en la orina.
Tras la administración de una dosis radiomarcada de voriconazol, aproximadamente el 80% de la radiactividad se recupera en orina tras la administración intravenosa de dosis múltiples y el 83% tras la administración oral de dosis múltiples.
La mayor parte (> 94%) de la radiactividad total se excreta en las primeras 96 horas tras la administración tanto oral como intravenosa.
La semivida de eliminación de voriconazol depende de la dosis y es de aproximadamente 6 horas con 200 mg (por vía oral).
Debido a que la farmacocinética es no lineal, la semivida de eliminación terminal no resulta útil para predecir la acumulación o eliminación de voriconazol.
Relación farmacocinética-farmacodinámica
En 10 ensayos terapéuticos, la mediana de las concentraciones plasmáticas media y máxima en cada sujeto en los ensayos fue de 2425 ng/ ml (rango intercuartil 1193 a 4380 ng/ ml) y 3742 ng/ ml (rango intercuartil 2027 a 6302 ng/ ml), respectivamente.
En los ensayos terapéuticos no se encontró una asociación positiva entre las concentraciones plasmáticas media, máxima o mínima de voriconazol y la eficacia.
Los análisis farmacocinéticos-farmacodinámicos de los datos de los ensayos clínicos identificaron asociaciones positivas entre las concentraciones plasmáticas de voriconazol y las alteraciones tanto de las pruebas de función hepática como de la visión.
Farmacocinética en poblaciones especiales de pacientes
Sexo En un estudio de dosis múltiples administradas por vía oral, la Cmax y el AUCτ en las mujeres sanas jóvenes fueron un 83% y un 113% superiores, respectivamente, con respecto a los varones sanos jóvenes (18-45 años).
En el mismo estudio, no se observaron diferencias significativas del Cmax y el AUCτ entre los varones ancianos sanos y las mujeres ancianas sanas (≥ 65 años).
64 En el programa clínico no se realizó ajuste de dosis según el sexo.
El perfil de seguridad y las concentraciones plasmáticas observadas en pacientes varones y mujeres fueron similares.
Por lo tanto, no es necesario ajuste de dosis según el sexo.
Ancianos En un estudio de dosis múltiples administradas por vía oral, la Cmax y el AUCτ de varones ancianos sanos (≥ 65 años) fueron un 61% y 86% superiores, respectivamente, que la de los varones jóvenes sanos (18-45 años).
No se observaron diferencias significativas en la Cmax y el AUCτ entre las mujeres ancianas sanas (≥ 65 años) y las mujeres jóvenes sanas (18-45 años).
En los ensayos terapéuticos, no se realizó ajuste de dosis según la edad.
Se observó una relación entre las concentraciones plasmáticas y la edad.
El perfil de seguridad de voriconazol en pacientes jóvenes y ancianos fue similar y, por lo tanto, no es necesario realizar un ajuste de dosis en los ancianos (ver sección 4.2).
Niños La dosis intravenosa recomendada en niños se basa en un análisis farmacocinético poblacional de datos procedentes de 82 pacientes pediátricos inmunocomprometidos de 2 a < 12 años de edad que fueron evaluados en tres estudios farmacocinéticos (estudiando dosis únicas intravenosas de 3 y 4 mg/ kg dos veces al día, dosis múltiples intravenosas de 3, 4, 6 y 8 mg/ kg dos veces al día y dosis múltiples de 4 y 6 mg/ kg dos veces al día de suspensión oral).
La mayoría de los pacientes recibieron más de un nivel de dosis con una duración máxima de tratamiento de 30 días.
Una comparación entre los datos farmacocinéticos de la población pediátrica y adulta indicó que para obtener exposiciones comparables a las obtenidas en adultos tras la administración de la dosis intravenosa de mantenimiento de 4 mg/ kg dos veces al día, se requierieron dosis intravenosas de mantenimiento de 7 mg/ kg dos veces al día en pacientes pediátricos.
La mayor dosis intravenosa de mantenimiento en pacientes pediátricos comparado con la de adultos refleja la mayor capacidad de eliminación en pacientes pediátricos debido al mayor tamaño del hígado en relación a la masa corporal.
Para conseguir exposiciones similares a las obtenidas en adultos tras la administración de la dosis intravenosa de mantenimiento de 3 mg/ kg dos veces al dia, se requiere una dosis intravenosa de mantenimiento de 4 mg/ kg dos veces al día en pacientes pediátricos.
Basándose en el análisis farmacocinético poblacional, se garantiza que en pacientes de 2 a < 12 años de edad no se requiere dosis de carga ni ajuste de dosis en función de la edad.
Para las recomendaciones de posología y monitorización, ver secciones 4.2 y 4.4.
Insuficiencia hepática Tras una dosis oral única (200 mg), el AUC fue un 233% mayor en sujetos con cirrosis hepática de leve a moderada (Child Pugh A y B) que en los sujetos con función hepática normal.
La unión a proteínas plasmáticas de voriconazol no se vió afectada por la insuficiencia hepática.
En un estudio con dosis múltiples administradas por vía oral, el AUCτ fue similar en sujetos con cirrosis hepática moderada (Child Pugh B) a los que se administró una dosis de mantenimiento de 100 mg dos veces al día y en los sujetos con función hepática normal a los que se administraron 200 mg dos veces al día.
No se dispone de datos farmacocinéticos en pacientes con cirrosis hepática grave (Child Pugh C).
Para las recomendaciones de posología y monitorización, ver secciones 4.2 y 4.4.
5.3 Datos preclínicos sobre seguridad
Estudios toxicológicos con dosis repetidas de voriconazol indicaron que el hígado es el órgano diana de la toxicidad.
En ratas, ratones y
65 perros, voriconazol indujo también cambios adrenales mínimos.
Los estudios convencionales de seguridad farmacológica, genotoxicidad o potencial carcinogénico, no han revelado un riesgo especial para los humanos.
En estudios de reproducción, voriconazol demostró ser teratogénico en ratas y embriotóxico en conejos con exposiciones sistémicas equivalentes a las obtenidas en humanos con dosis terapéuticas.
En el estudio de desarrollo pre y postnatal en ratas expuestas a dosis más bajas que las terapéuticas en humanos, voriconazol prolongó la duración de la gestación y del parto y originó distocia con la consecuente mortalidad materna y menor supervivencia perinatal de las crías.
Los efectos sobre el parto están probablemente mediados por mecanismos específicos en cada especie, implicando reducción de los niveles de estradiol, y son consistentes con los observados con otros fármacos antifúngicos azólicos.
Los datos preclínicos sobre el vehículo de la formulación intravenosa, la sulfobutiléter beta- ciclodextrina sódica (SBECD), indicaron que los principales efectos fueron vacuolización del epitelio del tracto urinario y activación de los macrófagos en hígado y pulmones, en los estudios de toxicidad a dosis repetidas.
Como el resultado de la GPTM (prueba de maximización en cobaya para la detección de alergenos por contacto), fue positivo, el médico debe tener en cuenta el potencial de hipersensibilidad a la formulación intravenosa.
Los estudios estándar de genotoxicidad y los estudios de reproducción con el excipiente SBECD no revelaron la existencia de un riesgo especial para el hombre.
No se realizaron estudios de carcinogenicidad con SBECD.
Se ha demostrado que una impureza presente en el excipiente SBECD es un agente alquilante mutagénico, con evidencia de carcinogenicidad en roedores.
Esta impureza debe ser considerada como una sustancia de potencial carcinogénico para el hombre.
A la vista de estos datos, la duración del tratamiento con la presentación de administración por vía intravenosa no debe ser superior a 6 meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sulfobutiléter beta-ciclodextrina sódica (SBECD).
6.2 Incompatibilidades
No debe perfundirse VFEND por la misma vía o cánula simultáneamente con otros medicamentos de administración intravenosa.
Cuando la perfusión de VFEND se haya completado, la vía o cánula puede usarse para la administración de otros medicamentos intravenosos.
Hemoderivados y perfusión de soluciones concentradas de electrolitos:
Antes del inicio del tratamiento con voriconazol se deberán corregir las alteraciones electrolíticas, tales como hipopotasemia, hipomagnesemia e hipocalcemia (ver secciones 4.2 y 4.4).
No debe administrarse VFEND simultáneamente con ningún hemoderivado ni con una perfusión de soluciones concentradas de electrolitos, incluso aunque las dos perfusiones se realicen por vías/ cánulas separadas.
Nutrición Parenteral Total:
La Nutrición Parenteral Total (NPT) no debe interrumpirse cuando se perscribe con VFEND, pero debe perfundirse en una vía o cánula separada.
Si la NPT se perfunde a través de un catéter multi- lumen, necesita administrarse utilizando un puerto diferente al utilizado para VFEND.
VFEND no debe ser diluido en soluciones de perfusión de bicarbonato sódico al 4,2%.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otras concentraciones.
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
66 6.3 Periodo de validez
VFEND polvo para solución para perfusión:
3 años
VFEND es un liofilizado estéril sin conservantes de dosis única.
Por lo tanto, por razones de seguridad microbiológica, el producto debe utilizarse inmediatamente una vez reconstituido.
Si no se utiliza inmediatamente, el tiempo y condiciones de conservación hasta su utilización, son responsabilidad del usuario, que debe mantenerlo a 2-8°C durante un periodo máximo de 24 horas, a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
Se ha demostrado que la estabilidad química y física en uso es de 24 horas entre 2ºC y 8ºC.
6.4 Precauciones especiales de conservación
Conservar entre 2°C-8°C hasta 24 horas (en nevera).
Para las condiciones de consevación del medicamento reconstituido, ver sección 6.3
6.5 Naturaleza y contenido del envase
Envases con un vial de 30 ml de vidrio tipo I, de un solo uso, provisto de un tapón de goma y cápsula de aluminio con sello de plástico.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
El polvo se reconstituye con 19 ml de agua para preparaciones inyectables para obtener un volumen extraíble de 20 ml de concentrado transparente que contiene 10 mg/ ml de voriconazol.
Desechar el vial de VFEND si el vacío no permite introducir el disolvente dentro del vial.
Se recomienda el uso de una jeringa estándar de 20 ml (no automática) para asegurar la dispensación de la cantidad exacta (19,0 ml) de agua para preparaciones inyectables.
Esta especialidad es para un único uso y cualquier resto de solución no utilizada debe ser desechada, debiéndose utilizar únicamente soluciones transparentes sin partículas.
Para la administración, se añade el volumen requerido del concentrado reconstituido a una solución de perfusión compatible (ver más adelante) para obtener una solución final de voriconazol que contenga entre 0,5 a 5 mg/ ml.
67 Volúmenes requeridos de VFEND concentrado 10 mg/ ml
Volumen de VFEND concentrado (10 mg/ ml) requerido para:
Peso
Dosis de 3 mg/ kg
Dosis de 4 mg/ kg
Dosis de 6 mg/ kg
Dosis de 7 mg/ kg
de viales) (número de viales) (número de viales)
(número de viales)
10 15 20 25
- 4,0 ml (1) - - 6,0 ml (1) - - 8,0 ml (1) - - 10,0 ml (1) -
7,0 ml (1) 10,5 ml (1) 14,0 ml (1) 17,5 ml (1)
30 35 40 45 50 55 60 65 70 75 80 85 90 95 100
9,0 10,5 12,0 13,5 15,0 16,5 18,0 19,5 21,0 22,5 24,0 25,5 27,0 28,5 30,0
ml (1) 12,0 ml (1) 18,0 ml (1) ml (1) 14,0 ml (1) 21,0 ml (2) ml (1) 16,0 ml (1) 24,0 ml (2) ml (1) 18,0 ml (1) 27,0 ml (2) ml (1) 20,0 ml (1) 30,0 ml (2) ml (1) 22,0 ml (2) 33,0 ml (2) ml (1) 24,0 ml (2) 36,0 ml (2) ml (1) 26,0 ml (2) 39,0 ml (2) ml (2) 28,0 ml (2) 42,0 ml (3) ml (2) 30,0 ml (2) 45,0 ml (3) ml (2) 32,0 ml (2) 48,0 ml (3) ml (2) 34,0 ml (2) 51,0 ml (3) ml (2) 36,0 ml (2) 54,0 ml (3) ml (2) 38,0 ml (2) 57,0 ml (3) ml (2) 40,0 ml (2) 60,0 ml (3)
21,0 ml (2) 24,5 ml (2) 28,0 ml (2) 31,5 ml (2) 35,0 ml (2) - - - - - - - - - -
Voriconazol se presenta como un liofilizado estéril, sin conservantes, de dosis única.
Por lo tanto, por razones de seguridad microbiológica, la solución reconstituida debe ser administrada inmediatamente.
Si no se utiliza inmediatamente, el tiempo y las condiciones de almacenamiento hasta su uso son responsabilidad de la persona que lo utilice, debiéndose mantener a 2-8°C durante un periodo máximo de 24 horas a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
La solución concentrada reconstituida puede diluirse con:
Solución de cloruro sódico 9 mg/ ml (0,9%) para perfusión Solución de Ringer lactato para perfusión intravenosa Sueros con glucosa al 5% y solución de Ringer lactato para inyección intravenosa Suero glucosado al 5% con cloruro sódico al 0,45% para inyección intravenosa Suero glucosado al 5% para inyección intravenosa Suero glucosado al 5% con 20mEq de cloruro potásico para inyección intravenosa Suero con cloruro sódico al 0,45% para inyección intravenosa Suero glucosado al 5% con cloruro sódico al 0,9% para inyección intravenosa
Se desconoce la compatibilidad de voriconazol con otros diluyentes distintos a los descritos anteriormente o en la sección 6.2.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 212/ 025
68 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2002 Fecha de la última renovación:
21 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europea. eu/.
69 1.
NOMBRE DEL MEDICAMENTO
VFEND 40 mg/ ml polvo para suspensión oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de suspensión oral reconstituida con agua contiene 40 mg de voriconazol (ver sección 6.6).
Cada frasco contiene 3 g de voriconazol.
Excipientes:
Cada ml de suspensión contiene 0,54 g de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Polvo blanco a blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Voriconazol es un fármaco antifúngico triazólico de amplio espectro con las indicaciones siguientes:
Tratamiento de aspergilosis invasiva.
Tratamiento de candidemia en pacientes no neutropénicos.
Tratamiento de infecciones invasivas graves por Candida (incluyendo C. krusei) resistentes a fluconazol.
Tratamiento de infecciones fúngicas graves por Scedosporium spp. y Fusarium spp.
VFEND se debe administrar principalmente a pacientes con infecciones progresivas que impliquen una posible amenaza para la vida.
4.2 Posología y forma de administración
VFEND suspensión oral debe tomarse al menos una hora antes o dos horas después de las comidas.
Antes del inicio y durante el tratamiento con voriconazol se deberán monitorizar y corregir, siempre que sea necesario, las alteraciones electrolíticas, tales como hipopotasemia, hipomagnesemia e hipocalcemia (ver sección 4.4).
VFEND también se presenta en forma de comprimidos recubiertos con película de 50 y 200 mg y en polvo para solución para perfusión 200 mg.
Utilización en adultos El tratamiento debe iniciarse con la dosis de carga especificada de VFEND intravenoso u oral, para alcanzar concentraciones plasmáticas el día 1 cercanas al equilibrio estacionario.
Dada su alta biodisponibilidad oral (96%; ver sección 5.2), cuando clínicamente esté indicado, es adecuado el cambio entre la administración intravenosa y la oral.
70
Vía Intravenosa
Suspensión Oral
Pacientes con peso igual o superior a 40 kg
Pacientes con peso inferior a 40 kg
(primeras 24 horas)
(durante las primeras 24 horas
horas) (durante las primeras 24 horas
las primeras 24 horas)
200 mg (5 ml) dos veces al día
100
Ajuste de dosis Si la respuesta del paciente es insuficiente, la dosis de mantenimiento puede aumentarse a 300 mg dos veces al día por vía oral.
En los pacientes con un peso inferior a 40 kg, la dosis oral puede aumentarse a 150 mg dos veces al día.
Si los pacientes no pueden tolerar el tratamiento con estas dosis más altas, se reducirá la dosis oral en pasos de 50 mg hasta alcanzar la dosis de 200 mg dos veces al día (o 100 mg dos veces al día en pacientes con un peso inferior a 40 kg) como dosis de mantenimiento.
Se puede administrar fenitoína con voriconazol si la dosis de mantenimiento de voriconazol se incrementa de 200 mg a 400 mg por vía oral dos veces al día (de 100 mg a 200 mg por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver secciones 4.4 y 4.5.
Se puede administrar rifabutina con voriconazol si la dosis de mantenimiento de voriconazol se aumenta de 200 a 350 mg por vía oral dos veces al día (de 100 mg a 200 mg por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver secciones 4.4 y 4.5.
Se puede administrar efavirenz con voriconazol si la dosis de mantenimiento de voriconazol se aumenta a 400 mg cada 12 horas y la dosis de efavirenz se reduce al 50%, es decir, a 300 mg una vez al día.
Cuando el tratamiento con voriconazol se interrumpa, debe restablecerse la dosis inicial de efavirenz (ver secciones 4.4 y 4.5).
La duración del tratamiento depende de la respuesta clínica y micológica del paciente.
Utilización en ancianos No es necesario el ajuste de dosis en ancianos (ver sección 5.2).
Utilización en pacientes con insuficiencia renal La insuficiencia renal no influye en la farmacocinética de voriconazol administrado por vía oral.
Por lo tanto, no es necesario ajustar la dosis oral en pacientes con insuficiencia renal de leve a grave (ver sección 5.2).
Voriconazol es hemodializado con un aclaramiento de 121 ml/ min.
Una sesión de hemodiálisis de cuatro horas no elimina una cantidad suficiente de voriconazol como para justificar un ajuste de la dosis.
Utilización en pacientes con insuficiencia hepática No es necesario ajustar la dosis en pacientes con daño hepático agudo, manifestado por un aumento de los valores de las pruebas de función hepática (ALAT, ASAT) (si bien, se recomienda una monitorización continuada de las pruebas de la función hepática por si hubiera elevaciones posteriores).
71 Se recomienda utilizar las pautas normales de dosis de carga, pero reducir a la mitad la dosis de mantenimiento en los pacientes con cirrosis hepática leve a moderada (Child Pugh A y B) en tratamiento con VFEND (ver sección 5.2).
VFEND no se ha estudiado en pacientes con cirrosis hepática crónica grave (Child-Pugh C).
Se ha asociadoVFEND con elevaciones de los valores de las pruebas de función hepática y signos clínicos de daño hepático, como ictericia, y sólo debe usarse en pacientes con insuficiencia hepática grave si el beneficio es superior al riesgo potencial.
Los pacientes con insuficiencia hepática deben ser controlados cuidadosamente por si hubiese toxicidad farmacológica (ver también la sección 4.8).
Utilización en niños VFEND no está recomendado para su uso en niños menores de 2 años debido a a que los datos sobre seguridad y eficacia son insuficientes(ver secciones 4.8 y 5.1).
El régimen de dosis de mantenimiento recomendado en pacientes pediátricos de 2 a < 12 años es el siguiente:
Vía intravenosa*
Suspensión Oral**
Dosis de carga
No se recomienda dosis de carga ni por vía oral ni intravenosa
Dosis de mantenimiento
7 mg/ kg dos veces al día
200 mg dos veces al día
*Basado en un análisis farmacocinético poblacional en 82 pacientes inmunocomprometidos de 2 a < 12 años de edad **Basado en un análisis farmacocinético poblacional en 47 pacientes inmunocomprometidos de 2 a < 12 años de edad
No se ha estudiado el uso en pacientes pediátricos de 2 a < 12 años de edad con insuficiencia hepática o renal (ver secciones 4.8 y 5.2).
Estas recomendaciones posológicas pediátricas están basadas en ensayos clínicos en los que se administró VFEND en forma de polvo para suspensión oral.
La bioequivalencia entre el polvo para suspensión oral y los comprimidos no se ha investigado en la población pediátrica.
La absorción de los comprimidos podría ser diferente en la población pediátrica en comparación con los adultos debido a que el tiempo de tránsito gastrointestinal es más corto en la población pedíatrica.
Por tanto, en niños de 2 a < 12 años de edad, se recomienda usar la suspensión oral.
Adolescentes (12 a 16 años de edad): la misma posología que en adultos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Está contraindicada la administración concomitante de sustratos del CYP3A4, terfenadina, astemizol, cisaprida, pimozida o quinidina con VFEND ya que el incremento de las concentraciones plasmáticas de estos fármacos puede conducir a la prolongación del intervalo QTc y casos poco frecuentes de torsades de pointes (ver sección 4.5).
Está contraindicada la administración concomitante de VFEND con rifampicina, carbamazepina y fenobarbital ya que es probable que estos fármacos reduzcan las concentraciones plasmáticas de voriconazol de forma significativa (ver sección 4.5).
Está contraindicada la administración concomitante de VFEND con dosis altas de ritonavir (dosis de 400 mg y superiores, dos veces al día) ya que ritonavir disminuye de forma significativa la concentración plasmática de voriconazol en sujetos sanos a esta dosis (ver sección 4.5, para dosis más bajas ver sección 4.4).
72 Está contraindicada la administración concomitante de alcaloides ergotamínicos (ergotamina, dihidroergotamina), los cuales son sustratos del CYP3A4, ya que el incremento de las concentraciones plasmáticas de estos fármacos puede provocar ergotismo (ver sección 4.5).
Está contraindicada la administración concomitante de voriconazol y sirolimus, ya que es probable que voriconazol incremente las concentraciones plasmáticas de sirolimus de forma significativa (ver sección 4.5).
Está contraindicado el uso concomitante de voriconazol con la hierba de San Juan o hipérico (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Hipersensibilidad:
Se recomienda tener precaución al prescribir VFEND a pacientes que hayan presentado reacciones de hipersensibilidad a otros compuestos azólicos (ver también la sección 4.8).
Cardiovascular:
Se ha asociado prolongación del intervalo QT con algunos azoles, incluyendo voriconazol.
Raramente, se han comunicado casos de torsades de pointes en pacientes que recibían voriconazol y que presentaban factores de riesgo, tales como antecedentes de tratamiento con quimioterapia cardiotóxica, cardiomiopatía, hipopotasemia y medicación concomitante que podría haber contribuido a la aparición de estos casos.
Voriconazol deberá ser administrado con precaución a pacientes en situaciones potencialmente proarrítmicas tales como, • Prolongación del intervalo QT adquirida o congénita • Cardiomiopatía, en particular con insuficiencia cardíaca asociada • Bradicardia sinusal • Arritmias sintomáticas • Medicación concomitante de la que se conoce que prolongue el intervalo QT.
Se ha realizado un ensayo en voluntarios sanos, en el que se examinó el efecto sobre el intervalo QT del tratamiento con voriconazol a dosis únicas de hasta cuatro veces la dosis diaria habitual.
Ningún individuo experimentó un intervalo que excediese el umbral de 500 mseg, considerado como de potencial relevancia clínica (ver sección 5.1).
Toxicidad hepática:
En los ensayos clínicos se han notificado casos poco frecuentes de reacciones hepáticas graves durante el tratamiento con VFEND (incluyendo hepatitis clínica, colestasis y fallo hepático fulminante, incluso letalidad).
Los casos de reacciones hepáticas tuvieron lugar principalmente en pacientes con patologías graves subyacentes (predominantemente neoplasias hematológicas).
Ha habido reacciones hepáticas transitorias, incluyendo hepatitis e ictericia, en pacientes sin ningún otro factor de riesgo identificable.
La insuficiencia hepática generalmente era reversible tras la suspensión del tratamiento (ver sección 4.8).
Monitorización de la función hepática:
Los pacientes al comienzo del tratamiento con voriconazol y los pacientes que presenten alteraciones de las pruebas de función hepática durante el tratamiento con VFEND deben ser controlados rutinariamente por si se produjera un daño hepático más grave.
El control del paciente debe incluir una evaluación analítica de la función hepática (especialmente pruebas de función hepática y bilirrubina).
Debe considerarse la suspensión del tratamiento con VFEND si existen signos y síntomas clínicos compatibles con el desarrollo de una enfermedad hepática.
La monitorización de la función hepática debe realizarse tanto en adultos como en niños.
Acontecimientos adversos visuales: se han notificado casos de acontecimientos adversos visuales prolongados, incluida visión borrosa, neuritis óptica y papiledema (ver sección 4.8).
Es probable que los pacientes tratados con voriconazol estén recibiendo al mismo tiempo otras medicaciones nefrotóxicas y tengan patologías concurrentes que puedan ocasionar disfunción renal (ver sección 4.8).
Monitorización de la función renal:
Los pacientes deben ser monitorizados por si se produjese una insuficiencia renal, lo que debe incluir una una evaluación analítica, especialmente de creatinina sérica.
Monitorización de la función pancreática:
Debe monitorizarse cuidadosamente la función pancreática durante el tratamiento con VFEND en los pacientes, especialmente niños, con factores de riesgo de pancreatitis aguda (por ejemplo, quimioterapia reciente, transplante de células madre hematopoyéticas (HSCT)).
En estos casos, puede considerarse la monitorización de la amilasa sérica o de la lipasa.
Reacciones dermatológicas:
Durante el tratamiento con VFEND, algunos pacientes han presentado excepcionalmente reacciones cutáneas exfoliativas, como síndrome de Stevens-Johnson.
Si los pacientes presentan una erupción cutánea, deben ser controlados cuidadosamente, y si las lesiones progresan, debe suspenderse el tratamiento con VFEND.
Además, se ha asociado el uso de VFEND con reacciones cutáneas de fotosensibilidad, especialmente durante tratamientos prolongados.
Se recomienda que se advierta a los pacientes que eviten la exposición a la luz solar durante el tratamiento.
Uso en pediatría:
No se ha establecido la eficacia y la seguridad en niños menores de dos años (ver también secciones 4.8 y 5.1).
Voriconazol está indicado en pacientes pediátricos de dos años de edad o mayores.
Debe monitorizarse la función hepática tanto en niños como en adultos.
La biodisponibilidad oral puede estar limitada en pacientes pediátricos de 2 a < 12 años de edad con malabsorción y con peso corporal muy bajo para su edad.
En ese caso, se recomienda la administración de voriconazol intravenoso.
Fenitoína (sustrato del CYP2C9 y potente inductor del CYP450).
Se recomienda monitorizar cuidadosamente las concentraciones de fenitoína cuando se administra de forma concomitante con voriconazol.
Debe evitarse el uso concomitante de voriconazol y fenitoína a menos que el beneficio sea superior al riesgo (ver sección 4.5).
Rifabutina (inductor del CYP450):
Se recomienda monitorizar cuidadosamente el recuento total de células sanguíneas y las efectos adversos de la rifabutina (p. ej.: uveitis) cuando se administra rifabutina de forma concomitante con voriconazol.
Debe evitarse el uso concomitante de voriconazol y rifabutina a menos que el beneficio sea superior al riesgo (ver sección 4.5).
Metadona (sustrato del CYP3A4):
Se recomienda una monitorización frecuente de los efectos adversos y de la toxicidad relacionadas con metadona, incluyendo la prolongación del QTc, cuando se administra concomitantemente con voriconazol, puesto que se incrementan los niveles de metadona tras la coadministración de voriconazol.
Puede ser necesaria una reducción de la dosis de metadona (ver sección 4.5).
Opiáceos de acción corta (sustratos del CYP3A4):
Se deber valorar la reducción de la dosis de alfentanilo y de otros opiáceos de acción corta con estructura similar a alfentanilo y metabolizados por el CYP3A4 cuando se administren de forma concomitante con voriconazol (ver sección 4.5).
Dado que la semivida de eliminación de alfentanilo se cuadruplica cuando éste se administra conjuntamente con voriconazol, puede ser necesario un período más largo de monitorización de la función respiratoria.
Ritonavir (inductor potente del CYP450; inhibidor y sustrato del CYP3A4):
Debe evitarse la administración concomitante de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), a menos que el balance beneficio/ riesgo justifique el uso de voriconazol (ver sección 4.5; para dosis más altas ver sección 4.3).
74 Efavirenz (inductor del CYP450; inhibidor y sustrato del CYP3A4):
Cuando se administra voriconazol concomitantemente con efavirenz, la dosis de voriconazol debe aumentarse a 400mg cada 12 horas y la de efavirenz debe reducirse a 300mg cada 24 horas (ver secciones 4.2 y 4.5).
Los comprimidos de VFEND contienen lactosa y no deben administrarse a pacientes con problemas hereditarios raros de intolerancia a galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa- galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Salvo que se especifique lo contrario, los estudios de interacción farmacológica han sido realizados en varones adultos sanos utilizando dosis múltiples de 200 mg de voriconazol administrado por vía oral dos veces al día hasta alcanzar el equilibrio estacionario.
Estos resultados son relevantes para otras poblaciones y vías de administración.
Este apartado se refiere a los efectos de otros fármacos sobre voriconazol, los efectos de voriconazol sobre otros fármacos y los que ocurran en ambos sentidos.
Las interacciones en los dos primeros casos se presentan en el siguiente orden: contraindicaciones, aquéllas que precisen ajuste de dosis y un control clínico y/ o biológico cuidadoso y, finalmente, aquéllas que no presenten interacción farmacocinética significativa pero que pueden ser de interés desde el punto de vista clínico en este campo terapéutico.
Efectos de otros medicamentos sobre voriconazol
Voriconazol se metaboliza por las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Los inhibidores o inductores de estas isoenzimas pueden aumentar o disminuir, respectivamente, las concentraciones plasmáticas de voriconazol.
Rifampicina (inductor del CYP450):
La administración de rifampicina (600 mg una vez al día) disminuyó la Cmax (concentración plasmática máxima) y el AUCτ (área bajo la curva de concentración plasmática frente al tiempo en un intervalo de dosis) de voriconazol en un 93% y 96%, respectivamente.
La administración concomitante de voriconazol y rifampicina está contraindicada (ver sección 4.3.).
Ritonavir (potente inductor del CYP450; inhibidor y sustrato del CYP3A4):
Se estudió el efecto de la administración concomitante de voriconazol oral (200 mg dos veces al día) con una dosis alta (400 mg) y otra baja (100 mg) de ritonavir oral en dos estudios diferentes en voluntarios sanos.
La dosis alta de ritonavir (400 mg dos veces al día) disminuyó la Cmax en estado estacionario y el AUCτ de voriconazol oral en una media del 66% y 82%, mientras que la dosis baja de ritonavir (100 mg dos veces al día) disminuyó la Cmax y el AUCτ en una media del 24% y el 39% respectivamente.
La administración de voriconazol no tuvo un efecto significativo sobre la Cmax media ni sobre el AUCτ de ritonavir en el estudio con la dosis alta, aunque se observó una disminución menor en la Cmax en estado estacionario y el AUCτ de ritonavir con una media del 25% y del 13% respectivamente en el estudio de interacciones con la dosis baja de ritonavir.
Se identificó un sujeto fuera del límite de la normalidad con niveles elevados de voriconazol en cada estudio de interacción con ritonavir.
La administración concomitante de voriconazol y dosis altas de ritonavir (400 mg y superiores, dos veces al día) está contraindicada.
Debe evitarse la administración concomitante de voriconazol y dosis bajas de ritonavir (100 mg dos veces al día), a menos que el balance beneficio/ riesgo para el paciente justifique el uso de voriconazol (ver secciones 4.3 y 4.4).
Carbamazepina y fenobarbital (potentes inductores del CYP450):
Aunque no se ha estudiado, es probable que carbamazepina o fenobarbital disminuyan significativamente las concentraciones plasmáticas de voriconazol.
La administración concomitante de voriconazol con carbamazepina y fenobarbital está contraindicada (ver sección 4.3).
75 Cimetidina (inhibidor no específico del CYP450 y aumenta el pH gástrico):
La administración de cimetidina (400 mg dos veces al día) aumentó la Cmax y el AUCτ de voriconazol en un 18% y 23%, respectivamente.
No se recomienda ajustar la dosis de voriconazol.
Ranitidina (aumenta el pH gástrico):
La administración de ranitidina (150 mg dos veces al día) no tuvo efectos significativos sobre la Cmax y el AUCτ de voriconazol.
Antibióticos macrólidos:
La administración de eritromicina (inhibidor del CYP3A4; 1 g dos veces al día) y azitromicina (500 mg una vez al día) no tuvo efectos significativos sobre la Cmax y el AUCτ de voriconazol.
Hierba de San Juan / Hipérico (inductor del CYP450; inductor de la gp-P): en un ensayo clínico en voluntarios sanos, se observó que la hierba de San Juan (Hypericum perforatum) producía un corto efecto inhibitorio inicial, seguido de una indución del metabolismo de voriconazol.
Después de 15 días de tratamiento con la hierba de San Juan (300 mg tres veces al día), los niveles plasmáticos tras una dosis única de 400 mg de voriconazol disminuyeron en un 40-60%.
Por tanto, está contraindicado el uso concomitante de voriconazol con la hierba de San Juan (ver sección 4.3).
Efectos de voriconazol sobre otros medicamentos
Voriconazol inhibe la actividad de las isoenzimas del citocromo P450, CYP2C19, CYP2C9 y CYP3A4.
Por lo tanto, es posible que voriconazol aumente las concentraciones plasmáticas de los fármacos que se metabolizan a través de estas isoenzimas del CYP450.
Voriconazol debe administrarse con precaución en pacientes con medicación concomitante si se conoce que prolonga el intervalo QT.
También está contraindicada la coadministración en los casos en los que voriconazol pueda aumentar las concentraciones plasmáticas de los medicamentos metabolizados por el isoenzima CYP3A4 (ciertos antihistamínicos, quinidina, cisaprida, pimozida) (ver más adelante y en sección 4.3).
Terfenadina, astemizol, cisaprida, pimozida y quinidina (sustratos del CYP3A4):
Aunque no se ha estudiado, la administración concomitante de voriconazol con terfenadina, astemizol, cisaprida, pimozida o quinidina está contraindicada, puesto que el aumento de las concentraciones plasmáticas de estos fármacos puede conducir a la prolongación del intervalo QTc y a casos raros de torsades de pointes (ver sección 4.3).
Sirolimus (sustrato del CYP3A4):
Voriconazol incrementó la Cmax y el AUCτ de sirolimus (dosis única de 2 mg) en un 556% y 1014%, respectivamente.
Está contraindicada la administración concomitante de voriconazol y sirolimus (ver sección 4.3).
Alcaloides ergotamínicos (sustratos del CYP3A4):
Aunque no se ha estudiado, voriconazol puede incrementar las concentraciones plasmáticas de alcaloides ergotamínicos (ergotamina y dihidroergotamina) y provocar ergotismo.
Está contraindicada la administración concomitante de voriconazol y alcaloides ergotamínicos (ver sección 4.3).
Ciclosporina (sustrato del CYP3A4):
En pacientes receptores de trasplante renal estabilizados, el tratamiento con voriconazol aumentó la Cmax y el AUCτ de ciclosporina al menos en un 13% y 70%, respectivamente.
Cuando se inicia el tratamiento con voriconazol en un paciente que ya está recibiendo tratamiento con ciclosporina, se recomienda disminuir a la mitad la dosis de ciclosporina y monitorizar cuidadosamente las concentraciones de ciclosporina.
Se han asociado niveles altos de ciclosporina con nefrotoxicidad.
Cuando se suspenda el tratamiento con voriconazol, deben monitorizarse cuidadosamente las concentraciones de ciclosporina y aumentarse la dosis según sea necesario.
Metadona (sustrato del CYP3A4):
La coadministración de voriconazol (400 mg dos veces al día durante 1 día, seguido de 200 mg dos veces al día durante cuatro días) en sujetos tratados con una dosis de mantenimiento de metadona (32-100 mg una vez al día) aumentó la Cmax y el AUCτ de la R-
Las concentraciones plasmáticas de voriconazol durante la administración concomitante de metadona resultaron comparables a los niveles de voriconazol (datos históricos) en sujetos sanos sin ninguna medicación concomitante.
Durante la administración concomitante se recomienda una monitorización frecuente de las reacciones adversas y de la toxicidad relacionadas con el aumento de las concentraciones plasmáticas de metadona, incluyendo la prolongación del QT.
Puede ser necesaria una reducción de la dosis de metadona.
Opiáceos de acción corta (sustratos del CYP3A4): la administración oral de voriconazol en estado estacionario incrementó 6 veces el AUCτ de una dosis única de alfentanilo.
Se debe valorar la reducción de la dosis de alfentanilo y de otros opiáceos de acción corta con estructura similar a alfentanilo y metabolizados por el CYP3A4 (como fentanilo y sufentanilo) cuando se administren de forma concomitante con voriconazol (ver sección 4.4).
Tacrolimus (sustrato del CYP3A4):
Voriconazol aumentó la Cmax y el AUCτ de tacrolimus (0,1 mg/ kg en dosis única) en un 117% y 221%, respectivamente.
Cuando se inicia el tratamiento con voriconazol en un paciente que ya está recibiendo tacrolimus, se recomienda disminuir a la tercera parte la dosis original de tacrolimus y monitorizar cuidadosamente las concentraciones de tacrolimus.
Se ha asociado el aumento en los niveles de tacrolimus con nefrotoxicidad.
Cuando se suspenda el tratamiento con voriconazol, deben monitorizarse cuidadosamente las concentraciones de tacrolimus y aumentarse la dosis según sea necesario.
Anticoagulantes orales:
Warfarina (sustrato del CYP2C9):
La administración concomitante de voriconazol (300 mg dos veces al día) con warfarina (30 mg en dosis única) aumentó el tiempo máximo de protrombina en un 93%.
Se recomienda monitorizar cuidadosamente el tiempo de protrombina si se administran concomitantemente warfarina y voriconazol.
Otros anticoagulantes orales p. ej.: fenprocumon, acenocumarol (sustratos del CYP2C9, CYP3A4):
Aunque no se ha estudiado, voriconazol puede incrementar las concentraciones plasmáticas de los anticoagulantes de tipo cumarínico y, por lo tanto, puede causar un incremento en el tiempo de protrombina.
En pacientes cotratados con anticoagulantes de tipo cumarínico y voriconazol debe monitorizarse cuidadosamente el tiempo de protrombina a intervalos cortos y ajustar la dosis del anticoagulante de acuerdo a éste.
Sulfonilureas (sustratos del CYP2C9):
Aunque no se ha estudiado, voriconazol puede aumentar los niveles plasmáticos de las sulfonilureas (p. ej.: tolbutamida, glipizida y gliburida) y producir, por lo tanto, hipoglucemia.
Durante la administración concomitante con estos fármacos se recomienda una monitorización rigurosa de la glucemia.
Estatinas (sustratos del CYP3A4):
Aunque no se ha estudiado clínicamente, se ha comprobado que voriconazol inhibe el metabolismo de lovastatina in vitro (microsomas hepáticos humanos).
Por lo tanto, es probable que voriconazol aumente los niveles plasmáticos de las estatinas que se metabolizan por el CYP3A4.
Se recomienda considerar un ajuste de la dosis de estatinas durante la administración concomitante.
Se han asociado concentraciones elevadas de estatinas con rabdomiolisis.
Benzodiazepinas (sustratos del CYP3A4):
Aunque no se ha estudiado clínicamente, se ha observado que voriconazol inhibe el metabolismo de midazolam in vitro (microsomas hepáticos humanos).
Por lo tanto, es probable que voriconazol aumente los niveles plasmáticos de benzodiazepinas que sean metabolizadas por el CYP3A4 (midazolam y triazolam) y prolongue su efecto sedante.
Se recomienda considerar un ajuste de la dosis de las benzodiazepinas durante la administración concomitante.
Alcaloides de la vinca (sustratos del CYP3A4):
Aunque no se han estudiado, voriconazol puede aumentar los niveles plasmáticos de los alcaloides de la vinca (p. ej.: vincristina y vinblastina) y producir neurotoxicidad.
77 Prednisolona (sustrato del CYP3A4):
Voriconazol aumentó la Cmax y el AUCτ de prednisolona (dosis única de 60 mg) en un 11% y 34%, respectivamente.
No se recomienda realizar ajuste de dosis.
Digoxina (transporte mediado por la P-glicoproteína):
Voriconazol no tuvo ningún efecto significativo sobre la Cmax y el AUCτ de digoxina (0,25 mg una vez al día).
Ácido micofenólico (sustrato de la UDP-glucuronil transferasa):
Voriconazol no tuvo efecto sobre la Cmax y el AUCτ del ácido micofenólico (dosis única de 1 g).
AINEs (sustratos del CYP2C9):
Voriconazol aumentó la Cmax y el AUC de ibuprofeno (dosis única de 400 mg) en un 20% y en un 100%, respectivamente.
Voriconazol aumentó la Cmax y el AUC de diclofenaco (dosis única de 50 mg) en un 114% y un 78%, respectivamente.
Puede ser necesario ajustar la dosis de los AINEs.
Interacciones bidireccionales
Fenitoína (sustrato del CYP2C9 y potente inductor del CYP450):
Debe evitarse la administración concomitante de voriconazol y fenitoína a menos que el beneficio sea superior al riesgo.
La administración de fenitoína (300 mg una vez al día) disminuyó la Cmax y el AUCτ de voriconazol en un 49% y 69%, respectivamente.
La administración de voriconazol (400 mg dos veces al día, ver la sección 4.2) aumentó la Cmax y el AUCτ de fenitoína (300 mg una vez al día) alrededor de un 67% y un 81%, respectivamente.
Se recomienda realizar una monitorización cuidadosa de las concentraciones plasmáticas de fenitoína cuando se administre junto con voriconazol.
Se puede administrar fenitoína con voriconazol si la dosis de mantenimiento de voriconazol se aumenta a 5 mg/ kg por vía intravenosa dos veces al día o de 200 mg a 400 mg por vía oral dos veces al día (de 100 mg a 200 mg administrados por vía oral dos veces al día en pacientes con un peso inferior a 40 kg), ver sección 4.2.
Rifabutina (inductor del CYP450):
Debe evitarse la administración concomitante de voriconazol y rifabutina a menos que el beneficio sea superior al riesgo.
Rifabutina (300 mg una vez al día) disminuyó la Cmax y el AUCτ de voriconazol a la dosis de 200 mg dos veces al día en un 69% y un 78%, respectivamente.
Durante la administración concomitante con rifabutina, la Cmax y el AUCτ de voriconazol con la dosis de 350 mg dos veces al día disminuyeron al 96% y 68% de los niveles alcanzados cuando se administró sólo a la dosis de 200 mg dos veces al día.
La Cmax y el AUCτ de voriconazol a la dosis de 400 mg dos veces al día aumentaron un 104% y 87%, respectivamente, en comparación con los valores obtenidos con la administración sola de voriconazol a la dosis de 200 mg dos veces al día.
La dosis de 400 mg de voriconazol dos veces al día incrementó la Cmax y el AUCτ de rifabutina en un 195% y un 331%, respectivamente.
Si la administración concomitante de rifabutina y voriconazol está justificada, la dosis de mantenimiento de voriconazol se puede incrementar a 5 mg/ kg por vía intravenosa, dos veces al día, o de 200 mg a 350 mg por vía oral, dos veces al día (de 100 mg a 200 mg por vía oral, dos veces al día en pacientes con peso inferior a 40 kg) (ver sección 4.2).
Se recomienda monitorizar cuidadosamente el recuento total de células sanguíneas y las reacciones adversas a rifabutina (p. ej.: uveitis) cuando se administra concomitantemente rifabutina con voriconazol.
Omeprazol (inhibidor del CYP2C19; sustrato del CYP2C19 y CYP3A4):
La administración de omeprazol (40 mg una vez al día) aumentó la Cmax y el AUCτ de voriconazol en un 15% y un 41%, respectivamente.
No se recomienda el ajuste de dosis de voriconazol.
La administración de voriconazol aumentó la Cmax y el AUCτ de omeprazol en un 116% y 280%, respectivamente.
Cuando se inicia el tratamiento con voriconazol en pacientes que ya reciben omeprazol, se recomienda reducir a la mitad la dosis de omeprazol.
Voriconazol también puede inhibir el metabolismo de otros inhibidores de la bomba de protones que son sustratos del CYP2C19.
78 Anticonceptivos orales:
La administración concomitante de voriconazol y un anticonceptivo oral (1 mg noretisterona y 0,035 mg de etinilestradiol; una vez al día) en mujeres sanas resultó en un aumento de la Cmax y del AUCτ del etinilestradiol (36% y 61%, respectivamente) y de la noretisterona (15% y 53%, respectivamente).
Se espera que los niveles de voriconazol vuelvan a los valores basales durante la semana en la que no se administra el anticonceptivo.
Aunque no se observó aumento de la incidencia de efectos adversos relacionados con la hormona durante el ensayo clínico de interacciones, los niveles más altos de estrógeno y progestágeno podrían producir principalmente nauseas y alteraciones menstruales.
No se han estudiado anticonceptivos orales que contengan dosis distintas a 1 mg de noreitisterona y 0,035 mg de etinilestradiol.
Agentes antirretrovirales:
Indinavir (sustrato e inhibidor del CYP3A4):
La administración de indinavir (800 mg tres veces al día) no tuvo efectos significativos sobre la Cmax, Cmin y el AUCτ de voriconazol.
La administración de voriconazol no tuvo efectos significativos sobre la Cmax y el AUCτ de indinavir (800 mg tres veces al día).
Otros inhibidores de la proteasa del VIH (inhibidores del CYP3A4):
Estudios in vitro sugieren que voriconazol puede inhibir el metabolismo de los inhibidores de la proteasa del VIH (p. ej.: saquinavir, amprenavir y nelfinavir).
Los estudios in vitro también demuestran que los inhibidores de la proteasa del VIH pueden inhibir el metabolismo de voriconazol.
Sin embargo, los resultados de la combinación de voriconazol con otros inhibidores de la proteasa del VIH pueden no ser predecibles en humanos sólo a partir de los estudios in vitro.
Se debe monitorizar cuidadosamente a los pacientes por si apareciese toxicidad y/ o pérdida de eficacia durante la administración concomitante de voriconazol e inhibidores de la proteasa del VIH.
Efavirenz (inhibidor de la transcriptasa inversa no nucleósido) (inductor del CYP450; inhibidor y sustrato del CYP3A4):
La administración concomitante de dosis estándar de efavirenz y dosis estándar de voriconazol está contraindicada.
Una vez alcanzado el estado estacionario en sujetos sanos (400 mg vía oral una vez al día), efavirenz disminuyó la Cmax en estado estado estacionario y el AUCτ de voriconazol en una media del 61% y 77%, respectivamente.
En el mismo ensayo, voriconazol, una vez alcanzado el estado estacionario en sujetos sanos, aumentó la Cmax en estado estacionario y el AUCτ de efavirenz en una media del 38% y 44%, respectivamente.
En un estudio independiente en voluntarios sanos, dosis de 300 mg de voriconazol dos veces al día en combinación con dosis bajas de efavirenz (300 mg una vez al día) no se alcanzó una exposición suficiente de voriconazol.
Tras la administración concomitante de 400 mg de voriconazol dos veces al día con 300 mg de efavirenz por vía oral una vez al día, en voluntarios sanos, el AUCτ de voriconazol disminuyó en un 7% y la Cmax se incrementó en un 23% en comparación con los valores alcanzados cuando se administra 200 mg de voriconazol dos veces al día sin efavirenz.
(El AUCτ de efavirenz aumentó un 17% y la Cmax fue equivalente en comparación con los valores alcanzados tras la administración de 600 mg de efavirenz una vez al día sin voriconazol).
Estas diferencias no se consideraron clínicamente significativas.
Cuando se administra voriconazol concomitantemente con efavirenz, la dosis de mantenimiento de voriconazol debe incrementarse a 400 mg dos veces al día y la de efavirenz debe reducirse en un 50%, es decir, a 300 mg una vez al día (ver sección 4.2).
79 Cuando el tratamiento con voriconazol finalice, se restaurará la dosis inicial de efavirenz.
Inhibidores de la transcriptasa inversa no nucleósidos (INNTI) (sustratos e inhibidores del CYP3A4, o inductores del CYP450):
Estudios in vitro demuestran que delavirdina puede inhibir el metabolismo de voriconazol.
Aunque no se ha estudiado, nevirapina podría inducir el metabolismo de voriconazol.
Un estudio in vivo demostró que voriconazol inhibe el metabolismo de efavirenz.
La administración de voriconazol podría también inhibir el metabolismo de otros INNTIs, además de efavirenz.
Debe monitorizarse cuidadosamente a los pacientes durante la administración concomitante de voriconazol con INNTIs por si apariciese toxicidad y/ o pérdida de eficacia.
Se requiere un ajuste de dosis cuando voriconazol y efavirenz se administren concomitantemente (ver secciones 4.2 y 4.4).
4.6 Embarazo y lactancia
Embarazo No se dispone de información adecuada sobre la utilización de VFEND en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad sobre la reproducción (ver sección 5.3).
Se desconoce el posible riesgo para humanos.
VFEND no debe utilizarse durante el embarazo a menos que los beneficios para la madre superen claramente a los riesgos potenciales para el feto.
Mujeres en edad fértil Las mujeres en edad fértil deben utilizar siempre métodos anticonceptivos eficaces durante el tratamiento.
Lactancia No se ha estudiado la excreción de voriconazol en la leche materna.
Debe interrumpirse la lactancia al comienzo del tratamiento con VFEND.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de VFEND sobre la capacidad para conducir y utilizar máquinas es moderada.
Puede producir cambios transitorios y reversibles de la visión, incluyendo visión borrosa, percepción visual alterada/ aumentada y/ o fotofobia.
Los pacientes deben evitar realizar tareas potencialmente peligrosas, como conducir o manejar maquinaria mientras presenten estos síntomas.
4.8 Reacciones adversas
El perfil de seguridad de voriconazol se basa en una base de datos de seguridad integrada por más de 2.000 sujetos (1.655 pacientes en ensayos clínicos terapéuticos).
Esto representa una población heterogénea, incluyendo pacientes con neoplasias hematológicas, pacientes infectados por el VIH con candidiasis esofágica e infecciones fúngicas refractarias, pacientes no neutropénicos con candidemia o aspergilosis y voluntarios sanos.
La duración del tratamiento con voriconazol fue superior a 12 semanas en 561 pacientes y superior a 6 meses en 136 pacientes.
Dado que la mayoría de los estudios fueron abiertos, en la tabla siguiente, se enumeran todas las reacciones adversas, con una relación causal con el tratamiento, según el Sistema de Clasificación de Órganos y Frecuencias Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000) y muy raras (< 1/ 10.000) Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las reacciones adversas notificadas con mayor frecuencia fueron alteraciones de la visión, pirexia, erupción cutánea, vómitos, náuseas, diarrea, cefalea, edema periférico y dolor abdominal.
La gravedad de las reacciones adversas fue generalmente de leve a moderada.
No se observaron diferencias clínicamente significativas al analizar los datos de seguridad por edad, raza o sexo.
80 Reacciones adversas notificadas en sujetos tratados con voriconazol
Sistema/ Órgano
Reacciones adversas
Exploraciones complementarias Frecuentes
Pruebas de función hepática elevadas (incluyendo ASAT, ALAT, fosfatasa alcalina, GGT, LDH, bilirrubina), niveles aumentados de creatinina en sangre
Poco frecuentes Trastornos cardíacos
Prolongación del intervalo QT corregido en electrocardiograma, niveles aumentados de urea en sangre, niveles aumentados de colesterol en sangre
Muy frecuentes Poco frecuentes
Edema periférico Fibrilación ventricular, arritmia ventricular, síncope, arritmia supraventricular, taquicardia supraventricular, taquicardia, bradicardia
Raras
Torsades de pointes, taquicardia ventricular, bloqueo AV completo, bloqueo de rama, arritmia nodal
Pancitopenia, depresión de la médula ósea, leucopenia, trombocitopenia, púrpura, anemia
Poco frecuentes
Coagulación intravascular diseminada, agranulocitosis, linfadenopatía, eosinofilia
Trastornos del sistema nervioso Muy frecuentes Frecuentes Poco frecuentes Raras Trastornos oculares
Muy frecuentes
Alteración de la visión (incluida visión borrosa (ver sección 4.4), cromatopsia y fotofobia)
Poco frecuentes
Papiledema (ver sección 4.4), trastorno del nervio óptico (incluida neuritis óptica, ver sección 4.4), nistagmo, escleritis, blefaritis
raras
Hemorragia de la retina, atrofia óptica, movimiento oculógiro, opacidad corneal
Trastornos del oido y del laberinto Raras
Hipoacusia, tinnitus
Síndrome de distrés respiratorio agudo, edema pulmonar, dificultad respiratoria, dolor torácico
Trastornos gastrointestinales Muy frecuentes Poco frecuentes
Dolor abdominal, náuseas, vómitos, diarrea Pancreatitis, peritonitis, duodenitis, gingivitis, glositis, lengua hinchada, dispepsia, estreñimiento
Raras
Disgeusia
Trastornos renales y urinarios Frecuentes Poco frecuentes
Fallo renal agudo, hematuria Nefritis, proteinuria
81
Erupción/ rash Dermatitis exfoliativa, edema facial, reacción de fotosensibilización, erupción maculopapular, erupción macular, erupción papular, queilitis, prurito, alopecia, eritema
Poco frecuentes
Síndrome de Stevens-Johnson, edema angioneurótico, dermatitis alérgica, urticaria, hipersensibilidad medicamentosa, psoriasis
Raras
Necrolisis epidérmica tóxica, eritema multiforme, lupus eritematoso discoide
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes Poco frecuentes Raras Trastornos endocrinos
Dolor de espalda Artritis Hipertonía muscular
Poco frecuentes Raras Trastornos del metabolismo Frecuentes
Insuficiencia suprarrenal Hipertiroidismo, hipotiroidismo y de la nutrición Hipoglucemia, hipopotasemia
Infecciones e infestaciones Frecuentes Raras Trastornos vasculares
Gastroenteritis, enfermedad de tipo gripal Colitis pseudomembranosa
Frecuentes Raras
Hipotensión, tromboflebitis, flebitis Linfangitis
Trastornos generales y alteraciones en el lugar de administración Muy Frecuentes Frecuentes
Pirexia Reacción local o inflamación en el lugar de inyección, escalofríos, astenia
Trastornos del sistema inmunológico Frecuentes Poco frecuentes Trastornos hepatobiliares
Sinusitis Reacción anafilactoide, hipersensibilidad
Ictericia, ictericia colestática Insuficiencia hepática, hepatitis, hepatomegalia, colecistitis, colelitiasis Coma hepático
Frecuentes Raras
Depresión, ansiedad, alucinaciones Insomnio
Percepción alterada del gusto En los datos combinados de tres estudios de bioequivalencia utilizando la formulación de polvo para suspensión oral, se ha notificado alteración de la percepción del gusto en 12 (14%) sujetos.
82 Alteraciones visuales En los ensayos clínicos fueron muy frecuentes las alteraciones visuales relacionadas con el tratamiento con voriconazol.
En estos ensayos, tanto con tratamiento a corto plazo como con tratamiento a largo plazo, aproximadamente el 30% de los sujetos sufrieron una alteración/ intensificación de la percepción visual, visión borrosa, cambio en la visión de los colores o fotofobia.
Estos trastornos visuales fueron transitorios y completamente reversibles, resolviéndose la mayoría espontáneamente en 60 minutos y no se han observado efectos visuales clínicamente significativos a largo plazo.
Hubo evidencias de atenuación con la administración repetida de voriconazol.
Los trastornos visuales fueron generalmente leves, raramente obligaron al abandono del tratamiento y no se asociaron con secuelas a largo plazo.
Los trastornos visuales pueden asociarse a mayores concentraciones plasmáticas y/ o dosis.
Se desconoce el mecanismo de acción, aunque lo más probable es que sea a nivel de laretina.
En un ensayo con voluntarios sanos en el que se estudiaba el efecto de voriconazol sobre la función retiniana, voriconazol originó un descenso de la amplitud de la onda del electrorretinograma (ERG).
El ERG mide las corrientes eléctricas en la retina.
Las variaciones en el ERG no progresaron durante los 29 días de tratamiento, siendo totalmente reversibles tras la retirada de voriconazol.
Reacciones dermatológicas Las reacciones dermatológicas fueron frecuentes en pacientes tratados con voriconazol en ensayos clínicos si bien estos pacientes padecían enfermedades subyacentes graves y recibían múltiples medicaciones concomitantes.
La mayoría de las erupciones fueron de intensidad de leve a moderada.
Algunos pacientes han presentado ocasionalmente reacciones cutáneas graves durante el tratamiento con VFEND, incluyendo síndrome de Stevens-Johnson, necrolisis tóxica epidérmica y eritema multiforme.
Si un paciente desarrolla una erupción cutánea, debe ser monitorizado cuidadosamente y suspenderse el tratamiento con VFEND si las lesiones progresan.
Se han registrado reacciones de fotosensibilidad, especialmente durante tratamientos prolongados (ver también sección 4.4).
Pruebas de función hepática En el programa clínico de voriconazol, la incidencia global de alteraciones clínicamente significativas de transaminasas fue del 13,4% (200/ 1493) en los sujetos tratados con voriconazol.
Las alteraciones de las pruebas de función hepática pueden estar asociadas con mayores concentraciones plasmáticas y/ o dosis.
En la mayoría de los casos se resolvieron durante el tratamiento sin ajuste de dosis o tras ajustar la dosis, habiendo sido necesaria en algunos casos la suspensión del tratamiento.
En pacientes con otros trastornos subyacentes graves se ha asociado voriconazol a casos poco frecuentes de toxicidad hepática grave en pacientes, incluyendo ictericia y casos ocasionales de hepatitis y fallo hepático con resultado de muerte (ver sección 4.4).
Uso pediátrico Se ha investigado la seguridad de voriconazol en 245 pacientes pediátricos de 2 a < 12 años de edad tratados con voriconazol en ensayos farmacocinéticos (87 pacientes pediátricos) y en el marco de uso compasivo (158 pacientes pediátricos).
El perfil de reacciones adversas en estos 245 pacientes pediátricos fue similar al de los adultos.
En 22 pacientes de menos de 2 años de edad que recibieron voriconazol bajo uso compasivo, se notificaron las siguientes reacciones adversas (para las que no se excluye una posible relación con voriconazol): reacción de fotosensibilidad (1), arritmia (1), pancreatitis (1), niveles aumentados de bilirrubina en sangre (1), elevación de enzimas hepáticas (1), rash (1) y papiledema (1).
Durante la experiencia post-comercialización se han notificado casos de pancreatitis en pacientespediátricos.
83 4.9 Sobredosis
En los ensayos clínicos hubo 3 casos de sobredosis accidental.
Todos ocurrieron en niños, que recibieron una dosis de voriconazol por vía intravenosa hasta cinco veces mayor que la recomendada.
Se notificó una única reacción adversa de fotofobia, de 10 minutos de duración.
No se conoce ningún antídoto frente a voriconazol.
Voriconazol es hemodializado con un aclaramiento de 121 ml/ min.
En caso de sobredosis, la hemodiálisis puede ayudar a eliminar voriconazol del organismo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
J02A C03
Mecanismo de acción
Voriconazol muestra un amplio espectro de actividad in vitro, con actividad antifúngica frente a especies de Candida (incluyendo C. krusei resistente a fluconazol y cepas resistentes de C. glabrata y C. albicans) y una actividad fungicida frente a todas las especies de Aspergillus estudiadas.
Además, voriconazol muestra actividad fungicida in vitro frente a patógenos fúngicos emergentes, incluyendo Scedosporium o Fusarium, de sensibilidad limitada a los fármacos antifúngicos existentes.
Su mecanismo de acción consiste en la inhibición de la 14-α -esterol desmetilación dependiente del citocromo P450, una etapa esencial en la biosíntesis fúngica del ergosterol.
En estudios en animales existe una correlación entre los valores de concentración mínima inhibitoria y la eficacia frente a micosis experimentales.
Por el contrario, en los estudios clínicos, no parece existir correlación entre los valores de la concentración mínima inhibitoria y la evolución clínica.
Tampoco parece existir una correlación entre los niveles plasmáticos y la evolución clínica.
Este hecho es característico de los antimicóticos azólicos.
Microbiología
Se ha demostrado eficacia clínica (con respuesta parcial o completa, ver más adelante en Experiencia clínica) frente a Aspergillus spp., incluyendo A. flavus, A. fumigatus, A. terreus, A. niger, A. nidulans; Candida spp., incluyendo C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis y frente a un número limitado de C. dubliniensis, C. inconspicua, y C. guilliermondii; Scedosporium spp., incluyendo S. apiospermum, S. prolificans y Fusarium spp.
Otras infecciones micóticas tratadas (con respuesta a menudo parcial o completa) incluyeron casos aislados producidos por Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. incluyendo P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis y Trichosporon spp., incluyendo infecciones por T. beigelii.
Se ha observado actividad in vitro frente a aislados clínicos de Acremonium spp., Alternaria spp., Bipolaris spp., Cladophialophora spp., Histoplasma capsulatum, siendo inhibidas la mayoría de las cepas por concentraciones de voriconazol entre 0,05 y 2 microgramos/ ml.
Se ha demostrado actividad in vitro frente a los patógenos siguientes, si bien se desconoce el significado clínico:
Curvularia spp. y Sporothrix spp.
84 Deben obtenerse muestras para cultivo de hongos y otros estudios de laboratorio relevantes (serología, histopatología) antes de comenzar el tratamiento con el fin de aislar e identificar el microorganismo causal.
Puede instaurarse el tratamiento antes de disponer del resultado de los cultivos y de los otros estudios de laboratorio pero, una vez que se disponga de estos resultados, el tratamiento antiinfeccioso debe ajustarse de acuerdo con ellos.
Se han identificado en aislados clínicos cepas con sensibilidad reducida a voriconazol.
Sin embargo, las concentraciones mínimas inhibitorias elevadas no siempre se correlacionaban con el fracaso clínico observándose éxito clínico en pacientes infectados con microorganismos resistentes a otros azoles.
La correlación entre la actividad in vitro y el resultado clínico es difícil debido a la complejidad de los pacientes estudiados en los ensayos clínicos; no se han establecido todavía los puntos de corte para voriconazol.
Experiencia clínica
En este apartado se define el resultado satisfactorio como respuesta completa o parcial.
Infecciones por Aspergillus – eficacia en pacientes con aspergilosis de mal pronóstico Voriconazol presenta actividad fungicida in vitro frente a Aspergillus spp.
Se demostró la eficacia y beneficio en la supervivencia de voriconazol frente a anfotericina B convencional en el tratamiento primario de la aspergilosis invasiva aguda en un ensayo abierto, randomizado, multicéntrico en 277 pacientes inmunodeprimidos tratados durante 12 semanas.
Se observó una respuesta global satisfactoria (resolución completa o parcial de todos los síntomas y signos atribuibles, y de las alteraciones radiográficas/ broncoscópicas presentes al inicio del tratamiento) en el 53% de los pacientes tratados con voriconazol frente al 31% en pacientes tratados con el fármaco comparador.
La tasa de supervivencia con voriconazol en el día 84 fue superior de forma estadísticamente significativa a la obtenida con el fármaco comparador y se demostró un beneficio estadística y clínicamente significativo a favor de voriconazol tanto en lo relativo al tiempo hasta el fallecimiento o hasta el abandono debido a la toxicidad.
Este ensayo confirmó hallazgos de un ensayo anterior prospectivo, que obtuvo un resultado positivo en los pacientes con factores de riesgo para un mal pronóstico, incluyendo enfermedad de injerto contra huésped, y, en particular, infecciones cerebrales (asociadas normalmente con una mortalidad cercana al 100%).
Los ensayos incluyeron casos de aspergilosis cerebral, sinusal, pulmonar y diseminada en pacientes con trasplante de médula ósea y de órganos sólidos, neoplasias hematológicas, cáncer y SIDA.
La eficacia de voriconazol comparada con el régimen de anfotericina B seguido de fluconazol en el tratamiento primario de candidemia fue demostrada en un ensayo abierto y comparativo.
370 pacientes no neutropénicos (mayores de 12 años de edad) con candidemia documentada fueron incluidos en el ensayo, de los cuales 248 fueron tratados con voriconazol.
9 sujetos en el grupo de voriconazol y 5 en el grupo de anfotericina B seguido de fluconazol tuvieron también diagnóstico micológico confirmado de infección en tejidos profundos.
Fueron excluidos de este ensayo los pacientes con insuficiencia renal.
La duración media del tratamiento fue de 15 días en ambos brazos de tratamiento.
En el análisis primario, la respuesta favorable, tal cual fue evaluada por el Comité de Revisión de Datos (CRD) ciego a la medicación del ensayo, se definió como resolución/ mejoría de todos los signos clínicos y síntomas de la infección con erradicación de Candida de la sangre y tejidos profundos a las 12 semanas tras la finalización del tratamiento (EOT).
Los pacientes que no fueron evaluados 12 semanas después del EOT se contabilizaron como fallos.
En este análisis se encontró una respuesta favorable en el 41% de los pacientes en ambos brazos de tratamiento.
En un análisis secundario, que utilizó las evaluaciones del CRD para el último tiempo de medida evaluable (EOT, ó 2, 6, ó 12 semanas después del EOT) voriconazol y el régimen de anfotericina B seguido de fluconazol mostraron una tasa de respuesta favorable del 65% y del 71% respectivamente.
85 La evaluación por parte del investigador del resultado favorable para cada uno de esos tiempos de evaluación se muestra en la siguiente tabla:
Tiempo de evaluación
Voriconazol (N=248)
Anfotericina B fluconazol (N=122)
EOT 2 semanas después del EOT 6 semanas después del EOT 12 semanas después del EOT
178 (72%) 125 (50%) 104 (42%) 105 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
Infecciones refractarias graves por Candida El ensayo incluyó a 55 pacientes con infecciones sistémicas refractarias graves por Candida (incluyendo candidemia, candidiasis diseminada y otras candidiasis invasivas) en las que el tratamiento antifúngico previo, en particular con fluconazol, fue ineficaz.
Se observaron resultados favorables en 24 pacientes (15 respuestas completas y 9 respuestas parciales).
En especies no albicans resistentes a fluconazol se observó un resultado favorable en 3/ 3 en el caso de infecciones por C. krusei (respuestas completas) y en 6/ 8 en el caso de infecciones por C. glabrata (5 respuestas completas, 1 respuesta parcial).
Los datos de eficacia clínica estaban apoyados por datos limitados de sensibilidad.
Infecciones por Scedosporium y Fusarium Se ha demostrado que voriconazol es eficaz frente a los siguientes patógenos fúngicos poco frecuentes:
Se observó una respuesta favorable a voriconazol en 16 (6 respuestas completas, 10 respuestas parciales) de 28 pacientes con infección por S. apiospermum y en 2 (ambas respuestas parciales) de 7 pacientes con infección por S. prolificans.
Además, se observó una respuesta satisfactoria en 1 de 3 pacientes con infecciones causadas por más de un microorganismo incluyendo Scedosporium spp.
Fusarium spp.:
El tratamiento con voriconazol tuvo éxito en 7 (3 respuestas completas, 4 respuestas parciales) de 17 pacientes.
De estos 7 pacientes, 3 presentaron infecciones oculares, 1 sinusal y 3 diseminadas.
Otros 4 pacientes adicionales con fusariosis padecían una infección por varios microorganismos; en dos de ellos el resultado fue favorable.
La mayoría de los pacientes que recibían el tratamiento con voriconazol para las infecciones raras mencionadas anteriormente habían sido intolerantes o refractarios a tratamientos antifúngicos previos.
Duración del tratamiento En los ensayos clínicos, 561 pacientes recibieron tratamiento con voriconazol durante más de 12 semanas y 136 pacientes lo recibieron durante más de 6 meses.
Experiencia en pacientes pediátricos 61 niños de entre 9 meses y 15 años de edad con infecciones fúngicas invasivas demostradas o probables recibieron tratamiento con voriconazol.
Esta población incluyó 34 pacientes entre 2 y 12 años de edad y 20 pacientes de 12-15 años de edad.
La mayoría (57/ 61) habían recibido tratamientos antifúngicos previos que habían fracasado.
En los ensayos terapéuticos se incluyeron 5 pacientes de entre 12 y 15 años, y el resto de los pacientes recibieron voriconazol en los programas de uso compasivo.
Las enfermedades subyacentes de estos pacientes incluyeron neoplasias hematológicas y anemia aplásica (27 pacientes) y enfermedad granulomatosa crónica (14 pacientes).
La infección fúngica tratada con más frecuencia fue la aspergilosis (43/ 61; 70%).
86 Ensayo clínico acerca del efecto sobre el intervalo QT Se realizó un ensayo a dosis únicas, cruzado, aleatorizado y controlado con placebo, con el fin de evaluar el efecto sobre el intervalo QT en voluntarios sanos, con tres dosis de voriconazol y una de ketoconazol administradas por vía oral.
Después de la administración de 800, 1.200 y 1.600 mg de voriconazol, se obtuvieron unos incrementos máximos medios ajustados frente a placebo en el QTc desde el inicio de 5,1; 4,8 y 8,2 mseg, respectivamente, y de 7,0 mseg para una dosis de 800 mg de ketoconazol.
De todos los grupos, ningún individuo presentó un incremento en el QTc ≥ 60 mseg desde el nivel basal.
En ningún individuo se registró un intervalo que excediese el umbral de 500 mseg, considerado como de potencial relevancia clínica.
5.2 Propiedades farmacocinéticas
Características farmacocinéticas generales La farmacocinética de voriconazol se ha estudiado en voluntarios sanos, poblaciones especiales y pacientes.
Durante la administración oral de 200 mg o 300 mg dos veces al día durante 14 días en pacientes con riesgo de aspergilosis (principalmente pacientes con neoplasias malignas del tejido linfático o hematopoyético), las características farmacocinéticas observadas de absorción rápida y uniforme, acumulación y farmacocinética no lineal concordaron con las observadas en los sujetos sanos.
La farmacocinética de voriconazol es no lineal debido a la saturación de su metabolismo.
Al aumentar la dosis se obtienen incrementos de la exposición superiores a los proporcionales.
Cuando se administran las dosis de carga recomendadas, por vía intravenosa u oral, se alcanzan concentraciones plasmáticas próximas al equilibrio estacionario en las primeras 24 horas de administración.
Cuando no se administra la dosis de carga, se produce acumulación con dosis múltiples, dos veces al día, alcanzándose las concentraciones plasmáticas de voriconazol del equilibrio estacionario en el día 6 en la mayoría de los sujetos.
Absorción Voriconazol se absorbe rápida y casi completamente tras la administración oral, alcanzándose concentraciones plasmáticas máximas (Cmax) en 1-2 horas tras la administración.
La biodisponibilidad absoluta de voriconazol tras la administración oral se calcula que es del 96%.
Se ha demostrado bioequivalencia entre los comprimidos de 200 mg y la suspensión oral de 40 mg/ ml cuando se administra una dosis de 200 mg. Cuando se administran dosis múltiples de suspensión oral de voriconazol con comidas ricas en grasas la Cmax y el AUCτ se reducen un 58% y 37%, respectivamente.
La absorción de voriconazol no se ve afectada por los cambios del pH gástrico.
Distribución Se calcula que el volumen de distribución de voriconazol en el equilibrio estacionario es de 4,6 l/ kg, lo que indica una extensa distribución en los tejidos.
Se estima que la unión a proteínas plasmáticas es del 58%.
Muestras de líquido cefalorraquídeo de 8 pacientes incluidos en un programa de uso compasivo mostraron concentraciones detectables de voriconazol en todos ellos.
Metabolismo Estudios in vitro han demostrado que voriconazol se metaboliza a través de las isoenzimas del citocromo P450 hepático CYP2C19, CYP2C9 y CYP3A4.
La variabilidad interindividual de la farmacocinética de voriconazol es alta.
Los estudios in vivo indican que CYP2C19 participa significativamente en el metabolismo de voriconazol.
Esta enzima muestra un polimorfismo genético.
Por ejemplo, cabe esperar que el 15-20% de la población asiática sean metabolizadores lentos.
En los pacientes de raza caucásica y negra, la prevalencia de metabolizadores lentos es del 3-5%.
87 a voriconazol (AUCτ) cuatro veces superior que los metabolizadores rápidos homocigóticos.
Los sujetos metabolizadores rápidos heterocigóticos tienen de media una exposición dos veces superior a voriconazol que los metabolizadores rápidos homocigóticos.
El metabolito principal de voriconazol es el N-óxido, que representa un 72% de los metabolitos radiomarcados circulantes en plasma.
Este metabolito presenta una actividad antifúngica mínima que no contribuye a la eficacia global de voriconazol.
Excreción Voriconazol se elimina mediante metabolismo hepático, con menos del 2% de la dosis eliminada de forma inalterada en la orina.
Tras la administración de una dosis radiomarcada de voriconazol, aproximadamente el 80% de la radiactividad se recupera en orina tras la administración intravenosa de dosis múltiples y el 83% tras la administración oral de dosis múltiples.
La mayor parte (> 94%) de la radiactividad total se excreta en las primeras 96 horas tras la administración tanto oral como intravenosa.
La semivida de eliminación de voriconazol depende de la dosis y es de aproximadamente 6 horas con 200 mg (por vía oral).
Debido a que la farmacocinética es no lineal, la semivida de eliminación terminal no resulta útil para predecir la acumulación o eliminación de voriconazol.
Relación farmacocinética-farmacodinámica En 10 ensayos terapéuticos, la mediana de las concentraciones plasmáticas media y máxima en cada sujeto en los ensayos fue de 2425 ng/ ml (rango intercuartil 1193 a 4380 ng/ ml) y 3742 ng/ ml (rango intercuartil 2027 a 6302 ng/ ml), respectivamente.
En los ensayos terapéuticos no se encontró una asociación positiva entre las concentraciones plasmáticas media, máxima o mínima de voriconazol y la eficacia.
Los análisis farmacocinéticos-farmacodinámicos de los datos de los ensayos clínicos identificaron asociaciones positivas entre las concentraciones plasmáticas de voriconazol y las alteraciones tanto de las pruebas de función hepática como de la visión.
Farmacocinética en poblaciones especiales de pacientes
Sexo En un estudio de dosis múltiples administradas por vía oral, la Cmax y el AUCτ en las mujeres sanas jóvenes fueron un 83% y un 113% superiores, respectivamente, con respecto a los varones sanos jóvenes (18-45 años).
En el mismo estudio, no se observaron diferencias significativas del Cmax y el AUCτ entre los varones ancianos sanos y las mujeres ancianas sanas (≥ 65 años).
En el programa clínico no se realizó ajuste de dosis según el sexo.
El perfil de seguridad y las concentraciones plasmáticas observadas en pacientes varones y mujeres fueron similares.
Por lo tanto, no es necesario ajuste de dosis según el sexo.
Ancianos En un estudio de dosis múltiples administradas por vía oral, la Cmax y el AUCτ de varones ancianos sanos (≥ 65 años) fueron un 61% y 86% superiores, respectivamente, que la de los varones jóvenes sanos (18-45 años).
No se observaron diferencias significativas en la Cmax y el AUCτ entre las mujeres ancianas sanas (≥ 65 años) y las mujeres jóvenes sanas (18-45 años).
En los ensayos terapéuticos, no se realizó ajuste de dosis según la edad.
Se observó una relación entre las concentraciones plasmáticas y la edad.
El perfil de seguridad de voriconazol en pacientes jóvenes y ancianos fue similar y, por lo tanto, no es necesario realizar un ajuste de dosis en los ancianos (ver sección 4.2).
88 Niños La dosis oral recomendada en niños se basa en un análisis farmacocinético poblacional de datos procedentes de 47 pacientes pediátricos inmunocomprometidos de 2 a < 12 años de edad que fueron evaluados en un estudio farmacocinético en el que se administraban dosis múltiples de 4 y 6 mg/ kg de suspensión oral dos veces al día.
Una comparación entre los datos farmacocinéticos de la población pediátrica y adulta indicó que para obtener exposiciones comparables a las obtenidas en adultos tras la administración de la dosis de mantenimiento de 200 mg dos veces al día, se requieren 200 mg de suspensión oral en pacientes pediátricos, independientemente del peso corporal.
En pacientes pediátricos hay una tendencia general hacia la baja biodisponibilidad con los pesos corporales más bajos y hacia la alta biodisponibilidad con los pesos corporales más altos (acercándose a las cifras observadas en adultos).
En base al análisis farmacocinético poblacional, se garantiza que no se requiere ajuste de dosis en función de la edad o del peso en pacientes de 2 a < 12 años de edad en el régimen posológico de 200 mg b. i. d. de suspensión oral.
No está indicada la dosis de carga en pacientes pediátricos.
La biodisponibilidad oral podría, sin embargo, estar limitada en pacientes pediátricos con malabsorción y con peso corporal muy bajo para su edad.
En ese caso, se recomienda la administración de voriconazol intravenoso.
Insuficiencia renal En un estudio con una dosis única oral (200 mg) en sujetos con función renal normal y con insuficiencia renal leve (aclaramiento de creatinina 41-60 ml/ min) a grave (aclaramiento de creatinina < 20 ml/ min), la insuficiencia renal no influyó significativamente sobre la farmacocinética de voriconazol.
La unión a proteínas plasmáticas de voriconazol fue similar en los sujetos con distinto grado de alteración renal.
Para las recomendaciones de posología y monitorización, ver secciones 4.2 y 4.4.
Insuficiencia hepática Tras una dosis oral única (200 mg), el AUC fue un 233% mayor en sujetos con cirrosis hepática leve a moderada (Child Pugh A y B) que en los sujetos con función hepática normal.
La unión a proteínas plasmáticas de voriconazol no se vió afectada por la insuficiencia hepática.
En un estudio con dosis múltiples administradas por vía oral, el AUCτ fue similar en sujetos con cirrosis hepática moderada (Child Pugh B) a los que se administró una dosis de mantenimiento de 100 mg dos veces al día y en los sujetos con función hepática normal a los que se administraron 200 mg dos veces al día.
No se dispone de datos farmacocinéticos en pacientes con cirrosis hepática grave (Child Pugh C).
Para las recomendaciones de posología y monitorización, ver las secciones 4.2 y 4.4.
5.3 Datos preclínicos sobre seguridad
Estudios toxicológicos con dosis-repetidas de voriconazol indicaron que el hígado es el órgano diana de la toxicidad.
La hepatotoxicidad ocurrió a exposiciones plasmáticas similares a las obtenidas con dosis terapéuticas en humanos, al igual que con otros fármacos antifúngicos.
En ratas, ratones y perros, voriconazol indujo también cambios adrenales mínimos.
Los estudios convencionales de seguridad farmacológica, genotoxicidad o potencial carcinogénico, no han revelado un riesgo especial para los humanos.
En estudios de reproducción, voriconazol demostró ser teratogénico en ratas y embriotóxico en conejos con exposiciones sistémicas equivalentes a las obtenidas en humanos con dosis terapéuticas.
En el estudio de desarrollo pre y postnatal en ratas expuestas a dosis más bajas que las terapéuticas en humanos, voriconazol prolongó la duración de la gestación y del parto y originó distocia con la consecuente mortalidad materna y menor supervivencia perinatal de las crías.
89 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Sílice coloidal Dióxido de titanio (E171) Goma Xantán Citrato de sodio Benzoato de sodio (E211) Ácido cítrico Aroma de naranja natural (contiene aceite esencial de naranja, maltodextrina y tocoferol)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros productos excepto los mencionados en la sección 6.6.
No diluir la suspensión con agua ni con otros vehículos.
6.3 Periodo de validez
El periodo de validez del polvo para suspensión oral es de 2 años.
El periodo de validez de la suspensión reconstituida es de 14 días.
Suspensión reconstituida: no conservar a temperatura superior a 30 ºC.
No refrigerar o congelar.
6.4 Precauciones especiales de conservación
Polvo para suspensión oral: conservar a 2ºC - 8ºC (en nevera) antes de reconstituir.
Para condiciones de conservación de la suspensión reconstituida ver sección 6.3.
Conservar el frasco bien cerrado.
6.5 Naturaleza y contenido del envase
El embalaje exterior contiene un frasco de polietileno de alta densidad (HDPE) de 100 mg (con un cierre de polipropileno a prueba de niños), que contienen 45 g de polvo para suspensión oral.
Una vez reconstituido, el volumen de la suspensión es de 75 ml, que proporciona un volumen aprovechable de 70 ml.
También se incluye un vasito graduado (graduado para medir 23 ml), una jeringa oral de 5 ml y un adaptador para colocar a presión en el frasco.
Tamaño del envase:
1 frasco.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Debe desecharse el resto de la suspensión transcurridos 14 días después de su reconstitución.
Instrucciones para la reconstitución:
1.
Dar una palmadita al frasco para desprender el polvo 2.
Medir 23 ml de agua llenando el vasito graduado hasta la parte superior de la línea marcada.
Añadir el agua al frasco.
Utilizar el vasito graduado para medir otros 23 ml de agua y añadirla al frasco.
3.
Agitar vigorosamente el frasco cerrado durante aproximadamente 1 minuto.
4.
Quitar el cierre a prueba de niños.
Colocar a presión el adaptador en el cuello del frasco.
5.
Poner el tapón.
6.
Anotar la fecha de caducidad de la suspensión reconstituida en la etiqueta del frasco (el periodo de validez de la suspensión reconstituida es de 14 días).
90 Instrucciones de uso:
Agitar el frasco con la suspensión cerrado durante aproximadamente 10 segundos antes de cada uso.
Una vez reconstituido, VFEND suspensión oral deberá administrarse utilizando la jeringa para uso oral que se suministra en cada envase.
Para instrucciones más detalladas referir al prospecto.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 212/ 026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2002 Fecha de la última renovación:
21 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europea. eu/.
91 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
92 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Comprimidos recubiertos con película Pfizer Manufacturing Deutschland GmbH Heinrich Mack-Str.
35 D-89257 Illertissen Alemania
Polvo para solución para perfusión, polvo para suspensión oral:
Pfizer PGM Zone Industrielle 29 route des Industries 37530 Pocé-sur-Cisse Francia
El etiquetado y prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a receta médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización continuará presentando informes periódicos de seguridad (IPS, PSUR) anuales, a menos que el CHMP lo especifique de otro modo.
93 ANEXO III
ETIQUETADO Y PROSPECTO
94 A.
ETIQUETADO
95 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase con comprimidos recubiertos con película de 50 mg acondicionados en blísters – Envase de 2, 10, 14, 20, 28, 30, 50, 56 y 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO
VFEND 50 mg comprimidos recubiertos con película Voriconazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de voriconazol.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2, 10, 14, 20, 28, 30, 50, 56 ó 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
96 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent, CT13 9NJ, Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
2 comprimidos:
EU/ 1/ 02/ 212/ 001 10 comprimidos:
EU/ 1/ 02/ 212/ 002 14 comprimidos:
EU/ 1/ 02/ 212/ 003 20 comprimidos:
EU/ 1/ 02/ 212/ 004 28 comprimidos:
EU/ 1/ 02/ 212/ 005 30 comprimidos:
EU/ 1/ 02/ 212/ 006 50 comprimidos:
EU/ 1/ 02/ 212/ 007 56 comprimidos:
EU/ 1/ 02/ 212/ 008 100 comprimidos:
EU/ 1/ 02/ 212/ 009
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
VFEND 50 mg
97 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de aluminio con comprimidos recubiertos con película de 50 mg (blisters de todas las presentaciones)
1.
NOMBRE DEL MEDICAMENTO
VFEND 50 mg comprimidos recubiertos con película Voriconazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (como logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
98 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase para un frasco con comprimidos recubiertos con película de 50 mg – Envase de 2, 30 y 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO
VFEND 50 mg comprimidos recubiertos con película Voriconazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de voriconazol.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2, 30 ó 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
99 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent, CT13 9NJ, Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
2 comprimidos:
EU/ 1/ 02/ 212/ 010 30 comprimidos:
EU/ 1/ 02/ 212/ 011 100 comprimidos:
EU/ 1/ 02/ 212/ 012
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
VFEND 50 mg
100 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS Etiqueta del frasco con comprimidos recubiertos con película de 50 mg – Envase de 2, 30 y 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
VFEND 50 mg comprimidos recubiertos con película Voriconazol Vía oral
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2, 30 y 100 comprimidos recubiertos con película Cada comprimido contiene 50 mg de voriconazol.
Medicamento sujeto a prescripción médica.
Mantener fuera del alcance y de la vista de los niños.
Leer el prospecto adjunto antes de utilizar el producto.
Pfizer Limited Sandwich Kent, CT13 9NJ, Reino Unido
EU/ 1/ 02/ 212/ 010 (2 comprimidos) EU/ 1/ 02/ 212/ 011 (30 comprimidos) EU/ 1/ 02/ 212/ 012 (100 comprimidos)
6.
OTROS
101 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase con comprimidos recubiertos con película de 200 mg acondicionados en blíster – Envase de 2, 10, 14, 20, 28, 30, 50, 56 y 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO
VFEND 200 mg comprimidos recubiertos con película Voriconazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de voriconazol.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2, 10, 14, 20, 28, 30, 50, 56 o 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto adjunto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
102 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent, CT13 9NJ, Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
2 comprimidos:
EU/ 1/ 02/ 212/ 013 10 comprimidos:
EU/ 1/ 02/ 212/ 014 14 comprimidos:
EU/ 1/ 02/ 212/ 015 20 comprimidos:
EU/ 1/ 02/ 212/ 016 28 comprimidos:
EU/ 1/ 02/ 212/ 017 30 comprimidos:
EU/ 1/ 02/ 212/ 018 50 comprimidos:
EU/ 1/ 02/ 212/ 019 56 comprimidos:
EU/ 1/ 02/ 212/ 020 100 comprimidos:
EU/ 1/ 02/ 212/ 021
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
VFEND 200 mg
103 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de aluminio con comprimidos recubiertos con película de 200 mg (blisters de todas las presentaciones)
1.
NOMBRE DEL MEDICAMENTO
VFEND 200 mg comprimidos recubiertos con película Voriconazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd (como logo del titular de la autorización de comercialización)
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
104 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Envase para un frasco con comprimidos recubiertos con película de 200 mg – Envase de 2, 30 y 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO
VFEND 200 mg comprimidos recubiertos con película Voriconazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de voriconazol.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2, 30 ó 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
105 10.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent, CT13 9NJ, Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
2 comprimidos:
EU/ 1/ 02/ 212/ 022 30 comprimidos:
EU/ 1/ 02/ 212/ 023 100 comprimidos:
EU/ 1/ 02/ 212/ 024
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
VFEND 200 mg
106 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del frasco con comprimidos recubiertos con película de 200 mg – Envase de 2, 30 y 100 comprimidos
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
VFEND 200 mg comprimidos recubiertos con película Voriconazol Vía oral
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2, 30 o 100 comprimidos recubiertos con película Cada comprimido contiene 200 mg de voriconazol
Medicamento sujeto a prescripción médica.
Mantener fuera del alcance y de la vista de los niños.
Leer el prospecto adjunto antes de utilizar el producto.
Pfizer Limited Sandwich Kent, CT13 9NJ, Reino Unido
EU/ 1/ 02/ 212/ 022 (2 comprimidos) EU/ 1/ 02/ 212/ 023 (30 comprimidos) EU/ 1/ 02/ 212/ 024 (100 comprimidos)
6.
OTROS
107 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO Estuche
1.
NOMBRE DEL MEDICAMENTO
VFEND 200 mg polvo para solución para perfusión Voriconazol
2.
PRINCIPIO(S) ACTIVO(S)
Equivalente a 10 mg/ ml de voriconazol tras reconstituir según se indica.
3.
LISTA DE EXCIPIENTES
Excipiente: sulfobutiléter beta-ciclodextrina sódica
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial con polvo para solución para perfusión.
Vial de un solo uso.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Reconstituir y diluir antes de utilizar.
Vía intravenosa exclusivamente.
No inyectar en bolo.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Perfundir a una velocidad máxima de 3 mg/ kg por hora.
8.
FECHA DE CADUCIDAD
CAD.:
Período de validez tras la reconstitución:
24 horas almacenado entre 2ºC - 8ºC.
108 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent, CT13 9NJ, Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 212/ 025
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
VFEND 200 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
VFEND 200 mg polvo para solución para perfusión Voriconazol Vía intravenosa exclusivamente Vial de un solo uso
2.
FORMA DE ADMINISTRACIÓN
Reconstituir y diluir antes de usar - consultar el prospecto.
3.
FECHA DE CADUCIDAD
CAD.:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
200 mg por vial (10 mg/ ml) 1 vial
6.
OTROS
110 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Cartonaje exterior/ Estuche
1.
NOMBRE DEL MEDICAMENTO
VFEND 40 mg/ ml polvo para suspensión oral Voriconazol
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de suspensión oral reconstituida contiene 40 mg de voriconazol.
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cada frasco contiene 45 g de polvo para suspensión oral para preparar 70 ml de suspensión reconstituida.
5.
FORMA Y VIAS(S) DE ADMINISTRACIÓN
Reconstituir previamente..
Agitar el frasco antes de usar durante 10 segundos.
Utilizar la jeringa para uso oral que se incluye en la caja para medir la dosis correcta.
Leer el prospecto antes de utilizar este medicamento.
Instrucciones para la reconstitución:
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
FECHA DE CADUCIDAD
CAD Debe desecharse el resto de la suspensión transcurridos 14 días después de su reconstitución.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Polvo para suspensión oral: conservar a 2 ºC-8ºC (en nevera) antes de su reconstitución.
Para la suspensión reconstituida:
No conservar a temperatura superior a 30ºC No refrigerar ni congelar
Mantener el frasco perfectamente cerrado.
10.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ, Reino Unido
12.
NUMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 212/ 026
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
16.
INFORMACIÓN EN BRAILLE
VFEND 40 mg/ ml
112 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Frasco
1.
NOMBRE DEL MEDICAMENTO
VFEND 40 mg/ ml polvo para suspensión oral Voriconazol
2.
PRINCIPIO(S) ACTIVOS(S)
1 ml de suspensión reconstituida contiene 40 mg de voriconazol.
3.
También contiene sacarosa.
Para mayor información consulte el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE.
Cada frasco contiene 45g de polvo para suspensión oral para preparar 70ml de suspensión reconstituida
FORMA Y VIA(S) DE ADMINISTRACIÓN
Agitar el frasco antes de usar durante 10 segundos.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
Debe desecharse el resto de la suspensión transcurridos 14 días después de su reconstitución.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Polvo para suspensión oral: conservar a 2ºC – 8ºC (en nevera) antes de su reconstitución.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ, Reino Unido
12.
NUMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 212/ 026
NÚMERO DE LOTE DEL FABRICANTE
Lote:
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
PROSPECTO
INFORMACIÓN PARA EL USUARIO
VFEND 50 mg comprimidos recubiertos con película VFEND 200 mg comprimidos recubiertos con película
Voriconazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
Qué es VFEND y para qué se utiliza 2.
Cómo tomar VFEND 4.
Información adicional
QUÉ ES VFEND Y PARA QUÉ SE UTILIZA
VFEND pertenece a un grupo de medicamentos denominados antifúngicos triazólicos.
Estos medicamentos se utilizan para el tratamiento de una gran variedad de infecciones fúngicas.
VFEND actúa eliminando o inhibiendo el crecimiento de los hongos que originan estas infecciones.
VFEND se utiliza para tratar infecciones fúngicas graves originadas por Aspergillus, Scedosporium, Fusarium, así como en por Candida resistente a fluconazol y candidemia en pacientes con recuento normal de glóbulos blancos.
VFEND se utiliza principalmente en pacientes gravemente enfermos.
ANTES DE TOMAR VFEND
No tome VFEND • Si es alérgico (hipersensible) a voriconazol o a cualquiera de los demás componentes de VFEND.
Es muy importante que informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos pueden afectar al modo en que actúa VFEND, o bien VFEND puede afectar al modo en que actúan otros medicamentos.
En el apartado “ Uso de otros medicamentos con VFEND” se muestra una lista de los medicamentos que pueden afectar a VFEND.
No obstante, durante el tratamiento con VFEND no debe usar los medicamentos listados a continuación:
• Terfenadina (utilizado para la alergia). • Astemizol (utilizado para la alergia).
116 • Cisaprida (utilizado para problemas digestivos). • Pimozida (utilizado para trastornos mentales). • Quinidina (utilizado para arritmias cardiacas). • Rifampicina (utilizado para el tratamiento de la tuberculosis). • Carbamazepina (utilizado para las convulsiones). • Fenobarbital (utilizado para el insomnio grave y las convulsiones). • Alcaloides ergotamínicos (p. ej.: ergotamina, dihidroergotamina; utilizados para las migrañas). • Sirolimus (utilizado en pacientes trasplantados). • Ritonavir (utilizado para el tratamiento del VIH) en dosis de 400 mg y superiores dos veces al día. • Hierba de San Juan (hipérico, planta medicinal).
Tenga especial cuidado con VFEND
- Si padece una cardiomiopatía, latido cardiaco irregular, disminución de la frecuencia cardiaca o una
anormalidad en el electrocardiograma (ECG) denominada “ síndrome del QT prolongado”.
Uso de otros medicamentos con VFEND Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Algunos medicamentos, cuando se usan al mismo tiempo que VFEND, pueden afectar a la acción de VFEND o bien VFEND puede afectar a la acción de otros medicamentos.
Informe a su médico si está usando alguno de los medicamentos siguientes, ya que no debe tomar VFEND si ya está siendo tratado con alguno de estos medicamentos (ver también el apartado 2 “ No tome VFEND”):
Informe a su médico si está usando los siguientes medicamentos, ya que el tratamiento simultáneo con VFEND debe evitarse si es posible: • Ritonavir (utilizado para el tratamiento del VIH) a dosis de 100 mg dos veces al día.
Comunique a su médico si está usando alguno de los medicamentos siguientes, ya que puede necesitar un ajuste de dosis o un control para comprobar que estos medicamentos y/ o VFEND siguen produciendo el efecto deseado.
117 • Warfarina y otros anticoagulantes (p. ej.: fenprocumon, acenocumarol; utilizados para disminuir la coagulación de la sangre). • Ciclosporina (utilizado en pacientes que han recibido un trasplante). • Tacrolimus (utilizado en pacientes que han recibido un trasplante). • Sulfonilureas (por ejemplo: tolbutamida, glipizida y gliburida) (utilizados para la diabetes). • Estatinas (por ejemplo: atorvastatina, simvastatina) (utilizados para reducir los niveles de colesterol). • Benzodiazepinas (por ejemplo: midazolam, triazolam) (utilizados para el insomnio grave y el estrés). • Omeprazol (utilizado para el tratamiento de úlceras de estómago). • Anticonceptivos orales (si toma VFEND mientras está utilizando anticonceptivos orales, puede experimentar efectos adversos como náuseas y trastornos menstruales). • Alcaloides de la vinca (por ejemplo: vincristina y vinblastina) (utilizados para tratar el cáncer). • Indinavir y otros inhibidores de la proteasa del VIH (utilizados para tratar la infección por VIH). • Inhibidores de la transcriptasa inversa no nucleósidos (por ejemplo: efavirenz, delavirdina y nevirapina) (utilizados para tratar la infección por VIH). • Metadona (utilizada para tratar la adicción a la heroína). • Efavirenz (utilizado para tratar la infección por VIH) (algunas posologías de efavirenz no deben ser administradas al mismo tiempo que VFEND). • Alfentanilo y otros opiáceos de acción corta tales como fentanilo y sufentanilo (analgésicos usados para operaciones). • Medicamentos antiinflamatorios no esteroideos (por ejemplo, ibuprofeno, diclofenaco) (utilizados para tratar el dolor y la inflamación).
Antes del tratamiento con VFEND, informe a su médico si:
− Ha tenido una reacción alérgica con otros azoles. − Padece o ha padecido una enfermedad hepática.
Si padece una enfermedad hepática, el médico puede recetarle una dosis menor de VFEND.
Debe controlarse el recuento de células sanguíneas y los efectos adversos de la rifabutina.
Durante el tratamiento con VFEND • Informe a su médico inmediatamente si presenta un sarpullido grave en la piel o ampollas. • Evite la exposición a la luz solar durante el tratamiento con VFEND ya que puede presentar una mayor sensibilidad de la piel a los rayos UV del sol. • Su médico debe controlar su función hepática y renal mediante análisis de sangre.
Toma de VFEND con los alimentos y bebidas Los comprimidos de VFEND deben tomarse al menos una hora antes o una hora después de las comidas.
Embarazo y lactancia
No debe tomar VFEND durante el embarazo a menos que lo indique su médico.
Las mujeres en edad fértil en tratamiento con VFEND deben utilizar anticonceptivos eficaces.
Póngase en contacto inmediatamente con su médico si se queda embarazada durante el tratamiento con VFEND.
118 No debe tomar VFEND durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento mientras esté en período de lactancia.
Conducción y uso de máquinas VFEND puede producir visión borrosa o molestias por una mayor sensibilidad a la luz.
En caso de que le ocurra, no conduzca ni maneje herramientas o máquinas y comuníqueselo a su médico.
Información importante sobre algunos de los componentes de VFEND Los comprimidos de VFEND contienen lactosa.
Si su médico le ha comunicado que padece una intolerancia a algunos azúcares, contacte con su médico antes de tomar VFEND.
3.
CÓMO TOMAR VFEND
Siga exactamente las instrucciones de administración de VFEND indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico determinará la dosis dependiendo de su peso y del tipo de infección que tenga.
• La posología normal en adultos (incluyendo pacientes ancianos) es la siguiente:
igual o superior a 40 kg
Posología durante las primeras 24
400 mg cada 12 horas
200 mg cada 12 horas
horas (dosis de carga)
durante las primeras 24 horas
durante las primeras 24 horas
Posología tras las primeras 24 horas (dosis de mantenimiento)
200 mg dos veces al día
100 mg dos veces al día
Dependiendo de su respuesta al tratamiento, su médico puede incrementar la dosis diaria a 300 mg dos veces al día.
Su médico puede decidir reducir la dosis si padece una cirrosis leve a moderada.
• La posología habitual en niños de 2 a 11 años es de 200 mg dos veces al día.
Los comprimidos sólo deben administrarse si el niño es capaz de tragar comprimidos enteros.
VFEND no se debe administrar a niños menores de 2 años.
• En adolescentes (12 a 16 años) debe seguirse la misma posología que en adultos.
Tome los comprimidos al menos una hora antes o una después de la comida.
Trague el comprimido entero con un poco de agua.
Continúe usando VFEND hasta que el médico le indique lo contrario.
No interrumpa el tratamiento antes de tiempo, porque puede que la infección no esté curada.
Los pacientes con el sistema inmunológico comprometido o con infecciones complicadas pueden necesitar tratamientos más largos para evitar que vuelva a aparecer la infección.
119 Si toma más VFEND del que debiera Si toma más comprimidos de los que le han recetado (o si otra persona toma sus comprimidos), inmediatamente debe pedir asistencia médica o acudir al servicio hospitalario de urgencias más cercano.
Lleve consigo la caja de comprimidos de VFEND.
Si olvidó tomar VFEND Es importante tomar los comprimidos de VFEND de forma regular a la misma hora del día.
Si olvida tomar una dosis, tome la siguiente cuando corresponda.
No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con VFEND Se ha demostrado que cumplir correctamente con la posología indicada, administrando cada dosis a la hora adecuada, puede incrementar significativamente la eficacia de este medicamento.
Por lo tanto, a menos que el médico le indique que interrumpa el tratamiento, es importante que siga tomando VFEND correctamente como se ha indicado anteriormente.
Cuando el médico suspenda el tratamiento con VFEND, no debería presentar ningún efecto derivado de la interrupción.
No obstante, si está usando medicamentos que contengan los principios activos ciclosporina o tacrolimus, debe comunicárselo a su médico, puesto que la dosis debe ajustarse.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VFEND puede tener efectos adversos, aunque no todas las personas los sufran.
Si aparece alguno, lo más probable es que sea leve y transitorio.
No obstante, algunos pueden ser graves y precisar atención médica.
Los efectos adversos muy frecuentes (al menos 1 de cada 10 pacientes) son: • Alteraciones visuales. • Fiebre. • Erupción cutánea. • Náuseas, vómitos y diarrea. • Dolor de cabeza. • Hinchazón de las extremidades. • Dolor de estómago.
Los efectos adversos frecuentes (al menos 1 de cada 100 pacientes) son: • Síntomas parecidos a una gripe, sinusitis, escalofríos, debilidad. • Anemia, recuento bajo de plaquetas que ayudan a que la sangre coagule, recuento bajo de algunos tipos de glóbulos blancos y de todos los tipos de glóbulos rojos, coloración rojiza o púrpura de la piel que puede ser causada por el bajo recuento de plaquetas, otros cambios en las células sanguíneas. • Niveles bajos de azúcar o potasio en sangre. • Ansiedad, confusión, hormigueo, depresión, mareos, agitación, temblores, alucinaciones y otros síntomas nerviosos. • Hipotensión, inflamación de las venas (que puede estar asociada a la formación de coágulos sanguíneos). • Dificultad al respirar, dolor en el pecho, retención de líquido en los pulmones. • Ictericia (color amarillento de la piel), enrojecimiento de la piel. • Inflamación de los labios o de la cara. • Reacciones alérgicas (en ocasiones graves), erupción extendida con ampollas y descamación de la piel, reacción cutánea grave tras la exposición a la luz o al sol. • Picor. • Alopecia.
120 • Dolor de espalda, fallo renal, presencia de sangre en orina, alteraciones en las pruebas sanguíneas de control de la función renal. • Cambios en las pruebas sanguíneas de control de la función hepática.
Los efectos adversos poco frecuentes (al menos 1 de cada 1.000 pacientes) son: • Aumento de tamaño (en ocasiones doloroso) de los ganglios linfáticos. • Aumento de un tipo de glóbulos blancos que pueden estar asociados con las reacciones alérgicas, alteraciones en la coagulación sanguínea. • Problemas con el ritmo cardíaco que incluyen latido cardíaco muy rápido, muy lento o desmayos. • Disminución de la función de la glándula adrenal. • Problemas con la coordinación. • Inflamación del cerebro. • Visión doble dolorosa e inflamación de los ojos y de los párpados, movimiento involuntario de los ojos. • Disminución de la sensibilidad al tacto. • Estreñimiento, inflamación de la parte superior del intestino delgado, dispepsia, pancreatitis o peritonitis. • Inflamación de las encías. • Hinchazón e inflamación de la lengua. • Agrandamiento del hígado, hepatitis, fallo hepático, enfermedad de la vesícula biliar, cálculos biliares. • Dolor en las articulaciones. • Inflamación del riñón, proteínas en la orina. • Electrocardiograma (ECG) anormal. • Cambios en la bioquímica sanguínea.
Los efectos adversos raros (al menos 1 de cada 10.000 pacientes) son: • Insomnio. • Dificultad para oir, pitido en los oidos. • Alteración del sentido del gusto. • Incremento del tono muscular, debilidad muscular causada por una respuesta anormal del sistema inmune. • Función cerebral anormal, síntomas parecidos a la enfermedad de Parkinson, convulsiones.
Puesto que se ha observado que VFEND afecta al hígado y al riñón, su médico debe controlar la función hepática y renal mediante análisis de sangre.
Advierta a su médico si tiene dolor de estómago o si las heces presentan una consistencia distinta.
Si cualquiera de estos efectos adversos persiste o es molesto, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VFEND
Mantener fuera del alcance y de la vista de los niños.
No utilice VFEND después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No se precisan condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
121 6.
INFORMACIÓN ADICIONAL
Composición de VFEND − El principio activo es voriconazol.
Cada comprimido contiene 50 mg de voriconazol (para VFEND 50 mg comprimidos recubiertos con película) ó 200 mg de voriconazol (para VFEND 200 mg comprimidos recubiertos con película).
− Los demás componentes son lactosa monohidrato, almidón pregelatinizado, croscarmelosa de sodio, povidona y estearato de magnesio, que constituyen el núcleo del comprimido, e hipromelosa, dióxido de titanio (E171), lactosa monohidrato y triacetato de glicerol, que constituyen la cubierta pelicular.
Aspecto del producto y contenido del envase VFEND 50 mg comprimidos recubiertos con película se presenta en forma de comprimidos con cubierta pelicular, de color blanco y forma redondeada, con “ Pfizer” grabado en una cara y “ VOR50” en la otra.
VFEND 200 mg comprimidos recubiertos con película se presenta en forma de comprimidos con cubierta pelicular, de color blanco y forma capsular, con “ Pfizer” grabado en una cara y “ VOR200” en la otra.
VFEND 50 mg comprimidos recubiertos con película y VFEND 200 mg comprimidos recubiertos con película están disponibles en envases de 2, 10, 14, 20, 28, 30, 50, 56 y 100.
Puede que solamente estén comercializados algunos tamaños de envases.
La información de este prospecto corresponde sólo a VFEND 50 mg comprimidos y VFEND 200 mg comprimidos recubiertos con película.
Para más información sobre VFEND polvo para solución para perfusión ó VFEND polvo para suspensión oral, lea el prospecto correspondiente de esos productos.
Titular de la autorización de comercialización Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Reino Unido.
Responsable de la fabricación Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Str.
35 D-89257, Illertissen, Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 42 00
122 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL Filialas Lietuvoje Tel. +3705 2514000
Este prospecto ha sido aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
123 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
VFEND 200 mg polvo para solución para perfusión Voriconazol
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido de este prospecto:
1.
Qué es VFEND y para qué se utiliza 2.
Antes de usar VFEND 3.
Cómo usar VFEND 4.
Posibles efectos adversos 5.
Conservación de VFEND 6.
Información adicional
1.
QUÉ ES VFEND Y PARA QUÉ SE UTILIZA
VFEND pertenece a un grupo de medicamentos denominados antifúngicos triazólicos.
Estos medicamentos se utilizan para el tratamiento de una gran variedad de infecciones fúngicas.
VFEND actúa eliminando o inhibiendo el crecimiento de los hongos que originan estas infecciones.
¿Qué infecciones fúngicas se tratan con VFEND?
VFEND se utiliza para tratar infecciones fúngicas graves originadas por Aspergillus, Scedosporium, Fusarium, así como por Candida resistente a fluconazol y candidemia en pacientes con un recuento normal de glóbulos blancos
Este medicamento debe utilizarse únicamente bajo supervisión médica.
VFEND se utiliza principalmente en pacientes gravemente enfermos.
2.
ANTES DE USAR VFEND
No use VFEND • Si es alérgico (hipersensible) al principio activo, voriconazol, o al sulfobutiléter beta ciclodextrina de sodio.
Es muy importante que informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos pueden afectar al modo en que actúa VFEND, o bien VFEND puede afectar al modo en que actúan otros medicamentos.
En el apartado “ Uso de otros medicamentos con VFEND” se muestra una lista de los medicamentos que pueden afectar a VFEND.
No obstante, durante el tratamiento con VFEND no debe usar los medicamentos listados a continuación:
124 • Quinidina (utilizado para arritmias cardiacas). • Rifampicina (utilizado para el tratamiento de la tuberculosis). • Carbamazepina (utilizado para tratar las convulsiones). • Fenobarbital (utilizados para el insomnio grave y las convulsiones). • Alcaloides ergotamínicos (p. ej.: ergotamina, dihidroergotamina; utilizados para la migraña). • Sirolimus (utilizado en pacientes que han recibido un transplante). • Ritonavir (utilizado para el tratamiento del VIH) en dosis de 400 mg y superiores dos veces al día. • Hierba de San Juan (hipérico, planta medicinal).
Tenga especial cuidado con VFEND:
- Si padece una cardiomiopatía, latido cardiaco irregular, disminución de la frecuencia cardíaca o una
anormalidad en el electrocardiograma (ECG) denominada “ síndrome del QT prolongado”.
Uso de otros medicamentos con VFEND Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Algunos medicamentos, cuando se usan al mismo tiempo que VFEND, pueden afectar a la acción de VFEND o bien VFEND puede afectar a la acción de otros medicamentos.
Informe a su médico si está usando alguno de los medicamentos siguientes, ya que no debe usar VFEND si ya está siendo tratado con alguno de estos medicamentos (ver también el apartado 2 “ No tome VFEND”):
• Terfenadina (utilizado para la alergia). • Astemizol (utilizado para la alergia). • Carbamazepina (utilizado para las convulsiones). • Cisaprida (utilizado para problemas digestivos). • Pimozida (utilizado para trastornos mentales). • Quinidina (utilizado para latido cardíaco irregular). • Rifampicina (utilizado para el tratamiento de la tuberculosis). • Fenobarbital (utilizado para el insomnio grave y las convulsiones). • Alcaloides ergotamínicos (p. ej.: ergotamina, dihidroergotamina; utilizados para la migraña). • Sirolimus (utilizado en pacientes que han recibido un trasplante). • Ritonavir (utilizado para el tratamiento del VIH) en dosis de 400 mg y superiores dos veces al día. • Hierba de San Juan (hipérico, planta medicinal).
Informe a su médico si está usando los siguientes medicamentos, ya que el tratamiento simultáneo con VFEND debe evitarse si es posible: • Ritonavir (utilizado para el tratamiento del VIH) a dosis de 100 mg dos veces al día.
Informe a su médico si está usando cualquiera de los siguientes medicamentos, ya que debe evitarse en la medida de lo posible el tratamiento al mismo tiempo que VFEND, y puede necesitarse un ajuste de la dosis de voriconazol: • Rifabutina (utilizado para el tratamiento de la tuberculosis). • Fenitoína (utilizado para tratar la epilepsia).
Comunique a su médico si está usando alguno de los medicamentos siguientes, ya que puede necesitar un ajuste de dosis o un control para comprobar que estos medicamentos y/ o VFEND siguen produciendo el efecto deseado. • Warfarina y otros anticoagulantes (p. ej.: fenprocumon, acenocumarol; utilizados para disminuir la coagulación de la sangre). • Ciclosporina (utilizado en pacientes que han recibido un trasplante).
125 • Tacrolimus (utilizado en pacientes que han recibido un trasplante). • Sulfonilureas (por ejemplo: tolbutamida, glipizida y gliburida) (utilizados para la diabetes). • Estatinas (por ejemplo: atorvastatina, simvastatina) (utilizados para reducir los niveles de colesterol). • Benzodiazepinas (por ejemplo: midazolam, triazolam) (utilizados para el insomnio grave y el estrés). • Omeprazol (utilizado para el tratamiento de úlceras de estómago). • Anticonceptivos orales (si toma VFEND mientras está utilizando anticonceptivos orales, puede experimentar efectos adversos como náuseas y trastornos menstruales). • Alcaloides de la vinca (por ejemplo: vincristina y vinblastina) (utilizados para tratar el cáncer). • Indinavir y otros inhibidores de la proteasa del VIH (utilizados para tratar la infección por VIH). • Inhibidores de la transcriptasa inversa no nucleósidos (por ejemplo: efavirenz, delavirdina y nevirapina) (utilizados para tratar la infección por VIH). • Metadona (utilizada para tratar la adicción a la heroína). • Efavirenz (utilizado para tratar la infección por VIH) (algunas posologías de efavirenz no deben ser administradas al mismo tiempo que VFEND). • Alfentanilo y otros opiáceos de acción corta tales como fentanilo y sufentanilo (analgésicos usados para operaciones). • Medicamentos antiinflamatorios no esteroideos (por ejemplo, ibuprofeno, diclofenaco) (utilizados para tratar el dolor y la inflamación).
Antes del tratamiento con VFEND, informe a su médico si:
− Ha tenido una reacción alérgica con otros azoles. − Padece o ha padecido una enfermedad renal.
Dependiendo del grado de enfermedad renal, el médico puede decidir administrarle comprimidos de VFEND.
Su médico debe controlar su función renal mediante análisis de sangre durante el tratamiento con VFEND. − Padece o ha padecido una enfermedad hepática.
Si padece una enfermedad hepática, el médico puede recetarle una dosis menor de VFEND.
Su médico, además, debe controlar su función hepática mediante análisis de sangre durante el tratamiento con VFEND. − Está en tratamiento con fenitoína (utilizado para tratar la epilepsia).
Debe controlarse el recuento de células sanguíneas y los efectos adversos de la rifabutina.
Durante el tratamiento con VFEND
− Informe a su médico inmediatamente si presenta un sarpullido grave en la piel o ampollas.
− Evite la exposición a la luz solar durante el tratamiento con VFEND ya que puede presentar una mayor sensibilidad de la piel a los rayos UV del sol.
− Su médico debe controlar su función hepática y renal mediante análisis de sangre.
− Se han producido reacciones infrecuentes durante la perfusión con VFEND (incluyendo rubor facial y náuseas).
Si esto ocurre, su médico debe parar la perfusión.
Embarazo y lactancia
No debe usar VFEND durante el embarazo a menos que lo indique su médico.
Las mujeres en edad fértil en tratamiento con VFEND deben utilizar anticonceptivos eficaces.
Póngase en contacto inmediatamente con su médico si se queda embarazada durante el tratamiento con VFEND.
126 No debe usar VFEND durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento mientras esté en período de lactancia.
Conducción y uso de máquinas VFEND puede producir visión borrosa o molestias por una mayor sensibilidad a la luz.
En caso de que le ocurra, no conduzca ni maneje herramientas o máquinas y comuníqueselo a su médico.
Información importante sobre algunos de los componentes de VFEND Cada vial de VFEND contiene 217,6 mg de sodio.
Esto debe tenerse en cuenta en pacientes que requieran dietas pobres en sodio.
3.
CÓMO USAR VFEND
Siga exactamente las instrucciones de administración de VFEND indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico determinará la dosis dependiendo de su peso y del tipo de infección que tenga.
Su médico puede cambiarle la dosis según su situación.
La posología normal en adultos (incluyendo pacientes ancianos) es la siguiente:
Vía intravenosa
Posología durante las primeras 24 horas (dosis de carga)
6 mg/ kg cada 12 horas durante las primeras 24 horas
Posología tras las primeras 24 horas (dosis de mantenimiento)
4 mg/ kg dos veces al día
Dependiendo de su respuesta al tratamiento, su médico puede disminuir la dosis diaria a 3 mg/ kg dos veces al día.
Su médico puede decidir reducir la dosis si padece una cirrosis leve a moderada.
• La posología habitual en niños de 2 a 11 años es de 7 mg/ kg dos veces al día. • La posología habitual en adolescentes (entre 12 y 16 añosd) es la misma que para adultos.
VFEND no se debe administrar a niños menores de 2 años.
(Para más información ver el final de este prospecto).
Se administrará mediante perfusión intravenosa (en vena) con una velocidad máxima de 3 mg/ kg por hora durante 1 a 2 horas.
El tratamiento con VFEND se debe mantener durante todo el tiempo que su médico considere oportuno, no obstante la duración del tratamiento con VFEND polvo para solución para perfusión no debe superar los 6 meses.
Los pacientes con el sistema inmunológico comprometido o aquéllos con infecciones complicadas pueden necesitar tratamientos más largos para evitar que vuelva a aparecer la infección.
127 Una vez que su situación mejore, puede sustituirse la perfusión intravenosa por la toma de comprimidos.
Si olvidó una dosis de VFEND Teniendo en cuenta que recibirá este medicamento bajo estrecha supervisión médica, es poco probable que olvide una dosis.
No obstante, comunique a su médico o farmacéutico si piensa que se ha olvidado una dosis.
Si interrumpe el tratamiento con VFEND Cuando el médico suspenda el tratamiento con VFEND, no debería presentar ningún efecto derivado de la interrupción.
No obstante, si está usando medicamentos que contengan los principios activos ciclosporina o tacrolimus, debe comunicárselo a su médico, puesto que la dosis necesita ser ajustada.
Si tiene cualquier otra duda sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VFEND puede tener efectos adversos, aunque no todas las personas los sufran.
Si aparece alguno, lo más probable es que sea leve y transitorio.
No obstante, algunos pueden ser graves y precisar atención médica.
Los efectos adversos muy frecuentes (al menos 1 de cada 10 pacientes) son: • Alteraciones visuales (cambio de la visión). • Fiebre • Erupción cutánea. • Náuseas, vómitos y diarrea. • Dolor de cabeza. • Hinchazón de las extremidades. • Dolor de estómago.
Los efectos adversos frecuentes (al menos 1 de cada 100 pacientes) son: • Síntomas parecidos a una gripe, sinusitis, escalofríos, debilidad. • Anemia, recuento bajo de plaquetas que ayudan a que la sangre coagule, recuento bajo de algunos tipos de glóbulos blancos y de todos los tipos de glóbulos rojos, coloración rojiza o púrpura de la piel que puede ser causada por el bajo recuento de plaquetas, otros cambios en las células sanguíneas. • Niveles bajos de azúcar o potasio en sangre. • Ansiedad, confusión, hormigueo, depresión, mareos, agitación, temblores, alucinaciones y otros síntomas nerviosos. • Hipotensión, inflamación de las venas (que puede estar asociada a la formación de coágulos sanguíneos). • Dificultad al respirar, dolor en el pecho, retención de líquido en los pulmones. • Ictericia (color amarillento de la piel), enrojecimiento de la piel. • Inflamación de los labios o de la cara. • Reacciones alérgicas (en ocasiones graves), erupción extendida con ampollas y descamación de la piel, reacción cutánea grave tras la exposición a la luz o al sol. • Picor. • Alopecia. • Dolor de espalda, fallo renal, presencia de sangre en orina, alteraciones en las pruebas sanguíneas de control de la función renal. • Cambios en las pruebas sanguíneas de control de la función hepática.
Los efectos adversos poco frecuentes (al menos 1 de cada 1000 pacientes) son: • Aumento del tamaño (en ocasiones doloroso) de los ganglios linfáticos. • Aumento de un tipo de glóbulos blancos que pueden estar asociados con las reacciones alérgicas, alteraciones en la coagulación sanguínea.
128 • Problemas con el ritmo cardíaco que incluyen latido cardíaco muy rápido, muy lento o desmayos. • Disminución de la función de la glándula adrenal. • Problemas con la coordinación. • Inflamación del cerebro. • Visión doble dolorosa e inflamación de los ojos y de los párpados, movimiento involuntario de los ojos. • Disminución de la sensibilidad al tacto. • Estreñimiento, inflamación de la parte superior del intestino delgado, dispepsia, pancreatitis o peritonitis. • Inflamación de las encías. • Hinchazón e inflamación de la lengua. • Agrandamiento del hígado, hepatitis, fallo hepático, enfermedad de la vesícula biliar, cálculos biliares. • Dolor en las articulaciones. • Inflamación del riñón, proteínas en la orina. • Electrocardiograma anormal. • Cambios en la bioquímica sanguínea.
Los efectos adversos raros (al menos 1 de cada 10.000 pacientes) son: • Insomnio. • Dificultad para oir, pitido en los oidos. • Alteración del sentido del gusto. • Incremento del tono muscular, debilidad muscular causada por una respuesta anormal del sistema inmune. • Función cerebral anormal, síntomas parecidos a la enfermedad de Parkinson, convulsiones.
Durante la perfusión, de forma infrecuente, ha habido reacciones con VFEND (incluyendo enrojecimiento facial, fiebre, sudoración, incremento de la velocidad cardíaca y dificultad para respirar).
El médico puede interrumpir la infusión si esto sucede.
Puesto que se ha observado que VFEND afecta al hígado y al riñón, su médico debe controlar la función hepática y renal mediante análisis de sangre.
Advierta a su médico si tiene dolor de estómago o si las heces presentan una consistencia distinta.
Si cualquiera de estos efectos adversos persiste o son molestos, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VFEND
Mantener VFEND fuera del alcance y de la vista de los niños.
No utilice VFEND después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Una vez reconstituido, VFEND debe utilizarse inmediatamente, aunque, si es necesario, puede conservarse hasta 24 horas a 2°C-8°C (en nevera).
VFEND reconstituido debe diluirse con un diluyente para perfusión compatible antes de ser perfundido.
(Para más información ver el final de este prospecto).
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
129 6.
INFORMACIÓN ADICIONAL
Composición de VFEND
− El principio activo es voriconazol. − El otro componente es sulfobutiléter beta-ciclodextrina de sodio.
Cada vial contiene 200 mg de voriconazol, que equivalen a una solución concentrada de 10 mg/ ml una vez reconstituida, siguiendo las instrucciones indicadas, por el personal de farmacia o de enfermería del hospital (ver la información al final de este prospecto).
Aspecto del producto y contenido del envase VFEND se presenta en forma de polvo para solución para perfusión en viales de vidrio de un solo uso.
La información de este prospecto corresponde sólo a VFEND 200 mg polvo para solución para perfusión.
Para más información sobre VFEND 50 mg comprimidos, VFEND 200 mg comprimidos ó VFEND polvo para suspensión oral, lea el prospecto correspondiente de esos productos.
Titular de la autorización de comercialización Pfizer Limited, Sandwich, Kent, CT13 9NJ, Reino Unido.
Responsable de la fabricación Pfizer PGM, Zone Industrielle, 29 route des Industries, 37350 Pocé-sur-Cisse, France
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 42 00
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 214 235 500
130 France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL Filialas Lietuvoje Tel. +3705 2514000
Este prospecto ha sido aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
-----------------------------------------------------------------------------------------------------------------------
La siguiente información está destinada solamente a médicos y profesionales sanitarios:
Información sobre la reconstitución y la dilución
• VFEND polvo para solución para perfusión necesita ser reconstituido con 19 ml de agua para preparaciones inyectables para obtener un volumen extraíble de 20 ml de concentrado transparente que contiene 10 mg/ ml de voriconazol. • Desechar el vial de VFEND si el vacío no permite introducir el disolvente dentro del vial. • Se recomienda el uso de una jeringa estándar de 20 ml (no automática) para garantizar que se dispensa la cantidad exacta (19,0 ml) de agua para preparaciones inyectables. • El volumen requerido de concentrado reconstituido es posteriormente añadido a una solución para perfusión compatible que se relacionan a continuación para obtener una solución final de VFEND que contenga de 0,5 a 5 mg/ ml de voriconazol. • Esta especialidad es para un único uso y cualquier solución no utilizada se debe desechar y solamente se deben utilizar soluciones transparentes sin partículas. • No debe ser administrado en forma de bolus. • Respecto a la información sobre la conservación, ver el apartado 5 “ Conservación de VFEND”.
131 Volúmenes requeridos de VFEND concentrado 10 mg/ ml
Volumen de VFEND concentrado (10 mg/ ml) requerido para:
Peso
Dosis de 3 mg/ kg
Dosis de 4 mg/ kg
Dosis de 6 mg/ kg
Dosis de 7 mg/ kg
de viales) (número de viales) (número de viales)
(número de viales)
10 15 20 25
21,0 ml (2) 24,0 ml (2) 27,0 ml (2) 30,0 ml (2) 33,0 ml (2) 36,0 ml (2) 39,0 ml (2) 42,0 ml (3) 45,0 ml (3) 48,0 ml (3) 51,0 ml (3) 54,0 ml (3) 57,0 ml (3)
ml (2) ml (2) ml (2) ml (2) - - - - - - - - -
100
30,0 ml (2)
40,0 ml (2)
60,0 ml (3)
-
VFEND es un liofilizado estéril sin conservantes de dosis única.
Por lo tanto, por razones de seguridad microbiológica, la solución reconstituida debe utilizarse inmediatamente una vez reconstituido.
Si no se utiliza inmediatamente, el tiempo y condiciones de conservación antes de su utilización, son responsabilidad del usuario, debiéndose mantener a 2-8°C durante un periodo máximo de 24 horas a menos que la reconstitución se haya realizado en condiciones asépticas controladas y validadas.
Soluciones para perfusión compatibles:
La solución reconstituida puede diluirse con:
Suero de cloruro sódico 9 mg/ ml (0,9%) para perfusión Solución de Ringer lactato para perfusión intravenosa Sueros con glucosa al 5% y solución de Ringer lactato para perfusión intravenosa Suero con glucosa al 5% y cloruro sódico al 0,45% para perfusión intravenosa Suero con glucosa al 5% para perfusión intravenosa Suero con glucosa al 5% en 20 mEq de cloruro potásico para perfusión intravenosa Suero con cloruro sódico al 0,45% para perfusión intravenosa Suero con glucosa al 5% y cloruro sódico al 0,9% para perfusión intravenosa
Se desconoce la compatibilidad de voriconazol con otros diluyentes distintos a los específicamente citados anteriormente (o a los citados a continuación en “ Incompatibilidades”).
Incompatibilidades:
VFEND no debe perfundirse en la misma vía o cánula simultáneamente con otras perfusiones de fármacos, incluida la nutrición parenteral (por ej.
Aminofusin 10% Plus).
No se deben realizar perfusiones de hemoderivados simultáneamente a la administración de VFEND.
132 La perfusión de nutrición parenteral total puede realizarse simultáneamente con la administración de VFEND pero no en la misma vía o cánula.
VFEND no debe diluirse con suero de bicarbonato sódico al 4,2%.
133 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
VFEND 40 mg/ ml polvo para suspensión oral Voriconazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido de este prospecto:
1.
Qué es VFEND y para qué se utiliza 2.
Antes de tomar VFEND 3.
Cómo tomar VFEND 4.
Posibles efectos adversos 5 Conservación de VFEND 6.
Información adicional
1.
QUÉ ES VFEND Y PARA QUÉ SE UTILIZA
VFEND pertenece a un grupo de medicamentos denominados antifúngicos triazólicos.
Estos medicamentos se utilizan para el tratamiento de una gran variedad de infecciones de hongos.
VFEND actúa eliminando o inhibiendo el crecimiento de los hongos que originan estas infecciones.
¿Qué infecciones de hongos se tratan con VFEND?
VFEND se utiliza para tratar infecciones fúngicas graves originadas por Aspergillus, Scedosporium, Fusarium, así como porCandida resistente a fluconazol y candidemia en pacientes con recuento normal de glóbulos blancos.
Este medicamento debe utilizarse únicamente bajo supervisión médica.
VFEND se utiliza principalmente en pacientes gravemente enfermos.
2.
ANTES DE TOMAR VFEND
No tome VFEND • Si es alérgico (hipersensible) a voriconazol o a cualquiera de los demás componentes de VFEND.
Es muy importante que informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos medicamentos pueden afectar al modo en que actúa VFEND, o bien VFEND puede afectar al modo en que actúan otros medicamentos.
En el apartado “ Uso de otros medicamentos con VFEND” se muestra una lista de los medicamentos que pueden afectar a VFEND.
No obstante, durante el tratamiento con VFEND no debe usar los medicamentos listados a continuación:
• Terfenadina (utilizado para la alergia). • Astemizol (utilizado para la alergia). • Cisaprida (utilizado para problemas digestivos).
134 • Pimozida (utilizado para trastornos mentales). • Quinidina (utilizado para arritmias cardiacas). • Rifampicina (utilizado para el tratamiento de la tuberculosis). • Carbamazepina (utilizado para las convulsiones). • Fenobarbital (utilizado para el insomnio grave y las convulsiones). • Alcaloides ergotamínicos (p. ej.: ergotamina, dihidroergotamina; utilizados para las migrañas). • Sirolimus (utilizado en pacientes que han recibido un trasplante). • Ritonavir (utilizado para el tratamiento del VIH) en dosis de 400 mg y superiores dos veces al día. • Hierba de San Juan (hipérico, planta medicinal).
Tenga especial cuidado con VFEND
- Si padece una cardiomiopatía, latido cardiaco irregular, disminución de la frecuencia cardíaca o una
anormalidad en el electrocardiograma (ECG) denominada “ síndrome del QT prolongado”.
Uso de otros medicamentos con VFEND Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Algunos medicamentos, cuando se usan al mismo tiempo que VFEND, pueden afectar a la acción de VFEND o bien VFEND puede afectar a la acción de otros medicamentos.
Informe a su médico si está usando alguno de los medicamentos siguientes, ya que no debe tomar VFEND si ya está siendo tratado con alguno de estos medicamentos (ver también el apartado 2 “ No tome VFEND”):
• Terfenadina (utilizado para la alergia). • Astemizol (utilizado para la alergia). • Carbamazepina (utilizado para las convulsiones). • Cisaprida (utilizado para problemas digestivos). • Pimozida (utilizado para trastornos mentales). • Quinidina (utilizado para latido cardíaco irregular). • Rifampicina (utilizado para el tratamiento de la tuberculosis). • Fenobarbital (utilizado para el insomnio grave y las convulsiones). • Alcaloides ergotamínicos (p. ej.: ergotamina, dihidroergotamina; utilizados para la migraña). • Sirolimus (utilizado en pacientes que han recibido un trasplante). • Ritonavir (utilizado para el tratamiento del VIH) en dosis de 400 mg y superiores dos veces al día. • Hierba de San Juan (hipérico, planta medicinal)
Informe a su médico si está usando los siguientes medicamentos, ya que el tratamiento simultáneo con VFEND debe evitarse si es posible: • Ritonavir (utilizado para el tratamiento del VIH) a dosis de 100 mg dos veces al día.
Informe a su médico si está usando cualquiera de los siguientes medicamentos, ya que debe evitarse en la medida de lo posible el tratamiento al mismo tiempo que VFEND, y puede necesitarse un ajuste de la dosis de voriconazol: • Rifabutina (utilizado para el tratamiento de la tuberculosis). • Fenitoína (utilizado para tratar la epilepsia).
Comunique a su médico si está usando alguno de los medicamentos siguientes, ya que puede necesitar un ajuste de dosis o un control para comprobar que estos medicamentos y/ o VFEND siguen produciendo el efecto deseado. • Warfarina y otros anticoagulantes (p. ej.: fenprocumon, acenocumarol; utilizados para disminuir la coagulación de la sangre).
135 • Ciclosporina (utilizado en pacientes que han recibido un trasplante). • Tacrolimus (utilizado en pacientes que han recibido un trasplante). • Sulfonilureas (por ejemplo: tolbutamida, glipizida y gliburida) (utilizados para la diabetes). • Estatinas (por ejemplo: atorvastatina, simvastatina) (utilizados para reducir los niveles de colesterol). • Benzodiazepinas (por ejemplo: midazolam, triazolam) (utilizados para el insomnio grave y el estrés). • Omeprazol (utilizado para el tratamiento de úlceras de estómago). • Anticonceptivos orales (si toma VFEND mientras está utilizando anticonceptivos orales, puede experimentar efectos adversos como náuseas y trastornos menstruales). • Alcaloides de la vinca (por ejemplo: vincristina y vinblastina) (utilizados para tratar el cáncer). • Indinavir y otros inhibidores de la proteasa del VIH (utilizados para tratar la infección por VIH). • Inhibidores de la transcriptasa inversa no nucleósidos (por ejemplo: efavirenz, delavirdina y nevirapina) (utilizados para tratar la infección por VIH). • Metadona (utilizada para tratar la adicción a la heroína). • Efavirenz (utilizado para tratar la infección por VIH) (algunas posologías de efavirenz no deben ser administradas al mismo tiempo que VFEND). • Alfentanilo y otros opiáceos de acción corta tales como fentanilo y sufentanilo (analgésicos usados para operaciones). • Medicamentos antiinflamatorios no esteroideos (por ejemplo, ibuprofeno, diclofenaco) (utilizados para tratar el dolor y la inflamación). • Medicamentos antiinflamatorios no esteroideos (por ejemplo, ibuprofeno, diclofenaco) (utilizados para tratar el dolor y la inflamación).
Antes del tratamiento con VFEND, informe a su médico si:
− Ha tenido una reacción alérgica con otros azoles. − Padece o ha padecido una enfermedad hepática.
Si padece una enfermedad hepática, el médico puede recetarle una dosis menor de VFEND.
Su médico, además, debe controlar su función hepática mediante análisis de sangre durante el tratamiento con VFEND. − Está en tratamiento con fenitoína (utilizado para tratar la epilepsia).
Durante el tratamiento con VFEND debe controlarse la concentración de fenitoína en sangre y la dosis puede necesitar ajustes. − Está en tratamiento con rifabutina (utilizado para el tratamiento de la tuberculosis).
Debe controlarse el recuento de células sanguíneas y los efectos adversos de la rifabutina.
Durante el tratamiento con VFEND
• Informe a su médico inmediatamente si presenta un sarpullido grave de la piel o ampollas. • Evite la exposición a la luz solar durante el tratamiento con VFEND ya que puede presentar una mayor sensibilidad de la piel a los rayos UV del sol. • Su médico debe controlar su función hepática y renal mediante análisis de sangre.
Toma de VFEND con los alimentos y bebidas VFEND suspensión debe tomarse al menos una hora antes o dos horas después de las comidas.
Embarazo y lactancia No debe tomar VFEND durante el embarazo a menos que lo indique su médico.
Las mujeres en edad fértil en tratamiento con VFEND deben utilizar anticonceptivos eficaces.
Póngase en contacto inmediatamente con su médico si se queda embarazada durante el tratamiento con VFEND.
No debe tomar VFEND durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento mientras esté en período de lactancia.
136 Conducción y uso de máquinas VFEND puede producir visión borrosa o molestias por una mayor sensibilidad a la luz.
En caso de que le ocurra, no conduzca ni maneje herramientas o máquinas y, comuníqueselo a su médico.
Información importante sobre algunos de los componentes de VFEND Cada ml de VFEND suspensión contiene 0.54 g de sacarosa.
Si su médico le ha comunicado que padece una intolerancia a algunos azúcares, contacte con su médico antes de tomar VFEND.
3.
CÓMO TOMAR VFEND
Siga exactamente las instrucciones de administración de VFEND indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico determinará la dosis dependiendo de su peso y del tipo de infección que tenga.
La posología normal en adultos (incluyendo pacientes ancianos) es la siguiente:
igual o superior a 40 kg
Posología durante las primeras 24
400 mg (10 ml) cada 12
200 mg (5 ml) cada 12
horas durante las primeras 24 horas
200 mg (5 ml) dos veces al día
100 mg (2.5 ml) dos veces al día
Dependiendo de su respuesta al tratamiento, su médico puede incrementar la dosis diaria a 300 mg dos veces al día.
Su médico puede decidir reducir la dosis si padece una cirrosis leve a moderada.
• La posología habitual en niños de 2 a 11 años es de 200 mg dos veces al día.
VFEND no se debe administrar a niños menores de 2 años.
• En los adolescentes (12 a 16 años) debeseguirse la misma posología que en adultos.
Tome la suspensión al menos una hora antes o dos horas después de la comida.
Continúe usando VFEND hasta que el médico le indique lo contrario.
No interrumpa el tratamiento antes de tiempo, porque puede que la infección no esté curada.
Los pacientes con el sistema inmunológico comprometido o con infecciones complicadas pueden precisar tratamientos más largos para evitar que vuelva a aparecer la infección.
VFEND suspensión no debe mezclarse con ninguna otra medicación.
La suspensión no debe diluirse más ni con agua ni con otros líquidos.
137 Si toma más VFEND del que debiera Si toma más suspensión de la que le han recetado (o si otra persona toma su suspensión), inmediatamente debe pedir asistencia médica o acudir al servicio hospitalario de urgencias más cercano.
Lleve consigo su frasco de suspensión de VFEND.
Si olvidó tomar VFEND Es importante tomar la suspensión de VFEND de forma regular a la misma hora del día.
Si olvida tomar una dosis, tome la siguiente cuando corresponda.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con VFEND Se ha demostrado que cumplir correctamente con la posología indicada, administrando cada dosis a la hora adecuada puede incrementar significativamente la eficacia de este medicamento.
Por lo tanto, a menos que el médico le indique que interrumpa el tratamiento, es importante que siga tomando VFEND correctamente como se ha indicado anteriormente.
Cuando el médico suspenda el tratamiento con VFEND, no debería presentar ningún efecto derivado de la interrupción.
No obstante, si está usando medicamentos que contengan los principios activos ciclosporina o tacrolimus, debe comunicárselo a su médico, puesto que la dosis debe ajustarse.
Instrucciones para preparar la suspensión Se recomienda que su farmacéutico prepare la suspensión de VFEND antes de dársela.
VFEND suspensión está reconstituida si tiene forma líquida.
Si parece un polvo seco, debe reconstituirse la suspensión oral siguiendo las instrucciones que se detallan a continuación:
1.
Golpear ligeramente el frasco para desprender el polvo.
2.
Quitar el tapón.
3.
Medir 23 ml de agua llenando el vasito de medida (incluido en la caja) hasta la parte superior de la línea marcada y a continuación añadir el agua medida al frasco.
Medir otros 23 ml de agua utilizando el vasito de medida y añadirlos al frasco.
Siempre deberá añadir un total de 46 ml (2x23 mL) de agua, independientemente de la dosis que deba tomar.
4.
Poner el tapón y agitar la botella vigorosamente durante 1 minuto aproximadamente.
5.
Quitar el tapón.
Introducir a presión el adaptador en el cuello del frasco (tal y como se muestra en el dibujo siguiente).
El adaptador se suministra para poder llenar la jeringa para uso oral con el medicamento desde el frasco.
Colocar el tapón en el frasco.
6.
Anotar la fecha de caducidad de la suspensión reconstituida en la etiqueta del frasco (el periodo de validez de la suspensión reconstituida es de 14 días).
Cualquier resto de suspensión que sobre debe desecharse después de esta fecha.
Instrucciones de uso:
Su farmacéutico debe explicarle cómo medir el medicamento utilizando la jeringa para uso oral multi- dosis que se incluye en la caja.
Por favor, lea las siguientes instrucciones antes de utilizar VFEND suspensión.
138 2.
Con el frasco boca arriba, colocado sobre una superficie plana, insertar el extremo de la jeringa para uso oral en el adaptador.
3.
Manteniendo la jeringa en su sitio, ponga el frasco boca abajo.
Tire lentamente del émbolo de la jeringa hasta la marca graduada correspondiente a su dosis.
Para medir la dosis de forma exacta, el borde superior del anillo negro debe estar alineado con la marca graduada de la jeringa.
4.
Si se ven burbujas grandes, presione lentamente el émbolo de la jeringa.
Con esta operación hará que el medicamento pase de nuevo al frasco.
Repetir de nuevo el paso 3.
5.
Ponga el frasco boca arriba con la jeringa en su sitio.
Saque la jeringa del frasco.
6.
Colocar el extremo de la jeringa en la boca.
Apunte la jeringa hacia la parte interior de la mejilla.
Presione LENTAMENTE el émbolo de la jeringa.
No expulsar el medicamento rápidamente.
Si va a administrar el medicamento a un niño, asegúrese de que el niño está sentado o sujeto en posición vertical antes de darle el medicamento.
7.
Ponga el tapón en el frasco, dejando el adaptador en su sitio.
Lave la jeringa siguiendo las instrucciones que aparecen a continuación.
Limpieza y conservación de la jeringa 1.
Debe lavar la jeringa después de cada uso.
Saque el émbolo de la jeringa y lave las dos partes con agua templada jabonosa.
A continuación aclárela con agua.
2.
Seque las dos partes.
Ponga el émbolo en la jeringa.
Guárdela en un lugar limpio y seguro junto con el medicamento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VFEND puede tener efectos adversos, aunque no todas las personas los sufran.
Si aparece alguno, lo más probable es que sea leve y transitorio.
No obstante, algunos pueden ser graves y precisar atención médica.
Los efectos adversos muy frecuentes (al menos 1 de cada 10 pacientes) son: • Alteraciones visuales. • Fiebre. • Erupción cutánea. • Náuseas, vómitos y diarrea. • Dolor de cabeza. • Hinchazón de las extremidades. • Dolor de estómago.
Los efectos adversos frecuentes (al menos 1 de cada 100 pacientes) son: • Síntomas parecidos a una gripe, sinusitis, escalofríos, debilidad. • Anemia, recuento bajo de plaquetas que ayudan a que la sangre coagule, recuento bajo de algunos tipos de glóbulos blancos y de todos los tipos de glóbulos rojos, coloración rojiza o púrpura de la piel que puede ser causada por el bajo recuento de plaquetas, otros cambios en las células sanguíneas. • Niveles bajos de azúcar o potasio en sangre.
139 • Ansiedad, confusión, hormigueo, depresión, mareos, agitación, temblores, alucinaciones y otros síntomas nerviosos. • Hipotensión, inflamación de las venas (que puede estar asociada la formación de coágulos sanguíneos). • Dificultad al respirar, dolor en el pecho, retención de líquido en los pulmones. • Ictericia (color amarillento de la piel), enrojecimiento de la piel. • Inflamación de los labios o de la cara.. • Reacciones alérgicas (en ocasiones graves), erupción extendida con ampollas y descamación de la piel, reacción cutánea grave tras la exposición a la luz o al sol. • Picor. • Alopecia. • Dolor de espalda, fallo renal, presencia de sangre en orina, alteraciones en las pruebas sanguíneas de control de la función renal. • Cambios en las pruebas sanguíneas de control de la función hepática.
Los efectos adversos poco frecuentes (al menos 1 de cada 1000 pacientes) son: • Aumento de tamaño (en ocasiones doloroso) de los ganglios linfáticos. • Aumento de un tipo de glóbulos blancos que pueden estar asociados con las reacciones alérgicas, alteraciones en la coagulación sanguínea. • Problemas con el ritmo cardíaco que incluyen latido cardíaco muy rápido, muy lento o desmayos. • Disminución de la función de la glándula adrenal. • Problemas con la coordinación. • Inflamación del cerebro. • Visión doble dolorosa e inflamación de los ojos y de los párpados, movimiento involuntario de los ojos. • Disminución de la sensibilidad al tacto. • Estreñimiento, inflamación de la parte superior del intestino delgado, dispepsia, pancreatitis o peritonitis. • Inflamación de las encías. • Hinchazón e inflamación de la lengua. • Agrandamiento del hígado, hepatitis, fallo hepático, enfermedad de la vesícula biliar, cálculos biliares. • Dolor en las articulaciones. • Inflamación del riñón, proteinas en la orina. • Electrocardiograma (ECG) anormal. • Cambios en la bioquímica sanguínea.
Los efectos adversos raros (al menos 1 de cada 10.000 pacientes) son: • Insomnio. • Dificultad para oir, pitido en los oidos. • Alteración del sentido del gusto. • Incremento del tono muscular, debilidad muscular causada por una respuesta anormal del sistema inmune. • Función cerebral anormal, síntomas parecidos a la enfermedad de Parkinson, convulsiones.
Puesto que se ha observado que VFEND afecta al hígado y al riñón, su médico debe controlar la función hepática y renal mediante análisis de sangre.
Advierta a su médico si tiene dolor de estómago o si las heces presentan una consistencia distinta.
Si cualquiera de estos efectos adversos persiste o son molestos, comuníqueselo a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
140 5.
CONSERVACIÓN DE VFEND
Mantener fuera del alcance y de la vista de los niños.
No utilice VFEND después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Polvo para suspensión oral: conservar a 2ºC-8ºC (en nevera) antes de su reconstitución.
Para la suspensión, una vez reconstituida:
No conservar a temperatura superior a 30ºC.
No guardar en nevera ni congelar.
Conservar en su envase original.
Mantener el envase bien cerrado.
Cualquier cantidad de suspensión que haya sobrado debe tirarse transcurridos 14 días después de su reconstitución.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de VFEND − El principio activo es voriconazol.
Cada frasco contiene 45 g de polvo, que una vez reconstituido con agua siguiendo las instrucciones, da lugar a 70 ml de suspensión.
Un ml de la suspensión reconstituida contiene 40 mg de voriconazol.
(ver sección 3 ‘ Cómo tomar VFEND’) − Los demás componentes son sacarosa; sílice coloidal; dióxido de titanio; goma Xantán, citrato de sodio; benzoato de sodio; ácido cítrico; aroma natural de naranja.
Aspecto del producto y contenido del envase VFEND se presenta en forma de polvo blanco a blanquecino para suspensión oral que, una vez reconstituido con agua, da lugar a una suspensión de blanca a blanquecina con sabor a naranja.
La información de este prospecto corresponde sólo para VFEND polvo para suspensión oral.
Para más información sobre VFEND 50 mg y 200 mg comprimidos o VFEND polvo para solución para perfusión, lea el prospecto de estos productos.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización Pfizer Limited, Sandwich, Kent, CT13 9NJ, Reino Unido.
Responsable de la fabricación Pfizer PGM, Zone Industrielle, 29 route des Industries, 37350 Pocé-sur-Cisse, France
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
141 Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 42 00
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL Filialas Lietuvoje Tel. +3705 2514000
142 Este prospecto ha sido aprobado en.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
143
European Medicines Agency
EMEA/ H/ C/ 202
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VIAGRA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Viagra?
Viagra es un medicamento que contiene el principio activo sildenafilo y se comercializa en forma de comprimidos azules, con forma romboidal (25, 50, o 100 mg).
¿Para qué se utiliza Viagra?
Viagra se utiliza para tratar a varones adultos que sufren de disfunción eréctil (llamada a veces « impotencia »), que no consiguen obtener o mantener una erección suficiente para garantizar una actividad sexual satisfactoria.
Para que Viagra sea efectivo, es necesaria la estimulación sexual.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se administra Viagra?
La dosis recomendada de Viagra es de 50 mg, tomados cuando sea necesario, aproximadamente una hora antes de la actividad sexual.
Si se toma Viagra con alimentos, el inicio de la actividad puede sufrir un retraso que no se produce al tomar Viagra sola.
La dosis puede incrementarse hasta un máximo de 100 mg o disminuirse hasta 25 mg, dependiendo de su eficacia y de sus efectos secundarios.
Los pacientes con problemas hepáticos o problemas serios de riñón deben iniciar el tratamiento con la dosis de 25 mg.
La frecuencia máxima recomendada es de un comprimido al día.
¿Cómo actúa Viagra?
El principio activo de Viagra es el sildenafilo, que pertenece a un grupo de fármacos denominados inhibidores de la fosfodiesterasa tipo 5 (PDE5) y actúa bloqueando la enzima fosfodiesterasa, responsable de la degradación de una sustancia conocida como guanosina monofosfato cíclica (GMPc).
Durante la estimulación sexual normal se produce GMPc en el pene, lo que provoca la relajación del músculo del tejido esponjoso del pene (cuerpos cavernosos) permitiendo una mayor afluencia de sangre a los cuerpos que producen la erección.
Al bloquear la degradación de la GMPc, Viagra restaura la función eréctil.
No obstante, para que esto se produzca sigue siendo necesaria la estimulación sexual.
¿Qué tipo de estudios se han realizado sobre Viagra?
Viagra se ha estudiado en cuatro estudios principales sobre un total de 1.690 varones de entre 19 y 87 años, en los que se la comparó con un placebo (tratamiento ficticio).
En dos de estos estudios se utilizaron dosis fijas (pacientes con dosis asignadas de 25, 50 o 100 mg) y otros dos estudios fueron 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. flexibles (los pacientes empezaron con 25 mg y podían aumentar a 50 o 100 mg, dependiendo de su respuesta).
Por otra parte, se realizaron otros estudios en pacientes con lesiones de la médula espinal y con diabetes.
El criterio principal de valoración de la eficacia se basó en la capacidad de los hombres de obtener y mantener una erección.
Lo anterior quedó consignado en un cuestionario especial cumplimentado en el domicilio del paciente, mediante un sistema de puntuación con una escala de 5 puntos en la que 5 representa el mejor resultado.
¿Qué beneficios ha demostrado Viagra durante los estudios?
Viagra fue mucho más eficaz que el placebo en todos los estudios.
Las puntuaciones para la pregunta del cuestionario de con qué frecuencia era capaz el paciente de lograr una relación sexual variaban de 2 sin tratamiento a 3 o 4 con Viagra 50 mg.
En los estudios a dosis fija, las proporciones de pacientes que comunicaron que el tratamiento mejoraba sus erecciones fueron de 62% (25 mg), 74% (50 mg) y 82% (100 mg) en comparación con el 25% de los tratados con placebo.
¿Cuáles son los efectos secundarios de Viagra?
El efecto secundario más frecuente de Viagra (observado en más de 1 paciente de cada 10) es dolor de cabeza.
La lista completa de efectos secundarios comunicados sobre Viagra puede consultarse en el prospecto.
Viagra no debe usarse en personas que puedan ser hipersensibles (alérgicas) al sildenafilo o cualquiera de los demás componentes, ni en pacientes para los que la actividad sexual está desaconsejada (p. ej. varones con disfunciones cardiovasculares graves, como angina de pecho inestable o insuficiencia cardiaca grave).
Tampoco deberán tomarlo pacientes que hayan sufrido alguna vez una pérdida de visión por un problema de flujo sanguíneo hacia el nervio óptico (neuropatía óptica isquémica anterior no arterítica, NOIA-NA).
Viagra no debe tomarse con nitratos (medicamentos utilizados para tratar la angina).
Dado que Viagra no ha sido estudiada en pacientes con enfermedad hepática grave, hipotensión (presión sanguínea baja), que hayan sufrido recientemente un infarto cerebral o infarto de miocardio (ataque al corazón) o que padezcan una enfermedad ocular hereditaria como la retinitis pigmentosa, estos pacientes no deberán tomarlo.
¿En qué se basa la aprobación de comercialización de Viagra?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Viagra son mayores que sus riesgos en el tratamiento de la disfunción eréctil en varones.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Viagra.
Más información sobre Viagra:
La Comisión Europea concedió una autorización de comercialización de Viagra válida para toda la Unión Europea a Pfizer Limited el 14 de septiembre de 1998.
La autorización de comercialización fue renovada el 14 de septiembre de 2003 y el 14 de septiembre de 2008.
El texto completo del EPAR de Viagra puede encontrarse aquí.
09-2008
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
VIAGRA 25 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 25 mg de sildenafilo (como citrato).
Excipiente: lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos de color azul, en forma de rombo, con bordes redondeados, grabado “ PFIZER” en una cara y “ VGR 25” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil en hombres, que es la incapacidad para obtener o mantener una erección suficiente para una actividad sexual satisfactoria.
Para que VIAGRA sea efectivo es necesaria la estimulación sexual.
4.2 Posología y forma de administración
Administración por vía oral.
Uso en adultos:
La dosis recomendada es de 50 mg tomados a demanda, aproximadamente una hora antes de la actividad sexual.
En base a la eficacia y tolerancia, la dosis se puede aumentar a 100 mg o disminuir a 25 mg.
La dosis máxima recomendada es de 100 mg.
La pauta máxima de dosificación recomendada es de una vez al día.
Si se toma VIAGRA con alimentos, el inicio de su acción farmacológica podría retrasarse en comparación a cuando se toma en ayunas (ver Sección 5.2).
Uso en ancianos:
No se requiere ajuste de la dosis en ancianos.
Uso en pacientes con insuficiencia renal:
Las dosis recomendadas descritas en “ Uso en adultos” son aplicables a pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina = 30-80 ml/ min).
Como el aclaramiento de sildenafilo se reduce en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) debería considerarse una dosis de 25 mg para estos pacientes.
En base a la eficacia y tolerancia, se puede incrementar la dosis a 50 mg y 100 mg.
Uso en pacientes con insuficiencia hepática:
Como el aclaramiento de sildenafilo se reduce en pacientes con insuficiencia hepática (por ejemplo, cirrosis) debería considerarse una dosis de 25 mg para estos pacientes.
En base a la eficacia y tolerancia, se puede incrementar la dosis a 50 mg y 100 mg.
Uso en niños y adolescentes:
2 VIAGRA no está indicado para su uso en menores de 18 años de edad.
Uso en pacientes en tratamiento con otros medicamentos:
A excepción de ritonavir, en que su administración concomitante con sildenafilo no se aconseja (ver Sección 4.4), una dosis inicial de 25 mg debe considerarse en aquellos pacientes que reciben tratamiento concomitante con inhibidores del CYP3A4 (ver Sección 4.5).
Con el fin de minimizar la potencial aparición de hipotensión postural, los pacientes que reciban tratamiento con alfabloqueantes deberán encontrarse estables bajo este tratamiento antes de iniciar la administración de sildenafilo.
Asimismo, se deberá valorar el inicio del tratamiento con sildenafilo a una dosis de 25 mg (ver secciones 4.4 y 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
De acuerdo con sus conocidos efectos sobre la vía óxido nítrico/ guanosina monofosfato cíclica (GMPc) (ver Sección 5.1), sildenafilo ha demostrado potenciar los efectos hipotensores de los nitratos, estando contraindicada la administración concomitante de sildenafilo con los dadores de óxido nítrico (tales como nitrito de amilo) o nitratos en cualquiera de sus formas.
No se deben utilizar fármacos para el tratamiento de la disfunción eréctil, incluyendo sildenafilo, en hombres a los que la actividad sexual esté desaconsejada (por ejemplo: pacientes con disfunciones cardiovasculares graves tales como angina inestable o insuficiencia cardíaca grave).
VIAGRA está contraindicado en pacientes que han perdido la visión en un ojo debido a neuropatía óptica isquémica anterior no arterítica (NOIA-NA), independientemente de si este episodio se asoció o no con la exposición previa a un inhibidor de la PDE5 (ver sección 4.4).
La seguridad de sildenafilo no ha sido estudiada en los siguientes subgrupos de pacientes y, por lo tanto, su uso está contraindicado en estos pacientes: insuficiencia hepática grave, hipotensión (tensión arterial < 90/ 50 mmHg), historia reciente de accidente isquémico cerebral o infarto de miocardio y conocidos trastornos hereditarios degenerativos de la retina tales como retinitis pigmentosa (una minoría de estos pacientes tienen trastornos genéticos de las fosfodiesterasas de la retina).
4.4 Advertencias y precauciones especiales de empleo
Es recomendable realizar una historia clínica y exploración física del paciente, para diagnosticar la disfunción eréctil y determinar las causas potenciales subyacentes, antes de considerar el tratamiento farmacológico.
Antes de iniciar cualquier tratamiento de la disfunción eréctil, el médico debería considerar el estado cardiovascular de sus pacientes, ya que existe algún riesgo cardíaco asociado con la actividad sexual.
Sildenafilo tiene propiedades vasodilatadoras, resultando en una disminución leve y transitoria de la tensión arterial (ver Sección 5.1).
Antes de prescribir sildenafilo, el médico deberá considerar cuidadosamente si sus pacientes con ciertas patologías subyacentes podrían verse afectados de forma adversa por tales efectos vasodilatadores, especialmente combinados con la actividad sexual.
Los pacientes con una mayor susceptibilidad a vasodilatadores incluyen aquellos con obstrucción del flujo ventricular izquierdo (por ejemplo: estenosis aórtica, miocardiopatía hipertrófica obstructiva) o aquellos con el infrecuente síndrome de atrofia sistémica múltiple que se caracteriza por una insuficiencia grave del control autónomo de la presión sanguínea.
3 transitorio, hipertensión e hipotensión.
La mayoría de estos pacientes, aunque no todos, padecían factores de riesgo cardiovasculares anteriores.
Se ha informado que muchos acontecimientos tuvieron lugar durante o poco tiempo después de la relación sexual y unos pocos sucedieron poco después del uso de VIAGRA sin actividad sexual.
No es posible determinar si estos acontecimientos están directamente relacionados con estos factores o con otros factores.
Los fármacos para el tratamiento de la disfunción eréctil, incluyendo sildenafilo, se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis carvernosa o enfermedad de Peyronie), o en pacientes con antecedentes que puedan predisponer a priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
No se ha estudiado la seguridad y eficacia de la asociación de sildenafilo con otros tratamientos para la disfunción eréctil.
Por lo tanto, no se recomienda el uso de tales asociaciones.
Se han comunicado defectos visuales y casos de neuropatía óptica isquémica anterior no arterítica en asociación con la toma de sildenafilo y de otros inhibidores de la PDE5.
Debe advertirse a los pacientes que en el caso de un defecto visual repentino, dejen de tomar VIAGRA y consulten inmediatamente con un médico (ver sección 4.3).
No se recomienda la administración conjunta de sildenafilo con ritonavir (ver Sección 4.5).
Se recomienda tener precaución cuando se administre sildenafilo a pacientes en tratamiento con un alfabloqueante, ya que la administración simultánea de ambos fármacos puede producir hipotensión sintomática en un pequeño número de pacientes más susceptibles de padecerla (ver sección 4.5).
Ésta es más probable que ocurra en las 4 horas posteriores a la toma de sildenafilo.
Con el fin de minimizar la potencial aparición de hipotensión postural, los pacientes que reciban tratamiento con alfabloqueantes deberán encontrarse hemodinámicamente estables bajo el tratamiento con alfabloqueantes antes de iniciar la administración de sildenafilo.
Por otro lado, se deberá valorar iniciar el tratamiento con sildenafilo a una dosis de 25 mg (ver sección 4.2).
Asimismo, los médicos deben informar a sus pacientes de qué medidas adoptar en caso de experimentar síntomas de hipotensión postural.
Estudios con plaquetas humanas indican que sildenafilo potencia el efecto antiagregante del nitroprusiato sódico in vitro.
No existen datos de seguridad sobre la administración de sildenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, sildenafilo se debe administrar a estos pacientes sólo tras la evaluación del beneficio-riesgo.
El recubrimiento del comprimido de VIAGRA contiene lactosa.
No se debe administrar VIAGRA a pacientes con intolerancia hereditaria a galactosa, con insuficiencia de lactasa de Lapp o con problemas de absorción de glucosa o galactosa.
El uso de VIAGRA no está indicado en mujeres.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre sildenafilo
Estudios in vitro:
El metabolismo de sildenafilo está mediado predominantemente por el citocromo P450 (CYP) isoformas 3A4 (principalmente) y 2C9 (en menor medida).
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de sildenafilo.
Estudios in vivo:
Aunque no se observó aumento de la incidencia de
4 acontecimientos adversos en estos pacientes, cuando sildenafilo se administra concomitantemente con los inhibidores del CYP3A4, se debería considerar una dosis inicial de 25 mg.
La administración conjunta de ritonavir, inhibidor de la proteasa del VIH, el cual presenta una potente acción inhibitoria sobre el citocromo P450, en el estado de equilibrio (500 mg dos veces al día) junto con sildenafilo (dosis única de 100 mg) produjo un aumento del 300% (4 veces superior) en la Cmax de sildenafilo y del 1000% (11 veces superior) en la AUC plasmática de sildenafilo.
A las 24 horas, los niveles plasmáticos de sildenafilo eran todavía de aproximadamente de 200 ng/ ml, en comparación con los aproximadamente 5 ng/ ml cuando se administra sólo sildenafilo.
Este hecho está en concordancia con los efectos evidentes de ritonavir sobre un gran número de sustratos del citocromo P450.
Sildenafilo no presentó ningún efecto sobre la farmacocinética de ritonavir.
En base a estos resultados farmacocinéticos, no se aconseja la administración concomitante del sildenafilo con ritonavir (ver Sección 4.4) y en ninguna circunstancia la dosis máxima de sildenafilo debe exceder de 25 mg en 48 horas.
La administración conjunta de saquinavir, inhibidor de la proteasa del VIH, que también presenta una acción inhibitoria sobre el citocromo CYP3A4, en el estado de equilibrio (1200 mg tres veces al día), con sildenafilo (dosis única de 100 mg) produjo un aumento del 140% en la Cmax de sildenafilo y del 210% en la AUC de sildenafilo.
Sildenafilo no presentó ningún efecto sobre la farmacocinética de saquinavir (ver Sección 4.2).
Cabría esperar efectos más intensos con inhibidores más potentes del citocromo CYP 3A4, tales como ketoconazol e itraconazol.
Cuando se administró una dosis única de 100 mg de sildenafilo con eritromicina, un inhibidor específico del CYP3A4, hubo un incremento del 182% en la exposición sistémica de sildenafilo (AUC) cuando se alcanzó una concentración estable de eritromicina en plasma (500 mg, dos veces al día, durante 5 días).
En voluntarios varones sanos, no se observó ninguna evidencia de un efecto con azitromicina (500 mg diarios durante 3 días) sobre el AUC, la Cmax, el tmax, la constante de velocidad de eliminación o la consiguiente semivida de sildenafilo o de su metabolito principal en sangre.
Cimetidina (800 mg), un inhibidor del citocromo P450 e inhibidor no específico del CYP3A4, produjo un aumento del 56% de la concentración plasmática de sildenafilo cuando se administró simultáneamente con sildenafilo (50 mg) a voluntarios sanos.
El zumo de pomelo es un inhibidor débil del metabolismo del citocromo CYP3A4 localizado en la pared intestinal que puede provocar pequeños incrementos de los niveles plasmáticos de sildenafilo.
Dosis únicas de antiácido (hidróxido magnésico/ hidróxido de aluminio) no afectaron la biodisponibilidad de sildenafilo.
Aunque no se han realizado estudios de interacción específica con todos los fármacos posibles, el análisis de los datos farmacocinéticos no mostró efecto alguno sobre la farmacocinética de sildenafilo cuando se administró concomitantemente con inhibidores del CYP2C9 (tales como tolbutamida, warfarina, fenitoína), inhibidores del CYP2D6 (tales como inhibidores selectivos de la recaptación de serotonina, antidepresivos tricíclicos), tiazidas y diuréticos relacionados (diuréticos de asa y ahorradores de potasio), inhibidores de la enzima conversora de angiotensina, antagonistas del calcio, antagonistas beta-adrenérgicos o inductores del metabolismo del CYP450 (tales como rifampicina, barbitúricos).
Nicorandil es un híbrido entre un activador de los canales de potasio y un nitrato.
Debido a su componente nitrato, tiene el potencial de presentar una interacción grave con sildenafilo.
Efectos de sildenafilo sobre otros medicamentos
Estudios in vitro:
Sildenafilo es un inhibidor débil del citocromo P450 isoformas 1A2, 2C9, 2C19, 2D6, 2E1 y 3A4 (IC50 > 150 µM).
Dado que las concentraciones plasmáticas máximas de sildenafilo, tras las dosis recomendadas, son de aproximadamente 1 µM, no es probable que VIAGRA altere el aclaramiento de los substratos de estas isoenzimas.
5 No se dispone de datos de interacción de sildenafilo e inhibidores no específicos de la fosfodiesterasa, tales como teofilina o dipiridamol.
Estudios in vivo:
De acuerdo con sus efectos conocidos sobre la vía óxido nítrico/ GMPc (ver sección 5.1), sildenafilo potenció los efectos hipotensores de los nitratos.
Por lo tanto, su administración concomitante con los dadores del óxido nítrico o nitratos está contraindicada (ver sección 4.3).
La administración concomitante de sildenafilo a pacientes en tratamiento con alfabloqueantes puede producir hipotensión sintomática en un pequeño número de pacientes que puede ser más susceptible de padecerla.
Ésta es más probable que ocurra en las 4 horas posteriores a la toma de sildenafilo (ver secciones 4.2 y 4.4).
En tres estudios específicos de interacción farmacológica, se administraron simultáneamente el alfabloqueante doxazosina (4 mg y 8 mg) y sildenafilo (25 mg, 50 mg o 100 mg) a pacientes con hiperplasia benigna de próstata (HBP) y que se encontraban ya estables en el tratamiento con doxazosina.
En estas poblaciones objeto de estudio, se observaron unas reducciones medias adicionales de la presión arterial en decúbito supino de 7/ 7 mmHg, de 9/ 5 mmHg y de 8/ 4 mmHg, y unas reducciones medias adicionales de la presión arterial en bipedestación de 6/ 6 mmHg, de 11/ 4 mmHg y de 4/ 5 mmHg, respectivamente.
Cuando sildenafilo y doxazosina fueron administrados simultáneamente a pacientes estables en el tratamiento con doxazosina, los casos notificados de pacientes que experimentaron hipotensión postural sintomática fueron poco frecuentes.
Estos casos incluyeron mareos o sensación de vahído, pero no síncope.
No se han observado interacciones significativas cuando se administró sildenafilo (50 mg) concomitantemente con tolbutamida (250 mg) o warfarina (40 mg), metabolizándose ambos por el CYP2C9.
Sildenafilo (50 mg) no potenció el aumento del tiempo de hemorragia causado por ácido acetilsalicílico (150 mg).
Sildenafilo (50 mg) no potenció los efectos hipotensores del alcohol en voluntarios sanos con niveles máximos medios de alcohol en sangre de 80 mg/ dl.
El análisis de todos los datos obtenidos de los siguientes tipos de fármacos antihipertensivos: diuréticos, beta bloqueantes, inhibidores de la ECA, antagonistas de la angiotensina II, fármacos antihipertensivos (vasodilatadores y de acción central), bloqueantes de las neuronas adrenérgicas, calcio antagonistas y bloqueantes alfa-adrenérgicos, mostró que no existen diferencias en el perfil de efectos secundarios en pacientes a los que se administró sildenafilo, en comparación con el tratamiento con placebo.
En un estudio de interacción específico, cuando sildenafilo (100 mg) se administró concomitantemente con amlodipino a pacientes hipertensos, la reducción media adicional en la tensión arterial sistólica en posición supina fue de 8 mmHg.
La reducción adicional correspondiente de la tensión arterial diastólica en posición supina fue de 7 mmHg.
Estas reducciones adicionales en la tensión arterial fueron de una magnitud similar a aquellas observadas cuando se administró sildenafilo como único fármaco a voluntarios sanos (ver Sección 5.1).
Sildenafilo (100 mg) no afectó a la farmacocinética del estado de equilibrio de los inhibidores de la proteasa del VIH, saquinavir y ritonavir, los cuales son sustratos del citocromo CYP3A4.
4.6 Embarazo y lactancia
El uso de VIAGRA no está indicado en mujeres.
Tras la administración oral de sildenafilo no se observaron efectos adversos relevantes en los estudios de reproducción realizados en ratas y conejos.
6 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
En los estudios clínicos con sildenafilo se informó de mareos, y trastornos visuales, por lo tanto, los pacientes deben saber cómo reaccionan a VIAGRA, antes de conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
El perfil de seguridad de Viagra se basa en 8691 pacientes que recibieron el régimen posológico adecuado en 67 ensayos clínicos controlados con placebo.
Las reacciones adversas más frecuentemente notificadas en los ensayos clínicos entre los pacientes tratados con sildenafilo fueron dolor de cabeza, rubefacción, dispepsia, alteraciones visuales, congestión nasal, mareos, y distorsión visual de los colores
Las reacciones adversas notificadas durante la experiencia post-comercialización se han recogido cubriendo un período estimado superior a 9 años.
Dado que no todas las reacciones adversas se han notificado al titular de la autorización de comercialización e incluido en la base de datos de seguridad, las frecuencias de estas reacciones adversas no pueden determinarse de modo fiable.
En la tabla de abajo aparecen todas las reacciones adversas clíncamente importantes, que ocurrieron en los ensayos clínicos con una incidencia superior al placebo, listadas según la clasificación por órganos y sistemas (muy frecuentes ≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
Además, la frecuencia de las reacciones adversas clínicamente importantes notificadas a partir de la experiencia post-comercialización, se incluye como frecuencia no conocida.
Tabla 1:
Reacciones adversas clínicamente importantes notificadas con una incidencia superior a placebo en ensayos clínicos controlados y reacciones adversas clínicamente importantes notificadas a partir de la experiencia post-comercialización.
Clasificación por órganos y sistemas
Reacciones adversas
Trastornos del sistema inmunológico
Raros Trastornos del sistema nervioso:
Reacciones de hipersensibilidad
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros Trastornos oculares:
Cefalea Mareo Somnolencia, hipoestesia Accidente cerebrovascular, síncope Ataque isquémico transitorio, convulsiones, convulsiones recurrentes.
Frecuentes Poco frecuentes
Trastornos visuales, distorsión visual de los colores Trastornos conjuntivales, trastornos del ojo, trastornos de la lagrimación y otros trastornos
No conocidos Trastornos del oido y del laberinto:
Neuropatía óptica isquémica anterior no arterítica (NOIA- NA), oclusión vascular retiniana y defectos del campo visual.
Poco frecuentes Raros:
Vértigo, Acúfenos Sordera*
7 Trastornos vasculares Frecuentes Raros
Rubefacción Hipotensión, hipertensión
Trastornos cardiacos
Poco frecuentes Raros No conocidos
Arritmia ventricular, angina inestable, muerte cardíaca súbita.
Frecuentes Raros Trastornos gastrointestinales
Congestión nasal Epistaxis
Frecuentes Poco frecuentes
Dispepsia Vómitos, naúsea, boca seca
Trastornos de la piel y del tejido subcutáneo Poco frecuentes
Erupciones cutáneas
Trastornos musculoesqueléticos y del tejido conectivo Poco frecuentes
Mialgia
Trastornos del aparato reproductor y de la mama Poco frecuentes
Erección prolongada, priapismo
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes Investigaciones
Dolor torácico, fatiga
Poco frecuentes
Frecuencia cardíaca aumentada
* Trastornos del oído y del laberinto: sordera súbita.
Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, entre ellos sildenafilo.
4.9 Sobredosis
En estudios realizados en voluntarios sanos con dosis únicas de hasta 800 mg, las reacciones adversas fueron similares a las observadas con dosis más bajas, pero la incidencia y gravedad aumentó.
Dosis de 200 mg no incrementaron la eficacia pero sí la incidencia de reacciones adversas (cefalea, enrojecimiento, mareos, dispepsia, congestión nasal y trastornos visuales).
En caso de sobredosis, se deben tomar medidas normales de apoyo.
Dado que sildenafilo se une intensamente a proteínas plasmáticas y no se elimina por orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Fármacos utilizados en disfunción eréctil.
Código ATC G04B E03.
Sildenafilo es una terapia de administración oral para el tratamiento de la disfunción eréctil.
En condiciones normales, es decir, con estimulación sexual, restaura la función eréctil deteriorada mediante el aumento del flujo sanguíneo al pene.
El mecanismo fisiológico responsable de la erección del pene implica la liberación de óxido nítrico (ON) en los cuerpos cavernosos durante la estimulación sexual.
El óxido nítrico activa la enzima guanilatociclasa, lo que da lugar a un aumento de los niveles de guanosina monofosfato cíclica (GMPc), que produce una relajación del músculo liso en los cuerpos cavernosos del pene, permitiendo la afluencia de sangre y subsiguiente llenado de los mismos.
8 Sildenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica GMPc de los cuerpos cavernosos, donde la PDE5 es la responsable de la degradación del GMPc.
Sildenafilo actúa a nivel periférico sobre la erección.
Sildenafilo no tiene un efecto relajante directo sobre los cuerpos cavernosos humanos aislados, pero aumenta potentemente el efecto relajante del ON en este tejido.
Cuando se encuentra activada la vía ON/ GMPc, como ocurre durante la estimulación sexual, la inhibición de la PDE5 por sildenafilo ocasiona un aumento de los niveles de GMPc en los cuerpos cavernosos.
Por lo tanto es necesario estimulación sexual para que sildenafilo produzca sus efectos farmacológicos beneficiosos previstos.
Los estudios in vitro han mostrado que sildenafilo es selectivo de la PDE5, implicada en el proceso de erección.
Su efecto es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas.
Tiene una selectividad 10 veces mayor que por la PDE6, que participa en el mecanismo de fototransducción en la retina.
A las dosis máximas recomendadas, tiene una selectividad 80 veces superior por la PDE1 y 700 veces superior por la PDE2, 3, 4, 7, 8, 9, 10 y 11.
Particularmente, sildenafilo es 4.000 veces más selectivo por la PDE5 que por la PDE3, la isoforma fosfodiesterasa específica AMPc relacionada con el control de la contractilidad cardíaca.
Dos estudios clínicos fueron específicamente diseñados para evaluar la ventana durante la cual sildenafilo podría producir una erección en respuesta a la estimulación sexual.
En un estudio utilizando plestismografía peneana (RigiScan) con pacientes en ayunas, el tiempo mediano de inicio de una erección con rigidez superior al 60% (suficiente para el acto sexual) fue de 25 minutos (rango de 12-37 minutos) tras la administración de sildenafilo.
En otro estudio utilizando también RigiScan, sildenafilo, a las 4-5 horas de ser administrado, aún fue capaz de producir una erección en respuesta a la estimulación.
Sildenafilo causa una disminución leve y transitoria en la tensión arterial que, en la mayoría de los casos, no se traduce en efectos clínicos.
La disminución máxima media de la tensión arterial sistólica, en posición supina, tras una dosis oral de 100 mg de sildenafilo, fue de 8,4 mmHg y de 5,5 mmHg en la tensión arterial diastólica.
Estas disminuciones en la tensión arterial concuerdan con los efectos vasodilatadores de sildenafilo, probablemente debido al aumento en los niveles de GMPc en la musculatura lisa vascular.
Dosis únicas orales de sildenafilo de hasta 100 mg en voluntarios sanos no produjeron efectos clínicamente relevantes sobre el ECG.
En un estudio sobre los efectos hemodinámicos de una dosis única de 100 mg de sildenafilo administrada por vía oral en 14 pacientes con enfermedad coronaria obstructiva grave (estenosis > 70% de al menos una arteria coronaria), la presión arterial sistólica y diastólica media en reposo disminuyeron alrededor del 7% y 6%, respectivamente, en comparación a los datos basales.
La presión arterial sistólica pulmonar media disminuyó un 9%.
Sildenafilo no presentó efectos sobre el rendimiento cardíaco, y no afectó al flujo sanguíneo en arterias coronarias estenosadas.
Se demostró que no hubo diferencias clínicamente relevantes en el tiempo necesario para desencadenar la aparición de una angina con el uso de sildenafilo en comparación con placebo en un estudio de prueba de esfuerzo, doble ciego, controlado con placebo, con 144 pacientes con disfunción eréctil y angina estable crónica que estaban tomando medicación antianginosa habitual (excepto nitratos).
En algunos pacientes, se han detectado diferencias leves y transitorias en la discriminación del color (azul/ verde), cuando se utilizó la prueba de tinción Farnsworth-Munsell 100, una hora después de administrar una dosis de 100 mg, sin que se produjeran efectos evidentes a las dos horas de la administración.
El mecanismo postulado para este cambio en la discriminación de color se relaciona con la inhibición de la PDE6, que participa en la cascada de fototransducción de la retina.
Sildenafilo no tiene efectos sobre la agudeza visual o sensibilidad al contraste.
En un estudio controlado con placebo de pequeño tamaño en pacientes con degeneración macular temprana documentada (n=9), se demostró que sildenafilo (dosis única, 100 mg) no produjo cambios significativos en las pruebas visuales realizadas (agudeza visual, test de Amsler, discriminación de los colores estimulados por las luces de tráfico, perímetro de Humphrey y fotoestrés).
9 No hubo ningún efecto sobre la motilidad o la morfología de esperma tras la administración oral de dosis únicas de 100 mg de sildenafilo en voluntarios sanos.
En los ensayos clínicos sildenafilo se administró a más de 8000 pacientes en edades comprendidas entre los 19 y 87 años.
Los siguientes grupos de pacientes estuvieron representados: ancianos (19,9%), pacientes con hipertensión (30,9%), diabetes mellitus (20,3%), enfermedades cardíacas isquémicas (5,8%), hiperlipidemia (19,8%), lesión medular (0,6%), depresión (5,2%), resección transuretral de la próstata (3,7%), prostatectomía radical (3,3%).
Los siguientes grupos, no estuvieron bien representados o se excluyeron de los ensayos clínicos: pacientes con cirugía de pelvis, pacientes que han sido sometidos a radioterapia, pacientes con disfunción renal o hepática grave y pacientes con ciertos trastornos cardiovasculares (ver Sección 4.3).
En los estudios de dosis fijas, la proporción de pacientes que reconoció que el tratamiento mejoró sus erecciones fue del 62% (25 mg), 74% (50 mg) y 82% (100 mg) en comparación a un 25% con placebo.
En ensayos clínicos controlados, la proporción de abandonos atribuibles a sildenafilo fue baja y similar a placebo.
Considerando todos los estudios clínicos, la proporción de pacientes que informaron de mejoría con sildenafilo fue la siguiente: disfunción eréctil psicógena (84%), disfunción eréctil mixta (77%), disfunción eréctil orgánica (68%), ancianos (67%), diabetes mellitus (59%), enfermedad cardíaca isquémica (69%), hipertensión (68%), resección transuretral de la próstata (RTUP) (61%), prostatectomía radical (43%), lesión medular (83%), depresión (75%).
La seguridad y eficacia de sildenafilo se mantuvo en los estudios a largo plazo.
5.2 Propiedades farmacocinéticas
Absorción:
Sildenafilo se absorbe rápidamente.
Tras la administración oral, en estado de ayuno, se observan concentraciones plasmáticas máximas entre 30 y 120 minutos (mediana de 60 minutos) post-dosis.
La biodisponibilidad oral absoluta media es del 41% (rango del 25 al 63%).
Tras la administración oral de sildenafilo el AUC y Cmax aumentaron en proporción a la dosis en el rango de dosis recomendado (25- 100 mg).
Cuando sildenafilo se administra con alimentos, la velocidad de absorción disminuye con un retraso medio en la tmax de 60 minutos y una reducción media en la Cmax del 29%.
Distribución:
El volumen medio de distribución (Vd) en estado de equilibrio para sildenafilo es de 105 l, indicando una distribución tisular del fármaco.
Tras la administración de una dosis única de 100 mg, la concentración plasmática máxima total media de sildenafilo es aproximadamente 440 ng/ ml (CV 40%).
Dado que sildenafilo (y su metabolito principal circulante N-desmetilo) se encuentra unido a proteínas plasmáticas en un 96%,, esto da como resultado una concentración plasmática libre media de sildenafilo de 18 ng/ ml (38 nM).
La unión a proteínas es independiente de las concentraciones totales de ambos compuestos.
En el eyaculado de voluntarios sanos que recibían sildenafilo (100 mg como dosis única), se detectó menos del 0,0002% (promedio 188 ng) de la dosis administrada, 90 minutos después de la dosificación.
Metabolismo:
Sildenafilo se metaboliza predominantemente por las isoenzimas microsomales hepáticas CYP3A4 (principalmente) y CYP2C9 (en menor medida).
El metabolito principal circulante resulta de la N- desmetilación de sildenafilo.
Este metabolito tiene un perfil de selectividad por las fosfodiesterasas similar a sildenafilo y la potencia in vitro por PDE5 es de aproximadamente el 50% de la del principio
Las concentraciones plasmáticas de este metabolito son aproximadamente el 40% de las observadas para sildenafilo.
El metabolito N-desmetilo continúa metabolizándose, con una vida media terminal de aproximadamente 4 horas.
Eliminación:
El aclaramiento total de sildenafilo es de 41 l/ hora, con una fase terminal resultante en una vida media de 3-5 horas.
Tras la administración oral o intravenosa, sildenafilo se excreta en forma de metabolitos predominantemente en heces (aproximadamente el 80% de la dosis oral administrada) y en menor medida en orina (aproximadamente el 13% de la dosis oral administrada).
Farmacocinética en grupos especiales de pacientes
Ancianos:
Sildenafilo mostró un aclaramiento reducido en voluntarios sanos ancianos (más de 65 años), siendo las concentraciones plasmáticas de sildenafilo y de su metabolito activo N-desmetilo un 90% más altas que las observadas en voluntarios sanos jóvenes (18-45 años).
La concentración de sildenafilo libre en el plasma fue aproximadamente el 40% mayor, debido al efecto que el envejecimiento ejerce sobre la unión a las proteínas plasmáticas.
Insuficiencia renal:
En voluntarios con insuficiencia renal leve a moderada (aclaramiento de creatinina = 30-80 ml/ min), no se alteró la farmacocinética de sildenafilo después de recibir una única dosis oral de 50 mg.
El AUC y Cmax medios del metabolito N-desmetilo aumentaron el 126% y el 73% respectivamente, en comparación a voluntarios de la misma edad sin insuficiencia renal.
Sin embargo, debido a la elevada variabilidad entre personas, estas diferencias no fueron estadísticamente significativas.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), se redujo el aclaramiento de sildenafilo, con un aumento del AUC y Cmax del 100% y del 88% respectivamente, en comparación a los voluntarios de la misma edad sin insuficiencia renal.
Además, los valores de AUC y Cmax para el metabolito N-desmetilo aumentaron significativamente, 79% y 200%, respectivamente.
Insuficiencia hepática:
En voluntarios con cirrosis hepática de leve a moderada (Child-Pugh A y B), el aclaramiento de sildenafilo se redujo, resultando en aumentos del AUC (84%) y Cmax (47%) en comparación con voluntarios de la misma edad sin insuficiencia hepática.
La farmacocinética de sildenafilo en pacientes con insuficiencia hepática grave no ha sido estudiada.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no revelaron un riesgo especial para humanos, según los estudios convencionales de farmacología de seguridad, de toxicidad de dosis repetidas, de genotoxicidad, de potencial carcinogénico y de toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina fosfato cálcico dibásico (anhidro) croscarmelosa sódica estearato magnésico
Cubierta pelicular: hipromelosa dióxido de titanio (E 171) lactosa
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de lámina de aluminio/ PVC en envases con 2, 4, 8 ó 12 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 077/ 002-004 EU/ 1/ 98/ 077/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
14 de septiembre de 1998 Fecha de la primera renovación de la autorización:
26 de agosto de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
12 1.
NOMBRE DEL MEDICAMENTO
VIAGRA 50 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de sildenafilo (como citrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos de color azul, en forma de rombo, con bordes redondeados, grabado “ PFIZER” en una cara y “ VGR 50” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil en hombres, que es la incapacidad para obtener o mantener una erección suficiente para una actividad sexual satisfactoria.
Para que VIAGRA sea efectivo es necesaria la estimulación sexual.
4.2 Posología y forma de administración
Administración por vía oral.
Uso en adultos:
La dosis recomendada es de 50 mg tomados a demanda, aproximadamente una hora antes de la actividad sexual.
En base a la eficacia y tolerancia, la dosis se puede aumentar a 100 mg o disminuir a 25 mg.
La dosis máxima recomendada es de 100 mg.
La pauta máxima de dosificación recomendada es de una vez al día.
Si se toma VIAGRA con alimentos, el inicio de su acción farmacológica podría retrasarse en comparación a cuando se toma en ayunas (ver Sección 5.2).
Uso en ancianos:
No se requiere ajuste de la dosis en ancianos.
Uso en pacientes con insuficiencia renal:
Las dosis recomendadas descritas en “ Uso en adultos” son aplicables a pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina = 30-80 ml/ min).
Como el aclaramiento de sildenafilo se reduce en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) debería considerarse una dosis de 25 mg para estos pacientes.
En base a la eficacia y tolerancia, se puede incrementar la dosis a 50 mg y 100 mg.
Uso en pacientes con insuficiencia hepática:
Como el aclaramiento de sildenafilo se reduce en pacientes con insuficiencia hepática (por ejemplo, cirrosis) debería considerarse una dosis de 25 mg para estos pacientes.
En base a la eficacia y tolerancia, se puede incrementar la dosis a 50 mg y 100 mg.
13 Uso en niños y adolescentes:
VIAGRA no está indicado para su uso en menores de 18 años de edad.
Uso en pacientes en tratamiento con otros medicamentos:
A excepción de ritonavir, en que su administración concomitante con sildenafilo no se aconseja (ver Sección 4.4), una dosis inicial de 25 mg debe considerarse en aquellos pacientes que reciben tratamiento concomitante con inhibidores del CYP3A4 (ver Sección 4.5).
Con el fin de minimizar la potencial aparición de hipotensión postural, los pacientes que reciban tratamiento con alfabloqueantes deberán encontrarse estables bajo este tratamiento antes de iniciar la administración de sildenafilo.
Asimismo, se deberá valorar el inicio del tratamiento con sildenafilo a una dosis de 25 mg (ver secciones 4.4 y 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
De acuerdo con sus conocidos efectos sobre la vía óxido nítrico/ guanosina monofosfato cíclica (GMPc) (ver Sección 5.1), sildenafilo ha demostrado potenciar los efectos hipotensores de los nitratos, estando contraindicada la administración concomitante de sildenafilo con los dadores de óxido nítrico (tales como nitrito de amilo) o nitratos en cualquiera de sus formas.
No se deben utilizar fármacos para el tratamiento de la disfunción eréctil, incluyendo sildenafilo, en hombres a los que la actividad sexual esté desaconsejada (por ejemplo: pacientes con disfunciones cardiovasculares graves tales como angina inestable o insuficiencia cardíaca grave).
VIAGRA está contraindicado en pacientes que han perdido la visión en un ojo debido a neuropatía óptica isquémica anterior no arterítica (NOIA-NA), independientemente de si este episodio se asoció o no con la exposición previa a un inhibidor de la PDE5 (ver sección 4.4).
La seguridad de sildenafilo no ha sido estudiada en los siguientes subgrupos de pacientes y, por lo tanto, su uso está contraindicado en estos pacientes: insuficiencia hepática grave, hipotensión (tensión arterial < 90/ 50 mmHg), historia reciente de accidente isquémico cerebral o infarto de miocardio y conocidos trastornos hereditarios degenerativos de la retina tales como retinitis pigmentosa (una minoría de estos pacientes tienen trastornos genéticos de las fosfodiesterasas de la retina).
4.4 Advertencias y precauciones especiales de empleo
Es recomendable realizar una historia clínica y exploración física del paciente, para diagnosticar la disfunción eréctil y determinar las causas potenciales subyacentes, antes de considerar el tratamiento farmacológico.
Antes de iniciar cualquier tratamiento de la disfunción eréctil, el médico debería considerar el estado cardiovascular de sus pacientes, ya que existe algún riesgo cardíaco asociado con la actividad sexual.
Sildenafilo tiene propiedades vasodilatadoras, resultando en una disminución leve y transitoria de la tensión arterial (ver Sección 5.1).
Antes de prescribir sildenafilo, el médico deberá considerar cuidadosamente si sus pacientes con ciertas patologías subyacentes podrían verse afectados de forma adversa por tales efectos vasodilatadores, especialmente combinados con la actividad sexual.
Los pacientes con una mayor susceptibilidad a vasodilatadores incluyen aquellos con obstrucción del flujo ventricular izquierdo (por ejemplo: estenosis aórtica, miocardiopatía hipertrófica obstructiva) o aquellos con el infrecuente síndrome de atrofia sistémica múltiple que se caracteriza por una insuficiencia grave del control autónomo de la presión sanguínea.
VIAGRA potencia el efecto hipotensor de los nitratos (ver Sección 4.3).
Se ha informado, en la asociación temporal con el uso de VIAGRA, durante el seguimiento post- comercialización de acontecimientos cardiovasculares graves, incluyendo infarto de miocardio, angina
La mayoría de estos pacientes, aunque no todos, padecían factores de riesgo cardiovasculares anteriores.
Se ha informado que muchos acontecimientos tuvieron lugar durante o poco tiempo después de la relación sexual y unos pocos sucedieron poco después del uso de VIAGRA sin actividad sexual.
No es posible determinar si estos acontecimientos están directamente relacionados con estos factores o con otros factores.
Los fármacos para el tratamiento de la disfunción eréctil, incluyendo sildenafilo, se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis carvernosa o enfermedad de Peyronie), o en pacientes con antecedentes que puedan predisponer a priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
No se ha estudiado la seguridad y eficacia de la asociación de sildenafilo con otros tratamientos para la disfunción eréctil.
Por lo tanto, no se recomienda el uso de tales asociaciones.
Se han comunicado defectos visuales y casos de neuropatía óptica isquémica anterior no arterítica en asociación con la toma de sildenafilo y de otros inhibidores de la PDE5.
Debe advertirse a los pacientes que en el caso de un defecto visual repentino, dejen de tomar VIAGRA y consulten inmediatamente con un médico (ver sección 4.3).
No se recomienda la administración conjunta de sildenafilo con ritonavir (ver Sección 4.5).
Se recomienda tener precaución cuando se administre sildenafilo a pacientes en tratamiento con un alfabloqueante, ya que la administración simultánea de ambos fármacos puede producir hipotensión sintomática en un pequeño número de pacientes más susceptibles de padecerla (ver sección 4.5).
Ésta es más probable que ocurra en las 4 horas posteriores a la toma de sildenafilo.
Con el fin de minimizar la potencial aparición de hipotensión postural, los pacientes que reciban tratamiento con alfabloqueantes deberán encontrarse hemodinámicamente estables bajo el tratamiento con alfabloqueantes antes de iniciar la administración de sildenafilo.
Por otro lado, se deberá valorar iniciar el tratamiento con sildenafilo a una dosis de 25 mg (ver sección 4.2).
Asimismo, los médicos deben informar a sus pacientes de qué medidas adoptar en caso de experimentar síntomas de hipotensión postural.
Estudios con plaquetas humanas indican que sildenafilo potencia el efecto antiagregante del nitroprusiato sódico in vitro.
No existen datos de seguridad sobre la administración de sildenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, sildenafilo se debe administrar a estos pacientes sólo tras la evaluación del beneficio-riesgo.
El recubrimiento del comprimido de VIAGRA contiene lactosa.
No se debe administrar VIAGRA a pacientes con intolerancia hereditaria a galactosa, con insuficiencia de lactasa de Lapp o con problemas de absorción de glucosa o galactosa.
El uso de VIAGRA no está indicado en mujeres.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre sildenafilo
Estudios in vitro:
El metabolismo de sildenafilo está mediado predominantemente por el citocromo P450 (CYP) isoformas 3A4 (principalmente) y 2C9 (en menor medida).
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de sildenafilo.
Estudios in vivo:
Aunque no se observó aumento de la incidencia de
15 acontecimientos adversos en estos pacientes, cuando sildenafilo se administra concomitantemente con los inhibidores del CYP3A4, se debería considerar una dosis inicial de 25 mg.
La administración conjunta de ritonavir, inhibidor de la proteasa del VIH, el cual presenta una potente acción inhibitoria sobre el citocromo P450, en el estado de equilibrio (500 mg dos veces al día) junto con sildenafilo (dosis única de 100 mg) produjo un aumento del 300% (4 veces superior) en la Cmax de sildenafilo y del 1000% (11 veces superior) en la AUC plasmática de sildenafilo.
A las 24 horas, los niveles plasmáticos de sildenafilo eran todavía de aproximadamente de 200 ng/ ml, en comparación con los aproximadamente 5 ng/ ml cuando se administra sólo sildenafilo.
Este hecho está en concordancia con los efectos evidentes de ritonavir sobre un gran número de sustratos del citocromo P450.
Sildenafilo no presentó ningún efecto sobre la farmacocinética de ritonavir.
En base a estos resultados farmacocinéticos, no se aconseja la administración concomitante del sildenafilo con ritonavir (ver Sección 4.4) y en ninguna circunstancia la dosis máxima de sildenafilo debe exceder de 25 mg en 48 horas.
La administración conjunta de saquinavir, inhibidor de la proteasa del VIH, que también presenta una acción inhibitoria sobre el citocromo CYP3A4, en el estado de equilibrio (1200 mg tres veces al día), con sildenafilo (dosis única de 100 mg) produjo un aumento del 140% en la Cmax de sildenafilo y del 210% en la AUC de sildenafilo.
Sildenafilo no presentó ningún efecto sobre la farmacocinética de saquinavir (ver Sección 4.2).
Cabría esperar efectos más intensos con inhibidores más potentes del citocromo CYP 3A4, tales como ketoconazol e itraconazol.
Cuando se administró una dosis única de 100 mg de sildenafilo con eritromicina, un inhibidor específico del CYP3A4, hubo un incremento del 182% en la exposición sistémica de sildenafilo (AUC) cuando se alcanzó una concentración estable de eritromicina en plasma (500 mg, dos veces al día, durante 5 días).
En voluntarios varones sanos, no se observó ninguna evidencia de un efecto con azitromicina (500 mg diarios durante 3 días) sobre el AUC, la Cmax, el tmax, la constante de velocidad de eliminación o la consiguiente semivida de sildenafilo o de su metabolito principal en sangre.
Cimetidina (800 mg), un inhibidor del citocromo P450 e inhibidor no específico del CYP3A4, produjo un aumento del 56% de la concentración plasmática de sildenafilo cuando se administró simultáneamente con sildenafilo (50 mg) a voluntarios sanos.
El zumo de pomelo es un inhibidor débil del metabolismo del citocromo CYP3A4 localizado en la pared intestinal que puede provocar pequeños incrementos de los niveles plasmáticos de sildenafilo.
Dosis únicas de antiácido (hidróxido magnésico/ hidróxido de aluminio) no afectaron la biodisponibilidad de sildenafilo.
Aunque no se han realizado estudios de interacción específica con todos los fármacos posibles, el análisis de los datos farmacocinéticos no mostró efecto alguno sobre la farmacocinética de sildenafilo cuando se administró concomitantemente con inhibidores del CYP2C9 (tales como tolbutamida, warfarina, fenitoína), inhibidores del CYP2D6 (tales como inhibidores selectivos de la recaptación de serotonina, antidepresivos tricíclicos), tiazidas y diuréticos relacionados (diuréticos de asa y ahorradores de potasio), inhibidores de la enzima conversora de angiotensina, antagonistas del calcio, antagonistas beta-adrenérgicos o inductores del metabolismo del CYP450 (tales como rifampicina, barbitúricos).
Nicorandil es un híbrido entre un activador de los canales de potasio y un nitrato.
Debido a su componente nitrato, tiene el potencial de presentar una interacción grave con sildenafilo.
Efectos de sildenafilo sobre otros medicamentos
Estudios in vitro:
Sildenafilo es un inhibidor débil del citocromo P450 isoformas 1A2, 2C9, 2C19, 2D6, 2E1 y 3A4 (IC50 > 150 µM).
Dado que las concentraciones plasmáticas máximas de sildenafilo, tras las dosis recomendadas, son de aproximadamente 1 µM, no es probable que VIAGRA altere el aclaramiento de los substratos de estas isoenzimas.
16 No se dispone de datos de interacción de sildenafilo e inhibidores no específicos de la fosfodiesterasa, tales como teofilina o dipiridamol.
Estudios in vivo:
De acuerdo con sus efectos conocidos sobre la vía óxido nítrico/ GMPc (ver sección 5.1), sildenafilo potenció los efectos hipotensores de los nitratos.
Por lo tanto, su administración concomitante con los dadores del óxido nítrico o nitratos está contraindicada (ver sección 4.3).
La administración concomitante de sildenafilo a pacientes en tratamiento con alfabloqueantes puede producir hipotensión sintomática en un pequeño número de pacientes que puede ser más susceptible de padecerla.
En tres estudios específicos de interacción farmacológica, se administraron simultáneamente el alfabloqueante doxazosina (4 mg y 8 mg) y sildenafilo (25 mg, 50 mg o 100 mg) a pacientes con hiperplasia benigna de próstata (HBP) y que se encontraban ya estables en el tratamiento con doxazosina.
En estas poblaciones objeto de estudio, se observaron unas reducciones medias adicionales de la presión arterial en decúbito supino de 7/ 7 mmHg, de 9/ 5 mmHg y de 8/ 4 mmHg, y unas reducciones medias adicionales de la presión arterial en bipedestación de 6/ 6 mmHg, de 11/ 4 mmHg y de 4/ 5 mmHg, respectivamente.
Cuando sildenafilo y doxazosina fueron administrados simultáneamente a pacientes estables en el tratamiento con doxazosina, los casos notificados de pacientes que experimentaron hipotensión postural sintomática fueron poco frecuentes.
Estos casos incluyeron mareos o sensación de vahído, pero no síncope.
No se han observado interacciones significativas cuando se administró sildenafilo (50 mg) concomitantemente con tolbutamida (250 mg) o warfarina (40 mg), metabolizándose ambos por el CYP2C9.
Sildenafilo (50 mg) no potenció el aumento del tiempo de hemorragia causado por ácido acetilsalicílico (150 mg).
Sildenafilo (50 mg) no potenció los efectos hipotensores del alcohol en voluntarios sanos con niveles máximos medios de alcohol en sangre de 80 mg/ dl.
El análisis de todos los datos obtenidos de los siguientes tipos de fármacos antihipertensivos, diuréticos, beta bloqueantes, inhibidores de la ECA, antagonistas de la angiotensina II, fármacos antihipertensivos (vasodilatadores y de acción central), bloqueantes de las neuronas adrenérgicas, calcio antagonistas y bloqueantes alfa-adrenérgicos, mostró que no existen diferencias en el perfil de efectos secundarios en pacientes a los que se administró sildenafilo, en comparación con el tratamiento con placebo.
En un estudio de interacción específico, cuando sildenafilo (100 mg) se administró concomitantemente con amlodipino a pacientes hipertensos, la reducción media adicional en la tensión arterial sistólica en posición supina fue de 8 mmHg.
La reducción adicional correspondiente de la tensión arterial diastólica en posición supina fue de 7 mmHg.
Estas reducciones adicionales en la tensión arterial fueron de una magnitud similar a aquellas observadas cuando se administró sildenafilo como único fármaco a voluntarios sanos (ver sección 5.1).
Sildenafilo (100 mg) no afectó a la farmacocinética del estado de equilibrio de los inhibidores de la proteasa del VIH, saquinavir y ritonavir, los cuales son sustratos del citocromo CYP3A4.
4.6 Embarazo y lactancia
El uso de VIAGRA no está indicado en mujeres.
Tras la administración oral de sildenafilo no se observaron efectos adversos relevantes en los estudios de reproducción realizados en ratas y conejos.
17 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
En los estudios clínicos con sildenafilo se informó de mareos, y trastornos visuales, por lo tanto, los pacientes deben saber cómo reaccionan a VIAGRA, antes de conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
El perfil de seguridad de Viagra se basa en 8691 pacientes que recibieron el régimen posológico adecuado en 67 ensayos clínicos controlados con placebo.
Las reacciones adversas más frecuentemente notificadas en los ensayos clínicos entre los pacientes tratados con sildenafilo fueron dolor de cabeza, rubefacción, dispepsia, alteraciones visuales, congestión nasal, mareos, y distorsión visual de los colores
Las reacciones adversas notificadas durante la experiencia post-comercialización se han recogido cubriendo un período estimado superior a 9 años.
Dado que no todas las reacciones adversas se han notificado al titular de la autorización de comercialización e incluido en la base de datos de seguridad, las frecuencias de estas reacciones adversas no pueden determinarse de modo fiable.
En la tabla de abajo aparecen todas las reacciones adversas clínicamente importantes, que ocurrieron en los ensayos clínicos con una incidencia superior al placebo, listadas según la clasificación por órganos y sistemas (muy frecuentes ≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
Además, la frecuencia de las reacciones adversas clínicamente importantes, notificadas a partir de la experiencia post-comercialización, se incluye como frecuencia no conocida.
Tabla 1:
Reacciones adversas clínicamente importantes notificadas con una incidencia superior a placebo en ensayos clínicos controlados y reacciones adversas clínicamente importantes notificadas a partir de la experiencia post-comercialización.
Clasificación por órganos y sistemas
Reacciones adversas
Trastornos del sistema inmunológico
Raros Trastornos del sistema nervioso:
Reacciones de hipersensibilidad
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros Trastornos oculares:
Cefalea Mareo Somnolencia, hipoestesia Accidente cerebrovascular, síncope Ataque isquémico transitorio, convulsiones, convulsiones recurrentes.
Frecuentes Poco frecuentes
Trastornos visuales, distorsión visual de los colores Trastornos conjuntivales, trastornos del ojo, trastornos de la lagrimación y otros trastornos
No conocidos Trastornos del oido y del laberinto:
Neuropatía óptica isquémica anterior no arterítica (NOIA- NA), oclusión vascular retiniana y defectos del campo visual.
Poco frecuentes Raros:
Vértigo, Acúfenos Sordera*
18 Trastornos vasculares Frecuentes Raros
Rubefacción Hipotensión, hipertensión
Poco frecuentes Raros No conocidos
Arritmia ventricular, angina inestable, muerte cardíaca súbita.
Trastornos respiratorios, torácicos y mediastínicos.
Frecuentes Raros Trastornos gastrointestinales
Congestión nasal Epistaxis
Frecuentes Poco frecuentes
Dispepsia Vómitos, naúsea, boca seca
Trastornos de la piel y del tejido subcutáneo Poco frecuentes
Erupciones cutáneas
Trastornos musculoesqueléticos y del tejido conectivo Poco frecuentes
Mialgia
Trastornos del aparato reproductor y de la mama Poco frecuentes
Erección prolongada, priapismo
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes Investigaciones
Dolor torácico, fatiga
Poco frecuentes
Frecuencia cardíaca aumentada
* Trastornos del oído y del laberinto: sordera súbita.
Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, entre ellos sildenafilo.
4.9 Sobredosis
En estudios realizados en voluntarios sanos con dosis únicas de hasta 800 mg, las reacciones adversas fueron similares a las observadas con dosis más bajas, pero la incidencia y gravedad aumentó.
Dosis de 200 mg no incrementaron la eficacia pero sí la incidencia de reacciones adversas (cefalea, enrojecimiento, mareos, dispepsia, congestión nasal y trastornos visuales).
En caso de sobredosis, se deben tomar medidas normales de apoyo.
Dado que sildenafilo se une intensamente a proteínas plasmáticas y no se elimina por orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Fármacos utilizados en disfunción eréctil.
Código ATC G04B E03.
Sildenafilo es una terapia de administración oral para el tratamiento de la disfunción eréctil.
En condiciones normales, es decir, con estimulación sexual, restaura la función eréctil deteriorada mediante el aumento del flujo sanguíneo al pene.
El mecanismo fisiológico responsable de la erección del pene implica la liberación de óxido nítrico (ON) en los cuerpos cavernosos durante la estimulación sexual.
El óxido nítrico activa la enzima guanilatociclasa, lo que da lugar a un aumento de los niveles de guanosina monofosfato cíclica (GMPc), que produce una relajación del músculo liso en los cuerpos cavernosos del pene, permitiendo la afluencia de sangre y subsiguiente llenado de los mismos.
19 Sildenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica GMPc de los cuerpos cavernosos, donde la PDE5 es la responsable de la degradación del GMPc.
Sildenafilo actúa a nivel periférico sobre la erección.
Sildenafilo no tiene un efecto relajante directo sobre los cuerpos cavernosos humanos aislados, pero aumenta potentemente el efecto relajante del ON en este tejido.
Cuando se encuentra activada la vía ON/ GMPc, como ocurre durante la estimulación sexual, la inhibición de la PDE5 por sildenafilo ocasiona un aumento de los niveles de GMPc en los cuerpos cavernosos.
Por lo tanto es necesario estimulación sexual para que sildenafilo produzca sus efectos farmacológicos beneficiosos previstos.
Los estudios in vitro han mostrado que sildenafilo es selectivo de la PDE5, implicada en el proceso de erección.
Su efecto es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas.
Tiene una selectividad 10 veces mayor que por la PDE6, que participa en el mecanismo de fototransducción en la retina.
A las dosis máximas recomendadas, tiene una selectividad 80 veces superior por la PDE1 y 700 veces superior por la PDE2, 3, 4, 7, 8, 9, 10 y 11.
Particularmente, sildenafilo es 4.000 veces más selectivo por la PDE5 que por la PDE3, la isoforma fosfodiesterasa específica AMPc relacionada con el control de la contractilidad cardíaca.
Dos estudios clínicos fueron específicamente diseñados para evaluar la ventana durante la cual sildenafilo podría producir una erección en respuesta a la estimulación sexual.
En un estudio utilizando plestismografía peneana (RigiScan) con pacientes en ayunas, el tiempo mediano de inicio de una erección con rigidez superior al 60% (suficiente para el acto sexual) fue de 25 minutos (rango de 12-37 minutos) tras la administración de sildenafilo.
En otro estudio utilizando también RigiScan, sildenafilo, a las 4-5 horas de ser administrado, aún fue capaz de producir una erección en respuesta a la estimulación.
Sildenafilo causa una disminución leve y transitoria en la tensión arterial que, en la mayoría de los casos, no se traduce en efectos clínicos.
La disminución máxima media de la tensión arterial sistólica, en posición supina, tras una dosis oral de 100 mg de sildenafilo, fue de 8,4 mmHg y de 5,5 mmHg en la tensión arterial diastólica.
Estas disminuciones en la tensión arterial concuerdan con los efectos vasodilatadores de sildenafilo, probablemente debido al aumento en los niveles de GMPc en la musculatura lisa vascular.
Dosis únicas orales de sildenafilo de hasta 100 mg en voluntarios sanos no produjeron efectos clínicamente relevantes sobre el ECG.
En un estudio sobre los efectos hemodinámicos de una dosis única de 100 mg de sildenafilo administrada por vía oral en 14 pacientes con enfermedad coronaria obstructiva grave (estenosis > 70% de al menos una arteria coronaria), la presión arterial sistólica y diastólica media en reposo disminuyeron alrededor del 7% y 6%, respectivamente, en comparación a los datos basales.
La presión arterial sistólica pulmonar media disminuyó un 9%.
Sildenafilo no presentó efectos sobre el rendimiento cardíaco, y no afectó al flujo sanguíneo en arterias coronarias estenosadas.
Se demostró que no hubo diferencias clínicamente relevantes en el tiempo necesario para desencadenar la aparición de una angina con el uso de sildenafilo en comparación con placebo en un estudio de prueba de esfuerzo, doble ciego, controlado con placebo, con 144 pacientes con disfunción eréctil y angina estable crónica que estaban tomando medicación antianginosa habitual (excepto nitratos).
En algunos pacientes, se han detectado diferencias leves y transitorias en la discriminación del color (azul/ verde), cuando se utilizó la prueba de tinción Farnsworth-Munsell 100, una hora después de administrar una dosis de 100 mg, sin que se produjeran efectos evidentes a las dos horas de la administración.
El mecanismo postulado para este cambio en la discriminación de color se relaciona con la inhibición de la PDE6, que participa en la cascada de fototransducción de la retina.
Sildenafilo no tiene efectos sobre la agudeza visual o sensibilidad al contraste.
En un estudio controlado con placebo de pequeño tamaño en pacientes con degeneración macular temprana documentada (n=9), se demostró que sildenafilo (dosis única, 100 mg) no produjo cambios significativos en las pruebas visuales realizadas (agudeza visual, test de Amsler, discriminación de los colores estimulados por las luces de tráfico, perímetro de Humphrey y fotoestrés).
20 No hubo ningún efecto sobre la motilidad o la morfología de esperma tras la administración oral de dosis únicas de 100 mg de sildenafilo en voluntarios sanos.
En los ensayos clínicos sildenafilo se administró a más de 8000 pacientes en edades comprendidas entre los 19 y 87 años.
Los siguientes grupos de pacientes estuvieron representados: ancianos (19,9%), pacientes con hipertensión (30,9%), diabetes mellitus (20,3%), enfermedades cardíacas isquémicas (5,8%), hiperlipidemia (19,8%), lesión medular (0,6%), depresión (5,2%), resección transuretral de la próstata (3,7%), prostatectomía radical (3,3%).
Los siguientes grupos, no estuvieron bien representados o se excluyeron de los ensayos clínicos: pacientes con cirugía de pelvis, pacientes que han sido sometidos a radioterapia, pacientes con disfunción renal o hepática grave y pacientes con ciertos trastornos cardiovasculares (ver Sección 4.3).
En los estudios de dosis fijas, la proporción de pacientes que reconoció que el tratamiento mejoró sus erecciones fue del 62% (25 mg), 74% (50 mg) y 82% (100 mg) en comparación a un 25% con placebo.
En ensayos clínicos controlados, la proporción de abandonos atribuibles a sildenafilo fue baja y similar a placebo.
Considerando todos los estudios clínicos, la proporción de pacientes que informaron de mejoría con sildenafilo fue la siguiente: disfunción eréctil psicógena (84%), disfunción eréctil mixta (77%), disfunción eréctil orgánica (68%), ancianos (67%), diabetes mellitus (59%), enfermedad cardíaca isquémica (69%), hipertensión (68%), resección transuretral de la próstata (RTUP) (61%), prostatectomía radical (43%), lesión medular (83%), depresión (75%).
La seguridad y eficacia de sildenafilo se mantuvo en los estudios a largo plazo.
5.2 Propiedades farmacocinéticas
Absorción:
Sildenafilo se absorbe rápidamente.
Tras la administración oral, en estado de ayuno, se observan concentraciones plasmáticas máximas entre 30 y 120 minutos (mediana de 60 minutos) post-dosis.
La biodisponibilidad oral absoluta media es del 41% (rango del 25 al 63%).
Tras la administración oral de sildenafilo el AUC y Cmax aumentaron en proporción a la dosis en el rango de dosis recomendado (25- 100 mg).
Cuando sildenafilo se administra con alimentos, la velocidad de absorción disminuye con un retraso medio en la tmax de 60 minutos y una reducción media en la Cmax del 29%.
Distribución:
El volumen medio de distribución (Vd) en estado de equilibrio para sildenafilo es de 105 l, indicando una distribución tisular del fármaco.
Tras la administración de una dosis única de 100 mg, la concentración plasmática máxima total media de sildenafilo es aproximadamente 440 ng/ ml (CV 40%).
Dado que sildenafilo (y su metabolito principal circulante N-desmetilo) se encuentra unido a proteínas plasmáticas en un 96%,, esto da como resultado una concentración plasmática libre media de sildenafilo de 18 ng/ ml (38 nM).
La unión a proteínas es independiente de las concentraciones totales de ambos compuestos.
En el eyaculado de voluntarios sanos que recibían sildenafilo (100 mg como dosis única), se detectó menos del 0,0002% (promedio 188 ng) de la dosis administrada, 90 minutos después de la dosificación.
Metabolismo:
Sildenafilo se metaboliza predominantemente por las isoenzimas microsomales hepáticas CYP3A4 (principalmente) y CYP2C9 (en menor medida).
El metabolito principal circulante resulta de la N- desmetilación de sildenafilo.
Este metabolito tiene un perfil de selectividad por las fosfodiesterasas similar a sildenafilo y la potencia in vitro por PDE5 es de aproximadamente el 50% de la del principio activo original.
Las concentraciones plasmáticas de este metabolito son aproximadamente el 40% de
El metabolito N-desmetilo continúa metabolizándose, con una vida media terminal de aproximadamente 4 horas.
Eliminación:
El aclaramiento total de sildenafilo es de 41 l/ hora, con una fase terminal resultante en una vida media de 3-5 horas.
Tras la administración oral o intravenosa, sildenafilo se excreta en forma de metabolitos predominantemente en heces (aproximadamente el 80% de la dosis oral administrada) y en menor medida en orina (aproximadamente el 13% de la dosis oral administrada).
Farmacocinética en grupos especiales de pacientes
Ancianos:
Sildenafilo mostró un aclaramiento reducido en voluntarios sanos ancianos (más de 65 años), siendo las concentraciones plasmáticas de sildenafilo y de su metabolito activo N-desmetilo un 90% más altas que las observadas en voluntarios sanos jóvenes (18-45 años).
La concentración de sildenafilo libre en el plasma fue aproximadamente el 40% mayor, debido al efecto que el envejecimiento ejerce sobre la unión a las proteínas plasmáticas.
Insuficiencia renal:
En voluntarios con insuficiencia renal leve a moderada (aclaramiento de creatinina = 30-80 ml/ min), no se alteró la farmacocinética de sildenafilo después de recibir una única dosis oral de 50 mg.
El AUC y Cmax medios del metabolito N-desmetilo aumentaron el 126% y el 73% respectivamente, en comparación a voluntarios de la misma edad sin insuficiencia renal.
Sin embargo, debido a la elevada variabilidad entre personas, estas diferencias no fueron estadísticamente significativas.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), se redujo el aclaramiento de sildenafilo, con un aumento del AUC y Cmax del 100% y del 88% respectivamente, en comparación a los voluntarios de la misma edad sin insuficiencia renal.
Además, los valores de AUC y Cmax para el metabolito N-desmetilo aumentaron significativamente, 79% y 200%, respectivamente.
Insuficiencia hepática:
En voluntarios con cirrosis hepática de leve a moderada (Child-Pugh A y B), el aclaramiento de sildenafilo se redujo, resultando en aumentos del AUC (84%) y Cmax (47%) en comparación con voluntarios de la misma edad sin insuficiencia hepática.
La farmacocinética de sildenafilo en pacientes con insuficiencia hepática grave no ha sido estudiada.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no revelaron un riesgo especial para humanos, según los estudios convencionales de farmacología de seguridad, de toxicidad de dosis repetidas, de genotoxicidad, de potencial carcinogénico y de toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina fosfato cálcico dibásico (anhidro) croscarmelosa sódica estearato magnésico
Cubierta pelicular: hipromelosa dióxido de titanio (E 171) lactosa triacetina
6.2 Incompatibilidades
No procede
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de lámina de aluminio/ PVC en envases de cartón o envase tarjeta secundario termosellado con 2, 4, 8 ó 12 comprimidos.
Puede que sólo estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 077/ 006-008 EU/ 1/ 98/ 077/ 014 EU/ 1/ 98/ 077/ 016-019
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de septiembre de 1998 Fecha de la primera renovación de la autorización:
26 de agosto de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
23 1.
NOMBRE DEL MEDICAMENTO
VIAGRA 100 mg, comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos de color azul, en forma de rombo, con bordes redondeados, grabado “ PFIZER” en una cara y “ VGR 100” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil en hombres, que es la incapacidad para obtener o mantener una erección suficiente para una actividad sexual satisfactoria.
Para que VIAGRA sea efectivo es necesaria la estimulación sexual.
4.2 Posología y forma de administración
Administración por vía oral.
Uso en adultos:
La dosis recomendada es de 50 mg tomados a demanda, aproximadamente una hora antes de la actividad sexual.
En base a la eficacia y tolerancia, la dosis se puede aumentar a 100 mg o disminuir a 25 mg.
La dosis máxima recomendada es de 100 mg.
La pauta máxima de dosificación recomendada es de una vez al día.
Si se toma VIAGRA con alimentos, el inicio de su acción farmacológica podría retrasarse en comparación a cuando se toma en ayunas (ver Sección 5.2).
Uso en ancianos:
No se requiere ajuste de la dosis en ancianos.
Uso en pacientes con insuficiencia renal:
Las dosis recomendadas descritas en “ Uso en adultos” son aplicables a pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina = 30-80 ml/ min).
Como el aclaramiento de sildenafilo se reduce en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) debería considerarse una dosis de 25 mg para estos pacientes.
En base a la eficacia y tolerancia, se puede incrementar la dosis a 50 mg y 100 mg.
Uso en pacientes con insuficiencia hepática:
Como el aclaramiento de sildenafilo se reduce en pacientes con insuficiencia hepática (por ejemplo, cirrosis) debería considerarse una dosis de 25 mg para estos pacientes.
En base a la eficacia y tolerancia, se puede incrementar la dosis a 50 mg y 100 mg.
24 Uso en niños y adolescentes:
VIAGRA no está indicado en menores de 18 años de edad.
Uso en pacientes en tratamiento con otros medicamentos:
A excepción de ritonavir, en que su administración concomitante con sildenafilo no se aconseja (ver Sección 4.4), una dosis inicial de 25 mg debe considerarse en aquellos pacientes que reciben tratamiento concomitante con inhibidores del CYP3A4 (ver Sección 4.5).
Con el fin de minimizar la potencial aparición de hipotensión postural, los pacientes que reciban tratamiento con alfabloqueantes deberán encontrarse estables bajo este tratamiento antes de iniciar la administración de sildenafilo.
Asimismo, se deberá valorar el inicio del tratamiento con sildenafilo a una dosis de 25 mg (ver secciones 4.4 y 4.5).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
De acuerdo con sus conocidos efectos sobre la vía óxido nítrico/ guanosina monofosfato cíclica (GMPc) (ver Sección 5.1), sildenafilo ha demostrado potenciar los efectos hipotensores de los nitratos, estando contraindicada la administración concomitante de sildenafilo con los dadores de óxido nítrico (tales como nitrito de amilo) o nitratos en cualquiera de sus formas.
No se deben utilizar fármacos para el tratamiento de la disfunción eréctil, incluyendo sildenafilo, en hombres a los que la actividad sexual esté desaconsejada (por ejemplo: pacientes con disfunciones cardiovasculares graves tales como angina inestable o insuficiencia cardíaca grave).
VIAGRA está contraindicado en pacientes que han perdido la visión en un ojo debido a neuropatía óptica isquémica anterior no arterítica (NOIA-NA), independientemente de si este episodio se asoció o no con la exposición previa a un inhibidor de la PDE5 (ver sección 4.4).
La seguridad de sildenafilo no ha sido estudiada en los siguientes subgrupos de pacientes y, por lo tanto, su uso está contraindicado en estos pacientes: insuficiencia hepática grave, hipotensión (tensión arterial < 90/ 50 mmHg), historia reciente de accidente isquémico cerebral o infarto de miocardio y conocidos trastornos hereditarios degenerativos de la retina tales como retinitis pigmentosa (una minoría de estos pacientes tienen trastornos genéticos de las fosfodiesterasas de la retina).
4.4 Advertencias y precauciones especiales de empleo
Es recomendable realizar una historia clínica y exploración física del paciente, para diagnosticar la disfunción eréctil y determinar las causas potenciales subyacentes, antes de considerar el tratamiento farmacológico.
Antes de iniciar cualquier tratamiento de la disfunción eréctil, el médico debería considerar el estado cardiovascular de sus pacientes, ya que existe algún riesgo cardíaco asociado con la actividad sexual.
Sildenafilo tiene propiedades vasodilatadoras, resultando en una disminución leve y transitoria de la tensión arterial (ver Sección 5.1).
Antes de prescribir sildenafilo, el médico deberá considerar cuidadosamente si sus pacientes con ciertas patologías subyacentes podrían verse afectados de forma adversa por tales efectos vasodilatadores, especialmente combinados con la actividad sexual.
Los pacientes con una mayor susceptibilidad a vasodilatadores incluyen aquellos con obstrucción del flujo ventricular izquierdo (por ejemplo: estenosis aórtica, miocardiopatía hipertrófica obstructiva) o aquellos con el infrecuente síndrome de atrofia sistémica múltiple que se caracteriza por una insuficiencia grave del control autónomo de la presión sanguínea.
VIAGRA potencia el efecto hipotensor de los nitratos (ver Sección 4.3).
Se ha informado, en la asociación temporal con el uso de VIAGRA, durante el seguimiento post- comercialización de acontecimientos cardiovasculares graves, incluyendo infarto de miocardio, angina
La mayoría de estos pacientes, aunque no todos, padecían factores de riesgo cardiovasculares anteriores.
Se ha informado que muchos acontecimientos tuvieron lugar durante o poco tiempo después de la relación sexual y unos pocos sucedieron poco después del uso de VIAGRA sin actividad sexual.
No es posible determinar si estos acontecimientos están directamente relacionados con estos factores o con otros factores.
Los fármacos para el tratamiento de la disfunción eréctil, incluyendo sildenafilo, se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis carvernosa o enfermedad de Peyronie), o en pacientes con antecedentes que puedan predisponer a priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
No se ha estudiado la seguridad y eficacia de la asociación de sildenafilo con otros tratamientos para la disfunción eréctil.
Por lo tanto, no se recomienda el uso de tales asociaciones.
Se han comunicado defectos visuales y casos de neuropatía óptica isquémica anterior no arterítica en asociación con la toma de sildenafilo y de otros inhibidores de la PDE5.
Debe advertirse a los pacientes que en el caso de un defecto visual repentino, dejen de tomar VIAGRA y consulten inmediatamente con un médico (ver sección 4.3).
No se recomienda la administración conjunta de sildenafilo con ritonavir (ver Sección 4.5).
Se recomienda tener precaución cuando se administre sildenafilo a pacientes en tratamiento con un alfabloqueante, ya que la administración simultánea de ambos fármacos puede producir hipotensión sintomática en un pequeño número de pacientes más susceptibles de padecerla (ver sección 4.5).
Ésta es más probable que ocurra en las 4 horas posteriores a la toma de sildenafilo.
Con el fin de minimizar la potencial aparición de hipotensión postural, los pacientes que reciban tratamiento con alfabloqueantes deberán encontrarse hemodinámicamente estables bajo el tratamiento con alfabloqueantes antes de iniciar la administración de sildenafilo.
Por otro lado, se deberá valorar iniciar el tratamiento con sildenafilo a una dosis de 25 mg (ver sección 4.2).
Asimismo, los médicos deben informar a sus pacientes de qué medidas adoptar en caso de experimentar síntomas de hipotensión postural.
Estudios con plaquetas humanas indican que sildenafilo potencia el efecto antiagregante del nitroprusiato sódico in vitro.
No existen datos de seguridad sobre la administración de sildenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, sildenafilo se debe administrar a estos pacientes sólo tras la evaluación del beneficio-riesgo.
El recubrimiento del comprimido de VIAGRA contiene lactosa.
No se debe administrar VIAGRA a pacientes con intolerancia hereditaria a galactosa, con insuficiencia de lactasa de Lapp o con problemas de absorción de glucosa o galactosa.
El uso de VIAGRA no está indicado en mujeres.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre sildenafilo
Estudios in vitro:
El metabolismo de sildenafilo está mediado predominantemente por el citocromo P450 (CYP) isoformas 3A4 (principalmente) y 2C9 (en menor medida).
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de sildenafilo.
Estudios in vivo:
Aunque no se observó aumento de la incidencia de
26 acontecimientos adversos en estos pacientes, cuando sildenafilo se administra concomitantemente con los inhibidores del CYP3A4, se debería considerar una dosis inicial de 25 mg.
La administración conjunta de ritonavir, inhibidor de la proteasa del VIH, el cual presenta una potente acción inhibitoria sobre el citocromo P450, en el estado de equilibrio (500 mg dos veces al día) junto con sildenafilo (dosis única de 100 mg) produjo un aumento del 300% (4 veces superior) en la Cmax de sildenafilo y del 1000% (11 veces superior) en la AUC plasmática de sildenafilo.
A las 24 horas, los niveles plasmáticos de sildenafilo eran todavía de aproximadamente de 200 ng/ ml, en comparación con los aproximadamente 5 ng/ ml cuando se administra sólo sildenafilo.
Este hecho está en concordancia con los efectos evidentes de ritonavir sobre un gran número de sustratos del citocromo P450.
Sildenafilo no presentó ningún efecto sobre la farmacocinética de ritonavir.
En base a estos resultados farmacocinéticos, no se aconseja la administración concomitante del sildenafilo con ritonavir (ver Sección 4.4) y en ninguna circunstancia la dosis máxima de sildenafilo debe exceder de 25 mg en 48 horas.
La administración conjunta de saquinavir, inhibidor de la proteasa del VIH, que también presenta una acción inhibitoria sobre el citocromo CYP3A4, en el estado de equilibrio (1200 mg tres veces al día), con sildenafilo (dosis única de 100 mg) produjo un aumento del 140% en la Cmax de sildenafilo y del 210% en la AUC de sildenafilo.
Sildenafilo no presentó ningún efecto sobre la farmacocinética de saquinavir (ver Sección 4.2).
Cabría esperar efectos más intensos con inhibidores más potentes del citocromo CYP 3A4, tales como ketoconazol e itraconazol.
Cuando se administró una dosis única de 100 mg de sildenafilo con eritromicina, un inhibidor específico del CYP3A4, hubo un incremento del 182% en la exposición sistémica de sildenafilo (AUC) cuando se alcanzó una concentración estable de eritromicina en plasma (500 mg, dos veces al día, durante 5 días).
En voluntarios varones sanos, no se observó ninguna evidencia de un efecto con azitromicina (500 mg diarios durante 3 días) sobre el AUC, la Cmax, el tmax, la constante de velocidad de eliminación o la consiguiente semivida de sildenafilo o de su metabolito principal en sangre.
Cimetidina (800 mg), un inhibidor del citocromo P450 e inhibidor no específico del CYP3A4, produjo un aumento del 56% de la concentración plasmática de sildenafilo cuando se administró simultáneamente con sildenafilo (50 mg) a voluntarios sanos.
El zumo de pomelo es un inhibidor débil del metabolismo del citocromo CYP3A4 localizado en la pared intestinal que puede provocar pequeños incrementos de los niveles plasmáticos de sildenafilo.
Dosis únicas de antiácido (hidróxido magnésico/ hidróxido de aluminio) no afectaron la biodisponibilidad de sildenafilo.
Aunque no se han realizado estudios de interacción específica con todos los fármacos posibles, el análisis de los datos farmacocinéticos no mostró efecto alguno sobre la farmacocinética de sildenafilo cuando se administró concomitantemente con inhibidores del CYP2C9 (tales como tolbutamida, warfarina, fenitoína), inhibidores del CYP2D6 (tales como inhibidores selectivos de la recaptación de serotonina, antidepresivos tricíclicos), tiazidas y diuréticos relacionados (diuréticos de asa y ahorradores de potasio), inhibidores de la enzima conversora de angiotensina, antagonistas del calcio, antagonistas beta-adrenérgicos o inductores del metabolismo del CYP450 (tales como rifampicina, barbitúricos).
Nicorandil es un híbrido entre un activador de los canales de potasio y un nitrato.
Debido a su componente nitrato, tiene el potencial de presentar una interacción grave con sildenafilo.
Efectos de sildenafilo sobre otros medicamentos
Estudios in vitro:
Sildenafilo es un inhibidor débil del citocromo P450 isoformas 1A2, 2C9, 2C19, 2D6, 2E1 y 3A4 (IC50 > 150 µM).
Dado que las concentraciones plasmáticas máximas de sildenafilo, tras las dosis recomendadas, son de aproximadamente 1 µM, no es probable que VIAGRA altere el aclaramiento de los substratos de estas isoenzimas.
27 No se dispone de datos de interacción de sildenafilo e inhibidores no específicos de la fosfodiesterasa, tales como teofilina o dipiridamol.
Estudios in vivo:
De acuerdo con sus efectos conocidos sobre la vía óxido nítrico/ GMPc (ver sección 5.1), sildenafilo potenció los efectos hipotensores de los nitratos.
Por lo tanto, su administración concomitante con los dadores del óxido nítrico o nitratos está contraindicada (ver sección 4.3).
La administración concomitante de sildenafilo a pacientes en tratamiento con alfabloqueantes puede producir hipotensión sintomática en un pequeño número de pacientes que puede ser más susceptible de padecerla.
Ésta es más probable que ocurra en las 4 horas posteriores a la toma de sildenafilo (ver secciones 4.2 y 4.4).
En tres estudios específicos de interacción farmacológica, se administraron simultáneamente el alfabloqueante doxazosina (4 mg y 8 mg) y sildenafilo (25 mg, 50 mg o 100 mg) a pacientes con hiperplasia benigna de próstata (HBP) y que se encontraban ya estables en el tratamiento con doxazosina.
En estas poblaciones objeto de estudio, se observaron unas reducciones medias adicionales de la presión arterial en decúbito supino de 7/ 7 mmHg, de 9/ 5 mmHg y de 8/ 4 mmHg, y unas reducciones medias adicionales de la presión arterial en bipedestación de 6/ 6 mmHg, de 11/ 4 mmHg y de 4/ 5 mmHg, respectivamente.
Cuando sildenafilo y doxazosina fueron administrados simultáneamente a pacientes estables en el tratamiento con doxazosina, los casos notificados de pacientes que experimentaron hipotensión postural sintomática fueron poco frecuentes.
Estos casos incluyeron mareos o sensación de vahído, pero no síncope.
No se han observado interacciones significativas cuando se administró sildenafilo (50 mg) concomitantemente con tolbutamida (250 mg) o warfarina (40 mg), metabolizándose ambos por el CYP2C9.
Sildenafilo (50 mg) no potenció el aumento del tiempo de hemorragia causado por ácido acetilsalicílico (150 mg).
Sildenafilo (50 mg) no potenció los efectos hipotensores del alcohol en voluntarios sanos con niveles máximos medios de alcohol en sangre de 80 mg/ dl.
El análisis de todos los datos obtenidos de los siguientes tipos de fármacos antihipertensivos: diuréticos, beta bloqueantes, inhibidores de la ECA, antagonistas de la angiotensina II, fármacos antihipertensivos (vasodilatadores y de acción central), bloqueantes de las neuronas adrenérgicas, calcio antagonistas y bloqueantes alfa-adrenérgicos, mostró que no existen diferencias en el perfil de efectos secundarios en pacientes a los que se administró sildenafilo, en comparación con el tratamiento con placebo.
En un estudio de interacción específico, cuando sildenafilo (100 mg) se administró concomitantemente con amlodipino a pacientes hipertensos, la reducción media adicional en la tensión arterial sistólica en posición supina fue de 8 mmHg.
La reducción adicional correspondiente de la tensión arterial diastólica en posición supina fue de 7 mmHg.
Estas reducciones adicionales en la tensión arterial fueron de una magnitud similar a aquellas observadas cuando se administró sildenafilo como único fármaco a voluntarios sanos (ver Sección 5.1).
Sildenafilo (100 mg) no afectó a la farmacocinética del estado de equilibrio de los inhibidores de la proteasa del VIH, saquinavir y ritonavir, los cuales son sustratos del citocromo CYP3A4.
4.6 Embarazo y lactancia
El uso de VIAGRA no está indicado en mujeres.
Tras la administración oral de sildenafilo no se observaron efectos adversos relevantes en los estudios de reproducción realizados en ratas y conejos.
28 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
En los estudios clínicos con sildenafilo se informó de mareos, y trastornos visuales, por lo tanto, los pacientes deben saber cómo reaccionan a VIAGRA, antes de conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
El perfil de seguridad de Viagra se basa en 8691 pacientes que recibieron el régimen posológico adecuado en 67 ensayos clínicos controlados con placebo.
Las reacciones adversas más frecuentemente notificadas en los ensayos clínicos entre los pacientes tratados con sildenafilo fueron dolor de cabeza, rubefacción, dispepsia, alteraciones visuales, congestión nasal, mareos, y distorsión visual de los colores
Las reacciones adversas notificadas durante la experiencia post-comercialización se han recogido cubriendo un período estimado superior a 9 años.
Dado que no todas las reacciones adversas se han notificado al titular de la autorización de comercialización e incluido en la base de datos de seguridad, las frecuencias de estas reacciones adversas no pueden determinarse de modo fiable.
En la tabla de abajo aparecen todas las reacciones adversas clínicamente importantes, que ocurrieron en los ensayos clínicos con una incidencia superior al placebo, listadas según la clasificación por órganos y sistemas (muy frecuentes ≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
Además, la frecuencia de las reacciones adversas clínicamente importantes, notificadas a partir de la experiencia post-comercialización, se incluye como frecuencia no conocida.
Tabla 1:
Reacciones adversas clínicamente importantes notificadas con una incidencia superior a placebo en ensayos clínicos controlados y reacciones adversas clínicamente importantes notificadas a partir de la experiencia post-comercialización.
Clasificación por órganos y sistemas Trastornos del sistema inmunológico
Reacciones adversas
Raros Trastornos del sistema nervioso:
Reacciones de hipersensibilidad
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros Trastornos oculares:
Cefalea Mareo Somnolencia, hipoestesia Accidente cerebrovascular, síncope Ataque isquémico transitorio, convulsiones, convulsiones recurrentes.
Frecuentes Poco frecuentes
Trastornos visuales, distorsión visual de los colores Trastornos conjuntivales, trastornos del ojo, trastornos de la lagrimación y otros trastornos
No conocidos Trastornos del oido y del laberinto:
Neuropatía óptica isquémica anterior no arterítica (NOIA- NA), oclusión vascular retiniana y defectos del campo visual.
Poco frecuentes Raros:
Vértigo, Acúfenos Sordera*
29 Trastornos vasculares Frecuentes Raros
Rubefacción Hipotensión, hipertensión
Poco frecuentes Raros No conocidos
Arritmia ventricular, angina inestable, muerte cardíaca súbita.
Trastornos respiratorios, torácicos y mediastínicos.
Frecuentes Raros Trastornos gastrointestinales
Congestión nasal Epistaxis
Frecuentes Poco frecuentes
Dispepsia Vómitos, naúsea, boca seca
Trastornos de la piel y del tejido subcutáneo Poco frecuentes
Erupciones cutáneas
Trastornos musculoesqueléticos y del tejido conectivo Poco frecuentes
Mialgia
Trastornos del aparato reproductor y de la mama Poco frecuentes
Erección prolongada, priapismo
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes Investigaciones
Dolor torácico, fatiga
Poco frecuentes
Frecuencia cardíaca aumentada
* Trastornos del oído y del laberinto: sordera súbita.
Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, entre ellos sildenafilo.
4.9 Sobredosis
En estudios realizados en voluntarios sanos con dosis únicas de hasta 800 mg, las reacciones adversas fueron similares a las observadas con dosis más bajas, pero la incidencia y gravedad aumentó.
Dosis de 200 mg no incrementaron la eficacia pero sí la incidencia de reacciones adversas (cefalea, enrojecimiento, mareos, dispepsia, congestión nasal y trastornos visuales).
En caso de sobredosis, se deben tomar medidas normales de apoyo.
Dado que sildenafilo se une intensamente a proteínas plasmáticas y no se elimina por orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Fármacos utilizados en disfunción eréctil.
Código ATC G04B E03.
Sildenafilo es una terapia de administración oral para el tratamiento de la disfunción eréctil.
En condiciones normales, es decir, con estimulación sexual, restaura la función eréctil deteriorada mediante el aumento del flujo sanguíneo al pene.
El mecanismo fisiológico responsable de la erección del pene implica la liberación de óxido nítrico (ON) en los cuerpos cavernosos durante la estimulación sexual.
El óxido nítrico activa la enzima guanilatociclasa, lo que da lugar a un aumento de los niveles de guanosina monofosfato cíclica (GMPc), que produce una relajación del músculo liso en los cuerpos cavernosos del pene, permitiendo la afluencia de sangre y subsiguiente llenado de los mismos.
30 Sildenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica GMPc de los cuerpos cavernosos, donde la PDE5 es la responsable de la degradación del GMPc.
Sildenafilo actúa a nivel periférico sobre la erección.
Sildenafilo no tiene un efecto relajante directo sobre los cuerpos cavernosos humanos aislados, pero aumenta potentemente el efecto relajante del ON en este tejido.
Cuando se encuentra activada la vía ON/ GMPc, como ocurre durante la estimulación sexual, la inhibición de la PDE5 por sildenafilo ocasiona un aumento de los niveles de GMPc en los cuerpos cavernosos.
Por lo tanto es necesario estimulación sexual para que sildenafilo produzca sus efectos farmacológicos beneficiosos previstos.
Los estudios in vitro han mostrado que sildenafilo es selectivo de la PDE5, implicada en el proceso de erección.
Su efecto es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas.
Tiene una selectividad 10 veces mayor que por la PDE6, que participa en el mecanismo de fototransducción en la retina.
A las dosis máximas recomendadas, tiene una selectividad 80 veces superior por la PDE1 y 700 veces superior por la PDE2, 3, 4, 7, 8, 9, 10 y 11.
Particularmente, sildenafilo es 4.000 veces más selectivo por la PDE5 que por la PDE3, la isoforma fosfodiesterasa específica AMPc relacionada con el control de la contractilidad cardíaca.
Dos estudios clínicos fueron específicamente diseñados para evaluar la ventana durante la cual sildenafilo podría producir una erección en respuesta a la estimulación sexual.
En un estudio utilizando plestismografía peneana (RigiScan) con pacientes en ayunas, el tiempo mediano de inicio de una erección con rigidez superior al 60% (suficiente para el acto sexual) fue de 25 minutos (rango de 12-37 minutos) tras la administración de sildenafilo.
En otro estudio utilizando también RigiScan, sildenafilo, a las 4-5 horas de ser administrado, aún fue capaz de producir una erección en respuesta a la estimulación.
Sildenafilo causa una disminución leve y transitoria en la tensión arterial que, en la mayoría de los casos, no se traduce en efectos clínicos.
La disminución máxima media de la tensión arterial sistólica, en posición supina, tras una dosis oral de 100 mg de sildenafilo, fue de 8,4 mmHg y de 5,5 mmHg en la tensión arterial diastólica.
Estas disminuciones en la tensión arterial concuerdan con los efectos vasodilatadores de sildenafilo, probablemente debido al aumento en los niveles de GMPc en la musculatura lisa vascular.
Dosis únicas orales de sildenafilo de hasta 100 mg en voluntarios sanos no produjeron efectos clínicamente relevantes sobre el ECG.
En un estudio sobre los efectos hemodinámicos de una dosis única de 100 mg de sildenafilo administrada por vía oral en 14 pacientes con enfermedad coronaria obstructiva grave (estenosis > 70% de al menos una arteria coronaria), la presión arterial sistólica y diastólica media en reposo disminuyeron alrededor del 7% y 6%, respectivamente, en comparación a los datos basales.
La presión arterial sistólica pulmonar media disminuyó un 9%.
Sildenafilo no presentó efectos sobre el rendimiento cardíaco, y no afectó al flujo sanguíneo en arterias coronarias estenosadas.
Se demostró que no hubo diferencias clínicamente relevantes en el tiempo necesario para desencadenar la aparición de una angina con el uso de sildenafilo en comparación con placebo en un estudio de prueba de esfuerzo, doble ciego, controlado con placebo, con 144 pacientes con disfunción eréctil y angina estable crónica que estaban tomando medicación antianginosa habitual (excepto nitratos).
En algunos pacientes, se han detectado diferencias leves y transitorias en la discriminación del color (azul/ verde), cuando se utilizó la prueba de tinción Farnsworth-Munsell 100, una hora después de administrar una dosis de 100 mg, sin que se produjeran efectos evidentes a las dos horas de la administración.
El mecanismo postulado para este cambio en la discriminación de color se relaciona con la inhibición de la PDE6, que participa en la cascada de fototransducción de la retina.
Sildenafilo no tiene efectos sobre la agudeza visual o sensibilidad al contraste.
En un estudio controlado con placebo de pequeño tamaño en pacientes con degeneración macular temprana documentada (n=9), se demostró que sildenafilo (dosis única, 100 mg) no produjo cambios significativos en las pruebas visuales realizadas (agudeza visual, test de Amsler, discriminación de los colores estimulados por las luces de tráfico, perímetro de Humphrey y fotoestrés).
31 No hubo ningún efecto sobre la motilidad o la morfología de esperma tras la administración oral de dosis únicas de 100 mg de sildenafilo en voluntarios sanos.
En los ensayos clínicos sildenafilo se administró a más de 8000 pacientes en edades comprendidas entre los 19 y 87 años.
Los siguientes grupos de pacientes estuvieron representados: ancianos (19,9%), pacientes con hipertensión (30,9%), diabetes mellitus (20,3%), enfermedades cardíacas isquémicas (5,8%), hiperlipidemia (19,8%), lesión medular (0,6%), depresión (5,2%), resección transuretral de la próstata (3,7%), prostatectomía radical (3,3%).
Los siguientes grupos, no estuvieron bien representados o se excluyeron de los ensayos clínicos: pacientes con cirugía de pelvis, pacientes que han sido sometidos a radioterapia, pacientes con disfunción renal o hepática grave y pacientes con ciertos trastornos cardiovasculares (ver sección 4.3).
En los estudios de dosis fijas, la proporción de pacientes que reconoció que el tratamiento mejoró sus erecciones fue del 62% (25 mg), 74% (50 mg) y 82% (100 mg) en comparación a un 25% con placebo.
En ensayos clínicos controlados, la proporción de abandonos atribuibles a sildenafilo fue baja y similar a placebo.
Considerando todos los estudios clínicos, la proporción de pacientes que informaron de mejoría con sildenafilo fue la siguiente: disfunción eréctil psicógena (84%), disfunción eréctil mixta (77%), disfunción eréctil orgánica (68%), ancianos (67%), diabetes mellitus (59%), enfermedad cardíaca isquémica (69%), hipertensión (68%), resección transuretral de la próstata (RTUP) (61%), prostatectomía radical (43%), lesión medular (83%), depresión (75%).
La seguridad y eficacia de sildenafilo se mantuvo en los estudios a largo plazo.
5.2 Propiedades farmacocinéticas
Absorción:
Sildenafilo se absorbe rápidamente.
Tras la administración oral, en estado de ayuno, se observan concentraciones plasmáticas máximas entre 30 y 120 minutos (mediana de 60 minutos) post-dosis.
La biodisponibilidad oral absoluta media es del 41% (rango del 25 al 63%).
Tras la administración oral de sildenafilo el AUC y Cmax aumentaron en proporción a la dosis en el rango de dosis recomendado (25- 100 mg).
Cuando sildenafilo se administra con alimentos, la velocidad de absorción disminuye con un retraso medio en la tmax de 60 minutos y una reducción media en la Cmax del 29%.
Distribución:
El volumen medio de distribución (Vd) en estado de equilibrio para sildenafilo es de 105 l, indicando una distribución tisular del fármaco.
Tras la administración de una dosis única de 100 mg, la concentración plasmática máxima total media de sildenafilo es aproximadamente 440 ng/ ml (CV 40%).
Dado que sildenafilo (y su metabolito principal circulante N-desmetilo) se encuentra unido a proteínas plasmáticas en un 96%,, esto da como resultado una concentración plasmática libre media de sildenafilo de 18 ng/ ml (38 nM).
La unión a proteínas es independiente de las concentraciones totales de ambos compuestos.
En el eyaculado de voluntarios sanos que recibían sildenafilo (100 mg como dosis única), se detectó menos del 0,0002% (promedio 188 ng) de la dosis administrada, 90 minutos después de la dosificación.
Metabolismo:
Sildenafilo se metaboliza predominantemente por las isoenzimas microsomales hepáticas CYP3A4 (principalmente) y CYP2C9 (en menor medida).
El metabolito principal circulante resulta de la N- desmetilación de sildenafilo.
Este metabolito tiene un perfil de selectividad por las fosfodiesterasas similar a sildenafilo y la potencia in vitro por PDE5 es de aproximadamente el 50% de la del principio activo original.
Las concentraciones plasmáticas de este metabolito son aproximadamente el 40% de
El metabolito N-desmetilo continúa metabolizándose, con una vida media terminal de aproximadamente 4 horas.
Eliminación:
El aclaramiento total de sildenafilo es de 41 l/ hora, con una fase terminal resultante en una vida media de 3-5 horas.
Tras la administración oral o intravenosa, sildenafilo se excreta en forma de metabolitos predominantemente en heces (aproximadamente el 80% de la dosis oral administrada) y en menor medida en orina (aproximadamente el 13% de la dosis oral administrada).
Farmacocinética en grupos especiales de pacientes:
Ancianos:
Sildenafilo mostró un aclaramiento reducido en voluntarios sanos ancianos (más de 65 años), siendo las concentraciones plasmáticas de sildenafilo y de su metabolito activo N-desmetilo un 90% más altas que las observadas en voluntarios sanos jóvenes (18-45 años).
La concentración de sildenafilo libre en el plasma fue aproximadamente el 40% mayor, debido al efecto que el envejecimiento ejerce sobre la unión a las proteínas plasmáticas.
Insuficiencia renal:
En voluntarios con insuficiencia renal leve a moderada (aclaramiento de creatinina = 30-80 ml/ min), no se alteró la farmacocinética de sildenafilo después de recibir una única dosis oral de 50 mg.
El AUC y Cmax medios del metabolito N-desmetilo aumentaron el 126% y el 73% respectivamente, en comparación a voluntarios de la misma edad sin insuficiencia renal.
Sin embargo, debido a la elevada variabilidad entre personas, estas diferencias no fueron estadísticamente significativas.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), se redujo el aclaramiento de sildenafilo, con un aumento del AUC y Cmax del 100% y del 88% respectivamente, en comparación a los voluntarios de la misma edad sin insuficiencia renal.
Además, los valores de AUC y Cmax para el metabolito N-desmetilo aumentaron significativamente, 79% y 200%, respectivamente.
Insuficiencia hepática:
En voluntarios con cirrosis hepática de leve a moderada (Child-Pugh A y B), el aclaramiento de sildenafilo se redujo, resultando en aumentos del AUC (84%) y Cmax (47%) en comparación con voluntarios de la misma edad sin insuficiencia hepática.
La farmacocinética de sildenafilo en pacientes con insuficiencia hepática grave no ha sido estudiada.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no revelaron un riesgo especial para humanos, según los estudios convencionales de farmacología de seguridad, de toxicidad de dosis repetidas, de genotoxicidad, de potencial carcinogénico y de toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina fosfato cálcico dibásico (anhidro) croscarmelosa sódica estearato magnésico
Cubierta pelicular: hipromelosa dióxido de titanio (E 171) lactosa triacetina
6.2 Incompatibilidades
No procede.
6.3 Período de validez
5 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de lámina de aluminio/ PVC en envases con 2, 4, 8 ó 12 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 077/ 010-012 EU/ 1/ 98/ 077/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
14 de septiembre de 1998 Fecha de la primera renovación de la autorización:
26 de agosto de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
34 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
35 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA IMPORTACIÓN Y LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Pfizer PGM Zone Industrielle, 29 route des Industries 37530 Pocé-sur-Cisse Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
36 ANEXO III
ETIQUETADO Y PROSPECTO
37 A.
ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR/ ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
VIAGRA 25 mg comprimidos recubiertos con película Sildenafilo
2.
PRINCIPIO(S) ACTIVO(S)
25 mg de sildenafilo (como citrato)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
CAD
39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 077/ 013 (2 comprimidos recubiertos con película) EU/ 1/ 98/ 077/ 002 (4 comprimidos recubiertos con película) EU/ 1/ 98/ 077/ 003 (8 comprimidos recubiertos con película) EU/ 1/ 98/ 077/ 004 (12 comprimidos recubiertos con película)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Viagra 25 mg
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR/ ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
VIAGRA 50 mg comprimidos recubiertos con película Sildenafilo
2.
PRINCIPIO(S) ACTIVO(S)
50 mg de sildenafilo (como citrato)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD
41 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 077/ 014 EU/ 1/ 98/ 077/ 006 EU/ 1/ 98/ 077/ 007 EU/ 1/ 98/ 077/ 008
(2 comprimidos recubiertos con película) (4 comprimidos recubiertos con película) (8 comprimidos recubiertos con película) (12 comprimidos recubiertos con película)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Viagra 50 mg
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR/ ENVASE TARJETA SECUNDARIO TERMOSELLADO
1.
NOMBRE DEL MEDICAMENTO
VIAGRA 50 mg comprimidos recubiertos con película Sildenafilo
2.
PRINCIPIO(S) ACTIVO(S)
50 mg de sildenafilo (como citrato)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD
43 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 077/ 016 EU/ 1/ 98/ 077/ 017 EU/ 1/ 98/ 077/ 018 EU/ 1/ 98/ 077/ 019
(2 comprimidos recubiertos con película) (4 comprimidos recubiertos con película) (8 comprimidos recubiertos con película) (12 comprimidos recubiertos con película)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Viagra 50 mg
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE EXTERIOR/ ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
VIAGRA 100 mg comprimidos recubiertos con película Sildenafilo
2.
PRINCIPIO(S) ACTIVO(S)
100 mg de sildenafilo (como citrato)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado No utilizar si el estuche ha sido abierto
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
Pfizer Limited Sandwich Kent CT13 9NJ Reino Unido
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 077/ 015 EU/ 1/ 98/ 077/ 010 EU/ 1/ 98/ 077/ 011 EU/ 1/ 98/ 077/ 012
(2 comprimidos recubiertos con película) (4 comprimidos recubiertos con película) (8 comprimidos recubiertos con película) (12 comprimidos recubiertos con película)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Viagra 100 mg
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ACONDICIONAMIENTO PRIMARIO / BLISTER
1.
NOMBRE DEL MEDICAMENTO
VIAGRA 25 mg comprimidos recubiertos con película Sildenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
47 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ACONDICIONAMIENTO PRIMARIO / BLISTER
1.
NOMBRE DEL MEDICAMENTO
VIAGRA 50 mg comprimidos recubiertos con película Sildenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ACONDICIONAMIENTO PRIMARIO / BLISTER
1.
NOMBRE DEL MEDICAMENTO
VIAGRA 100 mg comprimidos recubiertos con película Sildenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
49 B.
PROSPECTO
50 PROSPECTO:
INFORMACION PARA EL USUARIO
VIAGRA 25 mg, comprimidos recubiertos con película Citrato de sildenafilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es VIAGRA y para qué se utiliza 2.
Antes de tomar VIAGRA 3.
Cómo tomar VIAGRA 4.
Posibles efectos adversos 5.
Conservación de VIAGRA 6.
Información adicional
1.
QUÉ ES VIAGRA Y PARA QUÉ SE UTILIZA
VIAGRA pertenece a un grupo de medicamentos denominados inhibidores de la fosfodiesterasa tipo 5 (PDE5).
Actúa dilatando los vasos sanguíneos del pene, permitiendo la afluencia de sangre cuando se está sexualmente estimulado.
VIAGRA sólo le ayudará a conseguir una erección si se encuentra sexualmente estimulado.
No debe tomar VIAGRA si no tiene disfunción eréctil.
El uso de VIAGRA no está indicado en mujeres.
VIAGRA está indicado en el tratamiento de la disfunción eréctil masculina, a veces denominada impotencia.
Esto sucede cuando un varón no puede obtener o mantener una erección firme, adecuada para una actividad sexual satisfactoria.
2.
ANTES DE TOMAR VIAGRA
No tome VIAGRA
− Si está tomando unos medicamentos llamados nitratos, ya que la combinación puede causar una disminución de su presión sanguínea potencialmente peligrosa.
Consulte con su médico si está tomando cualquiera de estos medicamentos, que a menudo, se administran para aliviar el dolor de angina de pecho (o “ dolor de pecho”).
Si no está seguro, consulte con su médico o farmacéutico. − Si está utilizando cualquiera de los medicamentos denominados dadores de óxido nítrico tales como nitrato de amilo (“ poppers”), ya que la combinación puede causar una disminución de su presión sanguínea potencialmente peligrosa. − Si es alérgico (hipersensible) a sildenafilo o a cualquiera de los demás componentes de VIAGRA. − Si tiene un problema grave de corazón o hígado. − Si ha padecido recientemente un accidente isquémico cerebral o ataque al corazón, o si tiene la tensión arterial baja. − Si padece una rara enfermedad ocular hereditaria (tal como retinitis pigmentosa). − Si ha experimentado anteriormente una pérdida de la visión debido a una neuropatía óptica isquémica anterior no arterítica (NOIA-NA).
51 Tenga especial cuidado con VIAGRA
Informe a su médico:
− Si padece anemia falciforme (una anormalidad de los glóbulos rojos), leucemia (cáncer de las células sanguíneas), mieloma múltiple (cáncer de médula ósea) − Si padece una deformidad del pene o enfermedad de Peyronie. − Si padece problemas del corazón.
En ese caso, su médico debe comprobar cuidadosamente si su corazón puede soportar el esfuerzo adicional de mantener relaciones sexuales. − Si padece actualmente úlcera de estómago o problemas hemorrágicos (tales como hemofilia). − Si experimenta una disminución o pérdida repentina de la visión, deje de tomar VIAGRA y contacte con su médico inmediatamente.
No se aconseja utilizar VIAGRA simultáneamente con ningún otro tratamiento oral o local para la disfunción eréctil.
Consideraciones especiales en niños y adolescentes El uso de VIAGRA no está indicado en personas menores de 18 años.
Consideraciones especiales en pacientes con alteraciones renales o problemas hepáticos Debe comunicar a su médico si tiene problemas renales o hepáticos.
Su médico puede decidir reducirle la dosis.
Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los comprimidos de VIAGRA pueden interferir con algunos medicamentos, especialmente los utilizados para tratar el dolor de pecho.
En caso de una urgencia médica, debe informar a cualquier profesional sanitario que está tomando VIAGRA y cuando la tomó.
No debe tomar VIAGRA con otros medicamentos a menos que su médico se lo aconseje.
No debe tomar VIAGRA si está tomando medicamentos denominados nitratos, ya que la combinación de estos productos puede causar un descenso potencialmente peligroso de su presión sanguínea.
Siempre informe a su médico o farmacéutico si está tomando cualquiera de estos medicamentos, que a menudo, se utilizan para aliviar el dolor de la angina de pecho (o “ dolor de pecho”).
No debe tomar VIAGRA si está tomando medicamentos denominados dadores de óxido nítrico, tales como nitrito de amilo (“ poppers”), ya que la combinación de estos productos también puede dar lugar a un descenso de su presión sanguínea potencialmente peligroso.
Si está tomando medicamentos conocidos como inhibidores de la proteasa, como los utilizados en el tratamiento del VIH, su médico puede recomendarle que comience el tratamiento con la dosis más baja (25 mg) de VIAGRA.
Algunos pacientes han experimentado estos síntomas al tomar VIAGRA con alfabloqueantes.
Esto es más probable que ocurra en las 4 horas siguientes a la toma de VIAGRA.
Con el fin de disminuir la probabilidad de que ocurran estos síntomas, deberá estar recibiendo su dosis diaria del alfabloqueante de forma regular antes de comenzar con VIAGRA.
Su médico puede indicarle que comience el tratamiento con la dosis inferior (25 mg) de VIAGRA.
Uso de VIAGRA con alimentos y bebidas
Sin embargo, puede notar que VIAGRA tarde un poco más en hacer efecto si se ingiere con una comida copiosa.
La ingesta de alcohol puede dificultar, temporalmente, la capacidad para obtener una erección.
Por lo tanto, para conseguir el máximo beneficio del medicamento, se aconseja no ingerir grandes cantidades de alcohol antes de tomar VIAGRA.
Embarazo y lactancia El uso de VIAGRA no está indicado en mujeres.
Conducción y uso de máquinas VIAGRA puede producir mareos y afectar a la visión.
Debe saber cómo reacciona usted a VIAGRA antes de conducir vehículos o utilizar maquinaria.
Información importante sobre algunos de los componentes de VIAGRA Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, como la lactosa, consulte con él antes de tomar VIAGRA.
3.
CÓMO TOMAR VIAGRA
Siga exactamente las instrucciones de administración de VIAGRA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de inicio es 50 mg.
No se debe tomar VIAGRA más de una vez al día.
Debe tomar VIAGRA aproximadamente una hora antes de que planee tener relaciones sexuales.
Trague el comprimido entero con un vaso de agua.
Si estima que la acción de VIAGRA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
VIAGRA sólo le ayudará a conseguir una erección si se encuentra sexualmente estimulado.
El tiempo que necesita VIAGRA para hacer efecto varía de una persona a otra, generalmente oscila entre media y una hora.
El efecto de VIAGRA puede retrasarse si lo toma con una comida copiosa.
En el caso de que VIAGRA no le ayude a conseguir una erección o si la erección no se mantiene el tiempo suficiente para completar el acto sexual, consulte a su médico.
Si toma más VIAGRA del que debiera Puede experimentar un incremento en los efecos secundarios y su gravedad.
Dosis superiores a 100 mg no aumentan la eficacia.
No debe tomar más comprimidos de los recomendados por el médico.
Contacte con su médico si ha tomado más comprimidos de los aconsejados.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VIAGRA puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos notificados asociados al uso de Viagra son por lo general de intensidad leve a moderada y de corta duración.
Si usted sufre dolores de pecho durante o después de mantener relaciones sexuales:
- Sitúese en una posición semisentado e intente relajarse
- No use nitratos para tratar su dolor en el pecho
- Contacte con su médico inmediatamente
Todos los medicamentos incluyendo VIAGRA pueden causar reacciones alérgicas.
Debería contactar con su médico inmediatamente si experimenta cualquiera de los siguientes síntomas después de tomar VIAGRA: silbido repentino al respirar, dificultad para respirar o mareos, hinchazón de los párpados, cara, labios o garganta.
Se han notificado casos de erecciones prolongadas y a veces dolorosas después de tomar VIAGRA.
Si usted tiene una erección que dura más de 4 horas, debe contactar con su médico inmediatamente.
Si experimenta una disminución o pérdida repentina de la visión, deje de tomar VIAGRA y contacte con su médico inmediatamente.
El efecto adverso más frecuente (en 1 de cada 10 pacientes) es el dolor de cabeza.
Los efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes) incluyen: enrojecimiento facial, indigestión, efectos sobre la visión (incluyendo percepción anormal del color, sensibilidad a la luz o visión borrosa o disminución de la agudeza visual), congestión nasal y mareos.
Efectos adversos poco frecuentes (entre 1 y 10 de cada 1000 pacientes) incluyen: vómitos, erupciones cutáneas, sangrado en la parte posterior del ojo, irritación ocular, derrame ocular/ ojos rojos, dolor ocular, visión doble, sensación anormal en el ojo, latido cardíaco irregular o rápido, dolor muscular, sensación de somnolencia, sensación al tacto reducido, vertigo, pitidos en los oídos, naúseas, boca seca, dolor en el pecho y sensación de cansancio.
Efectos adversos raros (entre 1 y 10 de cada 10000 pacientes) incluyen: presiónarterial alta, presión arterial baja, desvanecimiento, accidente cerebrovascular,, sangrado de la nariz y disminución o pérdida repentina de la audición.
Los efectos adversos notificados de la experiencia poscomercialización incluyen: palpitaciones, dolor de pecho, muerte súbita, ataque cardíaco, o disminución transitoria del flujo sanguíneo a algunas partes del cerebro.
La mayoría, pero no todos ellos, tenían problemas cardíacos antes de tomar este medicamento.
No es posible determinar si estos acontecimientos estuvieron relacionados directamente con VIAGRA.
También, se han notificado casos de convulsiones ocrisis.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIAGRA
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
No utilice VIAGRA después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de VIAGRA
54 − El principio activo de VIAGRA es sildenafilo.
Cada comprimido contiene 25 mg de sildenafilo (como citrato). − Los demás componentes son:
−
Núcleo del comprimido: celulosa microcristalina, fosfato cálcico dibásico (anhidro), croscarmelosa sódica, estearato magnésico.
−
Cubierta pelicular: hipromelosa, dióxido de titanio (E171), lactosa, triacetina, laca aluminio que contiene carmín de índigo (E 132).
Aspecto del producto y tamaño del envase
Los comprimidos de VIAGRA tienen cubierta pelicular, son de color azul, en forma de rombo, con bordes redondeados.
Llevan grabado “PFIZER” en una cara y “VGR 25” en la otra.
VIAGRA se presenta en blisters conteniendo 2, 4, 8 ó 12 comprimidos.
Posible comercialización solamente de algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es Pfizer Limited, Sandwich, Kent CT13 9NJ, Reino Unido.
El fabricante de VIAGRA es Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur- Cisse, Francia.
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België /Belgique / Belgien Pfizer S.A./N.V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
55 Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer Romania S.R.L.
Tel: +40 (0)2 1 3180808
Ireland Pfizer Healthcare Ireland Tel:
1 800 633 363 (toll free) Tel: +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, Podružnica Za Svetovanje S Področja Farmacevtske Dejavnosti, Ljubljana Tel: + 386(0)152 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421–2–3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Este prospecto fue aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/
56 PROSPECTO:
INFORMACION PARA EL USUARIO
VIAGRA 50 mg, comprimidos recubiertos con película Citrato de sildenafilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es VIAGRA y para qué se utiliza 2.
Antes de tomar VIAGRA 3.
Cómo tomar VIAGRA 4.
Posibles efectos adversos 5.
Conservación de VIAGRA 6.
Información adicional
1.
QUÉ ES VIAGRA Y PARA QUÉ SE UTILIZA
VIAGRA pertenece a un grupo de medicamentos denominados inhibidores de la fosfodiesterasa tipo 5 (PDE5).
Actúa dilatando los vasos sanguíneos del pene, permitiendo la afluencia de sangre cuando se está sexualmente estimulado.
VIAGRA sólo le ayudará a conseguir una erección si se encuentra sexualmente estimulado.
No debe tomar VIAGRA si no tiene disfunción eréctil.
El uso de VIAGRA no está indicado en mujeres.
VIAGRA está indicado en el tratamiento de la disfunción eréctil masculina, a veces denominada impotencia.
Esto sucede cuando un varón no puede obtener o mantener una erección firme, adecuada para una actividad sexual satisfactoria.
2.
ANTES DE TOMAR VIAGRA
No tome VIAGRA
− Si está tomando u nos medicamentos llamados nitratos, ya que la combinación puede causar una disminución de su presión sanguínea potencialmente peligrosa.
Consulte con su médico si está tomando cualquiera de estos medicamentos, que a menudo, se administran para aliviar el dolor de angina de pecho (o “dolor de pecho”).
Si no está seguro, consulte con su médico o farmacéutico. − Si está utilizando cualquiera de los medicamentos denominadosdadores de óxido nítrico tales como nitrato de amilo (“poppers”), ya que la combinación puede causar una disminución de su presión sanguínea potencialmente peligrosa. − Si es alérgico (hipersensible) a sildenafilo o a cualquiera de los demás componentes de VIAGRA. − Si tiene un problema grave de corazón o hígado. − Si ha padecido recientemente un accidente isquémico cerebral o ataque al corazón, o si tiene la tensión arterial baja. − Si padece una rara enfermedad ocular hereditaria (tal como retinitis pigmentosa). − Si ha experimentado anteriormente una pérdida de la visión debido a una neuropatía óptica isquémica anterior no arterítica (NOIA-NA).
57 Tenga especial cuidado con VIAGRA
Informe a su médico:
− Si padece anemia falciforme (una anormalidad de los glóbulos rojos), leucemia (cáncer de las células sanguíneas), mieloma múltiple (cáncer de médula ósea) − Si padece una deformidad del pene o enfermedad de Peyronie. − Si padece problemas del corazón.
En ese caso, su médico debe comprobar cuidadosamente si su corazón puede soportar el esfuerzo adicional de mantener relaciones sexuales. − Si padece actualmente úlcera de estómago o problemas hemorrágicos (tales como hemofilia). − Si experimenta una disminución o pérdida repentina de la visión, deje de tomar VIAGRA y contacte con su médico inmediatamente.
No se aconseja utilizar VIAGRA simultáneamente con ningún otro tratamiento oral o local para la disfunción eréctil.
Consideraciones especiales en niños y adolescentes El uso de VIAGRA no está indicado en personas menores de 18 años.
Consideraciones especiales en pacientes con alteraciones renales o problemas hepáticos Debe comunicar a su médico si tiene problemas renales o hepáticos.
Su médico puede decidir reducirle la dosis.
Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los comprimidos de VIAGRA pueden interferir con algunos medicamentos, especialmente los utilizados para tratar el dolor de pecho.
En caso de una urgencia médica, debe informar a cualquier profesional sanitario que está tomando VIAGRA y cuando la tomó.
No debe tomar VIAGRA con otros medicamentos a menos que su médico se lo aconseje.
No debe tomar VIAGRA si está tomando medicamentos denominados nitratos, ya que la combinación de estos productos puede causar un descenso potencialmente peligroso de su presión sanguínea.
Siempre informe a su médico o farmacéutico si está tomando cualquiera de estos medicamentos, que a menudo, se utilizan para aliviar el dolor de la angina de pecho (o “dolor de pecho”).
No debe tomar VIAGRA si está tomando medicamentos denominados dadores de óxido nítrico, tales como nitrito de amilo (“poppers”), ya que la combinación de estos productos también puede dar lugar a un descenso de su presión sanguínea potencialmente peligroso.
Si está tomando medicamentos conocidos como inhibidores de la proteasa, como los utilizados en el tratamiento del VIH, su médico puede recomendarle que comience el tratamiento con la dosis más baja (25 mg) de VIAGRA.
Algunos pacientes que están recibiendo un alfabloqueante, medicamento utilizado para el tratamiento de la presión arterial alta o de la hipertrofia prostática, pueden experimentar mareos o sensación de vahído que pueden ser causados por una disminución de la tensión arterial al sentarse o levantarse rápidamente.
Algunos pacientes han experimentado estos síntomas al tomar VIAGRA con alfabloqueantes.
Esto es más probable que ocurra en las 4 horas siguientes a la toma de VIAGRA.
Con el fin de disminuir la probabilidad de que ocurran estos síntomas, deberá estar recibiendo su dosis diaria del alfabloqueante de forma regular antes de comenzar con VIAGRA.
Su médico puede indicarle que comience el tratamiento con la dosis inferior (25 mg) de VIAGRA.
Uso de VIAGRA con alimentos y bebidas
58 VIAGRA puede tomarse con o sin alimentos.
Sin embargo, puede notar que VIAGRA tarde un poco más en hacer efecto si se ingiere con una comida copiosa.
La ingesta de alcohol puede dificultar, temporalmente, la capacidad para obtener una erección.
Por lo tanto, para conseguir el máximo beneficio del medicamento, se aconseja no ingerir grandes cantidades de alcohol antes de tomar VIAGRA.
Embarazo y lactancia El uso de VIAGRA no está indicado en mujeres..
Conducción y uso de máquinas VIAGRA puede producir mareos y afectar a la visión.
Debe saber cómo reacciona usted a VIAGRA antes de conducir vehículos o utilizar maquinaria.
Información importante sobre algunos de los componentes de VIAGRA Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, como la lactosa, consulte con él antes de tomar VIAGRA.
3.
CÓMO TOMAR VIAGRA
Siga exactamente las instrucciones de administración de VIAGRA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de inicio es 50 mg.
No se debe tomar VIAGRA más de una vez al día.
Debe tomar VIAGRA aproximadamente una hora antes de que planee tener sexo.
Trague el comprimido entero con un vaso de agua.
Si estima que la acción de VIAGRA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
VIAGRA sólo le ayudará a conseguir una erección si se encuentra sexualmente estimulado.
El tiempo que necesita VIAGRA para hacer efecto varía de una persona a otra, generalmente oscila entre media y una hora.
El efecto de VIAGRA puede retrasarse si lo toma con una comida copiosa.
En el caso de que VIAGRA no le ayude a conseguir una erección o si la erección no se mantiene el tiempo suficiente para completar el acto sexual, consulte a su médico.
Si toma más VIAGRA del que debiera Puede experimentar un incremento en los efecos secundarios y su gravedad.
Dosis superiores a 100 mg no aumentan la eficacia.
No debe tomar más comprimidos de los recomendados por el médico.
Contacte con su médico si ha tomado más comprimidos de los aconsejados.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VIAGRA puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos notificados asociados al uso de Viagra son por lo general de intensidad leve a moderada y de corta duración.
59 Si usted sufre dolores de pecho durante o después de mantener relaciones sexuales:
- Sitúese en una posición semisentado e intente relajarse
- No use nitratos para tratar su dolor en el pecho
- Contacte con su médico inmediatamente
Todos los medicamentos incluyendo VIAGRA pueden causar reacciones alérgicas.
Debería contactar con su médico inmediatamente si experimenta cualquiera de los siguientes síntomas después de tomar VIAGRA: silbido repentino al respirar, dificultad para respirar o mareos, hinchazón de los párpados, cara, labios o garganta.
Se han notificado casos de erecciones prolongadas y a veces dolorosas después de tomar VIAGRA.
Si usted tiene una erección que dura más de 4 horas, debe contactar con su médico inmediatamente.
Si experimenta una disminución o pérdida repentina de la visión, deje de tomar VIAGRA y contacte con su médico inmediatamente.
El efecto adverso más frecuente (en 1 de cada 10 pacientes) es el dolor de cabeza.
Los efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes) incluyen: enrojecimiento facial, indigestión, efectos sobre la visión (incluyendo percepción anormal del color, sensibilidad a la luz o visión borrosa o disminución de la agudeza visual), congestión nasal y mareos.
Efectos adversos poco frecuentes (entre 1 y 10 de cada 1000 pacientes) incluyen: vómitos, erupciones cutáneas, sangrado en la parte posterior del ojo,irritación ocular, derrame ocular/ojos rojos, dolor ocular, visión doble, sensación anormal en el ojo, latido cardíaco irregular o rápido, dolor muscular, sensación de somnolencia, sensación al tacto reducido, vertigo, pitidos en los oídos, naúseas, boca seca, dolor en el pecho y sensación de cansancio.
Efectos adversos raros (entre 1 y 10 de cada 10000 pacientes) incluyen: presiónarterial alta, presión arterial baja, desvanecimiento, accidente cerebrovascular,, sangrado de la nariz y disminución o pérdida repentina de la audición.
Los efectos adversos notificados de la experiencia poscomercialización incluyen: palpitaciones, dolor de pecho, muerte súbita, ataque cardíaco, o disminución transitoria del flujo sanguíneo a algunas partes del cerebro.
La mayoría, pero no todos ellos, tenían problemas cardíacos antes de tomar este medicamento.
No es posible determinar si estos acontecimientos estuvieron relacionados directamente con VIAGRA.
También, se han notificado casos de convulsiones ocrisis.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIAGRA
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
No utilice VIAGRA después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
60 Composición de VIAGRA
− El principio activo de VIAGRA es sildenafilo.
Cada comprimido contiene 50 mg de sildenafilo (como citrato). − Los demás componentes son:
−
Núcleo del comprimido: celulosa microcristalina, fosfato cálcico dibásico (anhidro), croscarmelosa sódica, estearato magnésico.
−
Cubierta pelicular: hipromelosa, dióxido de titanio (E171), lactosa, triacetina, laca aluminio que contiene carmín de índigo (E 132).
Aspecto del producto y tamaño del envase
Los comprimidos de VIAGRA tienen cubierta pelicular, son de color azul, en forma de rombo, con bordes redondeados.
Llevan grabado “PFIZER” en una cara y “VGR 50” en la otra.
VIAGRA se presenta en blisters conteniendo 2, 4, 8 ó 12 comprimidos en un cartón o envase tarjeta.
Posible comercialización solamente de algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es Pfizer Limited, Sandwich, Kent CT13 9NJ, Reino Unido.
El fabricante de VIAGRA es Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur- Cisse, Francia.
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België /Belgique / Belgien Pfizer S.A./N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
61 Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0) 1 58 07 34 40
România Pfizer Romania S.R.L.
Tel: +40 (0)21 3180808
Ireland Pfizer Healthcare Ireland Tel:
1 800 633 363 (toll free) Tel: +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, Podružnica Za Svetovanje S Področja Farmacevtske Dejavnosti, Ljubljana Tel: + 386(0)152 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421–2–3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Este prospecto fue aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/
62 PROSPECTO:
INFORMACION PARA EL USUARIO
VIAGRA 100 mg, comprimidos recubiertos con película Citrato de sildenafilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es VIAGRA y para qué se utiliza 2.
Antes de tomar VIAGRA 3.
Cómo tomar VIAGRA 4.
Posibles efectos adversos 5.
Conservación de VIAGRA 6.
Información adicional
1.
QUÉ ES VIAGRA Y PARA QUÉ SE UTILIZA
VIAGRA pertenece a un grupo de medicamentos denominados inhibidores de la fosfodiesterasa tipo 5 (PDE5).
Actúa dilatando los vasos sanguíneos del pene, permitiendo la afluencia de sangre cuando se está sexualmente estimulado.
VIAGRA sólo le ayudará a conseguir una erección si se encuentra sexualmente estimulado.
No debe tomar VIAGRA si no tiene disfunción eréctil.
El uso de VIAGRA no está indicado en mujeres.
VIAGRA está indicado en el tratamiento de la disfunción eréctil masculina, a veces denominada impotencia.
Esto sucede cuando un varón no puede obtener o mantener una erección firme, adecuada para una actividad sexual satisfactoria.
2.
ANTES DE TOMAR VIAGRA
No tome VIAGRA
− Si está tomando unos medicamentos llamados nitratos, ya que la combinación puede causar una disminución de su presión sanguínea potencialmente peligrosa.
Consulte con su médico si está tomando cualquiera de estos medicamentos, que a menudo, se administran para aliviar el dolor de angina de pecho (o “dolor de pecho”).
Si no está seguro, consulte con su médico o farmacéutico. − Si está utilizando cualquiera de los medicamentos denominadosdadores de óxido nítrico tales como nitrato de amilo (“poppers”), ya que la combinación puede causar una disminución de su presión sanguínea potencialmente peligrosa. − Si es alérgico (hipersensible) a sildenafilo o a cualquiera de los demás componentes de VIAGRA. − Si tiene un problema grave de corazón o hígado. − Si ha padecido recientemente un accidente isquémico cerebral o ataque al corazón, o si tiene la tensión arterial baja. − Si padece una rara enfermedad ocular hereditaria (tal como retinitis pigmentosa). − Si ha experimentado anteriormente una pérdida de la visión debido a una neuropatía óptica isquémica anterior no arterítica (NOIA-NA).
63 Tenga especial cuidado con VIAGRA
Informe a su médico:
− Si padece anemia falciforme (una anormalidad de los glóbulos rojos), leucemia (cáncer de las células sanguíneas), mieloma múltiple (cáncer de médula ósea) − Si padece una deformidad del pene o enfermedad de Peyronie. − Si padece problemas del corazón.
En ese caso, su médico debe comprobar cuidadosamente si su corazón puede soportar el esfuerzo adicional de mantener relaciones sexuales. − Si padece actualmente úlcera de estómago o problemas hemorrágicos (tales como hemofilia). − Si experimenta una disminución o pérdida repentina de la visión, deje de tomar VIAGRA y contacte con su médico inmediatamente.
No se aconseja utilizar VIAGRA simultáneamente con ningún otro tratamiento oral o local para la disfunción eréctil.
Consideraciones especiales en niños y adolescentes El uso de VIAGRA no está indicado en personas menores de 18 años.
Consideraciones especiales en pacientes con alteraciones renales o problemas hepáticos Debe comunicar a su médico si tiene problemas renales o hepáticos.
Su médico puede decidir reducirle la dosis.
Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los comprimidos de VIAGRA pueden interferir con algunos medicamentos, especialmente los utilizados para tratar el dolor de pecho.
En caso de una urgencia médica, debe informar a cualquier profesional sanitario que está tomando VIAGRA y cuando la tomó.
No debe tomar VIAGRA con otros medicamentos a menos que su médico se lo aconseje.
No debe tomar VIAGRA si está tomando medicamentos denominados nitratos, ya que la combinación de estos productos puede causar un descenso potencialmente peligroso de su presión sanguínea.
Siempre informe a su médico o farmacéutico si está tomando cualquiera de estos medicamentos, que a menudo, se utilizan para aliviar el dolor de la angina de pecho (o “dolor de pecho”).
No debe tomar VIAGRA si está tomando medicamentos denominados dadores de óxido nítrico, tales como nitrito de amilo (“poppers”), ya que la combinación de estos productos también puede dar lugar a un descenso de su presión sanguínea potencialmente peligroso.
Si está tomando medicamentos conocidos como inhibidores de la proteasa, como los utilizados en el tratamiento del VIH, su médico puede recomendarle que comience el tratamiento con la dosis más baja (25 mg) de VIAGRA.
Algunos pacientes que están recibiendo un alfabloqueante, medicamento utilizado para el tratamiento de la presión arterial alta o de la hipertrofia prostática, pueden experimentar mareos o sensación de vahído que pueden ser causados por una disminución de la tensión arterial al sentarse o levantarse rápidamente.
Algunos pacientes han experimentado estos síntomas al tomar VIAGRA con alfabloqueantes.
Esto es más probable que ocurra en las 4 horas siguientes a la toma de VIAGRA.
Con el fin de disminuir la probabilidad de que ocurran estos síntomas, deberá estar recibiendo su dosis diaria del alfabloqueante de forma regular antes de comenzar con VIAGRA.
Su médico puede indicarle que comience el tratamiento con la dosis inferior (25 mg) de VIAGRA.
Uso de VIAGRA con alimentos y bebidas
64 VIAGRA puede tomarse con o sin alimentos.
Sin embargo, puede notar que VIAGRA tarde un poco más en hacer efecto si se ingiere con una comida copiosa.
La ingesta de alcohol puede dificultar, temporalmente, la capacidad para obtener una erección.
Por lo tanto, para conseguir el máximo beneficio del medicamento, se aconseja no ingerir grandes cantidades de alcohol antes de tomar VIAGRA.
Embarazo y lactancia El uso de VIAGRA no está indicado en mujeres..
Conducción y uso de máquinas VIAGRA puede producir mareos y afectar a la visión.
Debe saber cómo reacciona usted a VIAGRA antes de conducir vehículos o utilizar maquinaria.
Información importante sobre algunos de los componentes de VIAGRA Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, como la lactosa, consulte con él antes de tomar VIAGRA.
3.
CÓMO TOMAR VIAGRA
Siga exactamente las instrucciones de administración de VIAGRA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de inicio es 50 mg.
No se debe tomar VIAGRA más de una vez al día.
Debe tomar VIAGRA aproximadamente una hora antes de que planee tener sexo.
Trague el comprimido entero con un vaso de agua.
Si estima que la acción de VIAGRA es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
VIAGRA sólo le ayudará a conseguir una erección si se encuentra sexualmente estimulado.
El tiempo que necesita VIAGRA para hacer efecto varía de una persona a otra, generalmente oscila entre media y una hora.
El efecto de VIAGRA puede retrasarse si lo toma con una comida copiosa.
En el caso de que VIAGRA no le ayude a conseguir una erección o si la erección no se mantiene el tiempo suficiente para completar el acto sexual, consulte a su médico.
Si toma más VIAGRA del que debiera Puede experimentar un incremento en los efecos secundarios y su gravedad.
Dosis superiores a 100 mg no aumentan la eficacia.
No debe tomar más comprimidos de los recomendados por el médico.
Contacte con su médico si ha tomado más comprimidos de los aconsejados.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VIAGRA puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos notificados asociados al uso de Viagra son por lo general de intensidad leve a moderada y de corta duración.
65 Si usted sufre dolores de pecho durante o después de mantener relaciones sexuales:
- Sitúese en una posición semisentado e intente relajarse
- No use nitratos para tratar su dolor en el pecho
- Contacte con su médico inmediatamente
Todos los medicamentos incluyendo VIAGRA pueden causar reacciones alérgicas.
Debería contactar con su médico inmediatamente si experimenta cualquiera de los siguientes síntomas después de tomar VIAGRA: silbido repentino al respirar, dificultad para respirar o mareos, hinchazón de los párpados, cara, labios o garganta.
Se han notificado casos de erecciones prolongadas y a veces dolorosas después de tomar VIAGRA.
Si usted tiene una erección que dura más de 4 horas, debe contactar con su médico inmediatamente.
Si experimenta una disminución o pérdida repentina de la visión, deje de tomar VIAGRA y contacte con su médico inmediatamente.
El efecto adverso más frecuente (en 1 de cada 10 pacientes) es el dolor de cabeza.
Los efectos adversos frecuentes (entre 1 y 10 de cada 100 pacientes) incluyen: enrojecimiento facial, indigestión, efectos sobre la visión (incluyendo percepción anormal del color, sensibilidad a la luz o visión borrosa o disminución de la agudeza visual), congestión nasal y mareos.
Efectos adversos poco frecuentes (entre 1 y 10 de cada 1000 pacientes) incluyen: vómitos, erupciones cutáneas, sangrado en la parte posterior del ojo,irritación ocular, derrame ocular/ojos rojos, dolor ocular, visión doble, sensación anormal en el ojo, latido cardíaco irregular o rápido, dolor muscular, sensación de somnolencia, sensación al tacto reducido, vertigo, pitidos en los oídos, naúseas, boca seca, dolor en el pecho y sensación de cansancio.
Efectos adversos raros (entre 1 y 10 de cada 10000 pacientes) incluyen: presiónarterial alta, presión arterial baja, desvanecimiento, accidente cerebrovascular,, sangrado de la nariz y disminución o pérdida repentina de la audición.
Los efectos adversos notificados de la experiencia poscomercialización incluyen: palpitaciones, dolor de pecho, muerte súbita, ataque cardíaco, o disminución transitoria del flujo sanguíneo a algunas partes del cerebro.
La mayoría, pero no todos ellos, tenían problemas cardíacos antes de tomar este medicamento.
No es posible determinar si estos acontecimientos estuvieron relacionados directamente con VIAGRA.
También, se han notificado casos de convulsiones ocrisis.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIAGRA
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original para protegerlo de la humedad.
No utilice VIAGRA después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los deagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de losmedicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
66 Composición deVIAGRA
− El principio activo de VIAGRA es sildenafilo.
Cada comprimido contiene 100 mg de sildenafilo (como citrato). − Los demás componentes son:
−
Núcleo del comprimido: celulosa microcristalina, fosfato cálcico dibásico (anhidro), croscarmelosa sódica, estearato magnésico.
−
Cubierta pelicular: hipromelosa, dióxido de titanio (E171), lactosa, triacetina, laca aluminio que contiene carmín de índigo (E 132).
Aspecto del producto y tamaño del envase
Los comprimidos de VIAGRA tienen cubierta pelicular, son de color azul, en forma de rombo, con bordes redondeados.
Llevan grabado “PFIZER” en una cara y “VGR 100” en la otra.
VIAGRA se presenta en blisters conteniendo 2, 4, 8 ó 12 comprimidos.
Posible comercialización solamente de algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación.
El titular de la autorización de comercialización es Pfizer Limited, Sandwich, Kent CT13 9NJ, Reino Unido.
El fabricante de VIAGRA es Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur- Cisse, Francia.
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België /Belgique / Belgien Pfizer S.A./N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
67 Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer Romania S.R.L.
Tel: +40 (0)21 3180808
Ireland Pfizer Healthcare Ireland Tel:
1 800 633 363 (toll free) Tel: +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, Podružnica Za Svetovanje S Področja Farmacevtske Dejavnosti, Ljubljana Tel: + 386(0)152 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421–2–3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
Este prospecto fue aprobado el
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu.
68
European Medicines Agency
Ref.
EMEA/ 609574/ 2008
Preguntas y respuestas sobre la retirada de la solicitud de modificación de la autorización de comercialización de Viagra
El 19 de noviembre de 2008, Pfizer Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de modificación de la autorización de comercialización del medicamento Viagra 50 mg comprimidos.
La modificación consistía en un « cambio » de clasificación, de « medicamento sujeto a receta médica » a « medicamento no sujeto a receta médica ».
¿Qué es Viagra?
Viagra es un medicamento que contiene el principio activo sildenafilo.
Se presenta en forma de comprimidos (25, 50 y 100 mg).
Viagra se utiliza para tratar a varones adultos con disfunción eréctil (impotencia), lo que significa que no consiguen obtener o mantener una erección suficiente para garantizar una actividad sexual satisfactoria.
Este medicamento sólo podrá dispensarse con receta médica.
¿A qué uso estaba destinado Viagra?
Viagra 50 mg comprimidos estaba destinado a usarse en la misma indicación, pero iba a dispensarse sin necesidad de receta médica.
De esta forma, los varones con disfunción eréctil habrían podido adquirir los comprimidos de 50 mg sin receta.
¿Cómo actúa Viagra?
El principio activo de Viagra, el sildenafilo, pertenece a un grupo de fármacos denominados inhibidores de la fosfodiesterasa de tipo 5 (PDE5).
Actúa bloqueando la enzima fosfodiesterasa, que normalmente descompone una sustancia conocida como monofosfato de guanosina cíclico (GMPc).
Durante la estimulación sexual normal, se produce GMPc en el pene, lo que provoca la relajación de los músculos del tejido esponjoso del pene (cuerpos cavernosos), permitiendo el flujo de sangre a los cuerpos y la consiguiente erección.
Al bloquear la descomposición del GMPc, Viagra mejora la función eréctil.
Para que se produzca una erección, sigue siendo necesaria la estimulación sexual.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
La empresa presentó datos para apoyar su opinión de que Viagra 50 mg comprimidos podía pasar a clasificarse como medicamento no sujeto a receta médica.
Esos datos incluían información de estudios previos que habían evaluado la seguridad y eficacia del medicamento, así como información sobre los riesgos del medicamento cuando se utiliza incorrectamente.
La empresa presentó también pormenores de la información por escrito que se facilitaría con el medicamento, incluido el texto que se imprimiría en el envase y el prospecto.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 145 cuando fue retirada.
Emitido el dictamen del CHMP, la Comisión Europea suele tardar seis semanas en actualizar la autorización de comercialización.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué recomendaba el CHMP en ese momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP tenía reservas y, provisionalmente, consideraba que Viagra 50 mg comprimidos no hubiera podido aprobarse como medicamento de venta sin receta médica.
¿Cuáles fueron los principales problemas que llevaron al CHMP a recomendar que se denegara la modificación de la autorización de comercialización?
Al CHMP le preocupaba que Viagra 50 mg no cumpliera los criterios necesarios para cambiar su clasificación de medicamento sujeto a receta médica a medicamento no sujeto a receta médica.
Dado que los problemas de erección pueden ser un signo de una enfermedad subyacente, al Comité le preocupaba que el cambio de clasificación a medicamento no sujeto a receta médica pudiera retrasar o impedir el diagnóstico de otras enfermedades subyacentes, entre ellas, una enfermedad coronaria (obstrucción del flujo sanguíneo que llega al músculo cardiaco).
Al CHMP le preocupaba también que la información proporcionada con el medicamento fuera demasiado compleja, lo que podía hacer que los pacientes utilizaran incorrectamente el medicamento.
Además, al Comité le preocupaba que el medicamento pudiera utilizarse para otras indicaciones distintas a las autorizadas, como para fines de diversión, sobre todo entre los jóvenes.
Por consiguiente, en el momento de la retirada, el CHMP consideró que los beneficios de Viagra 50 mg comprimidos como tratamiento no sujeto a receta médica para la disfunción eréctil no superaban a los riesgos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrase aquí.
¿En qué situación queda Viagra como medicamento sujeto a receta médica?
La retirada no tiene consecuencias sobre la utilización de Viagra en la indicación autorizada como medicamento sujeto a receta médica, cuya relación riesgo/ beneficio permanece invariable.
Página 2/ 2
European Medicines Agency
Londres, 20 de noviembre de 2008 Doc.
Ref.
EMEA/ 650797/ 2008
Preguntas y respuestas sobre la retirada de la solicitud de autorización de comercialización de Vibativ
Denominación Común Internacional (DCI): telavancina
El 20 de octubre de 2008, Astellas Pharma Europe B.
V. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) de la Agencia su decisión de retirar la solicitud de autorización de comercialización para el medicamento Vibativ para el tratamiento de las infecciones complicadas de la piel y los tejidos blandos en los adultos.
¿Qué es Vibativ?
Vibativ es un polvo con el que se prepara una solución para perfusión (goteo en vena).
Contiene el principio activo telavancina.
¿A qué uso estaba destinado Vibativ?
Vibativ iba a utilizarse en el tratamiento de los adultos con infecciones complicadas de la piel y los “ tejidos blandos” situados debajo de la piel.
Una infección “ complicada” es aquella cuyo tratamiento presenta dificultades, bien porque se ha extendido a los tejidos profundos bajo la piel, bien porque podría requerir una intervención quirúrgica o porque el paciente presenta otros trastornos que podrían influir en la respuesta al tratamiento.
Vibativ únicamente debía utilizarse cuando se supiera o se sospechara que la infección estaba provocada por ciertos tipos de bacterias denominadas “ grampositivas”, como por ejemplo, Staphylococcus aureus (incluidas las formas “ resistentes a la meticilina”, conocidas como “ SARM”) y Streptococcus pyogenes
¿Cómo estaba previsto que actuase Vibativ?
El principio activo de Vibativ, la telavancina, es un antibiótico perteneciente al grupo de los “ glucopéptidos”.
Se esperaba que actuase de dos formas: por una parte, impidiendo a las bacterias construir su pared celular y, por otra, alterando sus membranas celulares.
Juntas, la pared y las membranas celulares forman una barrera que separa el contenido de la bacteria del medio exterior.
Al alterar esta barrera, se esperaba que la telavancina destruyera las bacterias causantes de la infección.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Vibativ se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Vibativ se comparó con la vancomicina (otro antibiótico) en dos estudios principales que incluyeron en total a 2079 adultos con infecciones complicadas de la piel y los tejidos blandos causadas por bacterias grampositivas.
Los estudios se realizaron en regiones en las que la infección por SARM es frecuente.
Los antibióticos se administraron durante 14 días.
El criterio principal de valoración de la eficacia fue el número de pacientes cuya infección se había curado una vez concluido el tratamiento.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 201 cuando fue retirada.
Una vez que el CHMP hubo evaluado las respuestas de la empresa a una lista de preguntas, aún quedaban algunas cuestiones pendientes.
El CHMP puede tardar hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que envía a la empresa.
Una vez que ésta remite las respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular más preguntas (el día 180).
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos dos meses en conceder la autorización.
¿Qué recomendaba el CHMP en ese momento?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP había encontrado problemas y su opinión provisional era que Vibativ no podía ser autorizado para el tratamiento de las infecciones complicadas de la piel y los tejidos blandos en los adultos.
¿Cuáles fueron los principales problemas detectados por el CHMP?
Al CHMP le preocupaba que no se hubiera demostrado ningún beneficio adicional de Vibativ respecto a la vancomicina y que pudiera causar más daños renales que esta última.
Al Comité también le preocupaba que Vibativ pudiera provocar “ prolongación del QTc” (una alteración de la actividad eléctrica del corazón).
El CHMP expresó además sus reservas acerca de la producción del medicamento, su estabilidad y la posible presencia de impurezas.
En ese momento, el CHMP consideraba que los beneficios de Vibativ en el tratamiento de las infecciones complicadas de la piel y los tejidos blandos en los adultos no superaban a los riesgos.
Por consiguiente, el CHMP recomendó que se denegase la autorización de comercialización de Vibativ.
¿Qué razones ha alegado la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrase aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en ensayos clínicos / programas de uso compasivo con Vibativ?
La empresa ha informado al CHMP de que actualmente no hay ningún ensayo clínico ni programa de uso compasivo con Vibativ en marcha.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 978
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VIDAZA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Vidaza?
Vidaza es un polvo con el que se forma una suspensión inyectable.
Contiene el principio activo azacitidina.
¿Para qué se utiliza Vidaza?
Vidaza se utiliza para el tratamiento de adultos que no se consideran aptos para un trasplante de médula ósea y que padecen las siguientes enfermedades:  Síndromes mielodisplásicos, un grupo de enfermedades que se caracterizan por una producción insuficiente de células sanguíneas por la médula ósea.
En algunos casos, los síndromes mielodisplásicos pueden provocar la aparición de leucemia mieloide aguda (LMA, un tipo de cáncer que afecta a un tipo de glóbulos blancos llamados células mieloides).
Vidaza está indicado en pacientes con un riesgo intermedio o alto de progresión a LMA o muerte.  Leucemia mielomonocítica crónica (LMMC, un tipo de cáncer que afecta a un tipo de glóbulos blancos llamados monocitos).
Vidaza se utiliza cuando la médula ósea presenta entre el 10% y el 29% de células anormales y no está produciendo grandes cantidades de glóbulos blancos.  LMA que se origina a partir de un síndrome mielodisplásico.
Vidaza se utiliza únicamente cuando la médula ósea presenta entre el 20% y el 30% de células anormales.
Dado que el número de pacientes afectados por estas enfermedades es escaso, se consideran « raras », por lo que Vidaza fue designado « medicamento huérfano » (es decir, un medicamento utilizado en enfermedades raras) el 6 de febrero de 2002 para los síndromes mielodisplásicos y el 29 de diciembre de 2007 para la LMA.
En el momento de su designación como medicamento huérfano, la LMMC se clasificaba como un tipo de síndrome mielodisplásico.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Vidaza?
El tratamiento con Vidaza debe iniciarse y controlarse bajo la supervisión de un médico con experiencia en el uso de quimioterapia.
Los pacientes deben recibir medicamentos para prevenir las náuseas y los vómitos antes de la administración de Vidaza.
La dosis inicial recomendada de Vidaza es de 75 mg por metro cuadrado de superficie corporal (calculada a partir de la estatura y el peso del paciente).
Se administra en una inyección debajo de la piel del brazo, el muslo o el abdomen (la tripa) todos los días durante una semana, seguida de tres semanas sin tratamiento.
El tratamiento debe
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu  European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. continuar durante un mínimo de seis ciclos y mientras siga siendo beneficioso para el paciente.
Se deben comprobar el hígado, los riñones y la sangre antes de cada ciclo.
Si los recuentos sanguíneos disminuyen demasiado o si el paciente presenta problemas renales, puede que sea necesario retrasar el siguiente ciclo de tratamiento o usar una dosis más baja.
Hay que vigilar minuciosamente a los pacientes con problemas hepáticos graves por si aparecen efectos secundarios, pero Vidaza no debe utilizarse en pacientes con cáncer de hígado avanzado.
Para más detalles, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa Vidaza?
El principio activo de Vidaza, la azacitidina, es un medicamento que pertenece al grupo de los « antimetabolitos ».
La azacitidina es un análogo de la citidina, lo que significa que se incorpora al material genético de las células (ARN y ADN).
Se cree que actúa alterando la forma en que las células activan y desactivan los genes y también interfiriendo en la producción de ARN y ADN nuevos.
Estas acciones parecen corregir los problemas con la maduración y el crecimiento de glóbulos blancos jóvenes en la médula ósea que causan trastornos mielodisplásicos, y destruir células cancerosas en la leucemia.
¿Qué tipo de estudios se han realizado con Vidaza?
Los efectos de Vidaza se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Vidaza se ha examinado en un estudio principal en el que participaron 358 adultos con síndromes mielodisplásicos de riesgo intermedio o alto, LMMC o LMA, que no eran candidatos a un trasplante de médula ósea.
La médula ósea de los pacientes contenía entre un 10% y un 29% de células anormales y sus recuentos de glóbulos blancos no eran demasiado altos.
En el estudio se comparó Vidaza con el tratamiento convencional (elegido para cada paciente en función de la práctica local y del estado del paciente).
Todos los pacientes recibieron también el « mejor tratamiento de apoyo » (medicamentos o técnicas que ayudan a los pacientes, como antibióticos, analgésicos y transfusiones) y algunos recibieron además otros medicamentos contra el cáncer, como citarabina con o sin una antraciclina.
El criterio principal de valoración de la eficacia fue el tiempo de supervivencia de los pacientes.
El estudio duró 44 meses.
¿Qué beneficio ha demostrado tener Vidaza durante los estudios?
Vidaza fue más eficaz que el tratamiento convencional para prolongar la supervivencia.
Los pacientes que recibieron Vidaza sobrevivieron un promedio de 24,5 meses, mientras que la supervivencia de los que recibieron el tratamiento convencional fue de 15,0 meses.
El efecto de Vidaza fue similar en las tres enfermedades.
¿Cuál es el riesgo asociado a Vidaza?
Los efectos secundarios más frecuentes de Vidaza (observados en más del 60% de los pacientes) son reacciones de la sangre como trombocitopenia (recuento bajo de plaquetas), neutropenia (cifras bajas de neutrófilos, un tipo de glóbulos blancos) y leucopenia (recuento bajo de glóbulos blancos), efectos secundarios que afectan al estómago y al intestino, como náuseas y vómitos, y reacciones en el lugar de inyección.
La lista completa de efectos secundarios comunicados sobre Vidaza puede consultarse en el prospecto.
Vidaza no debe administrarse a personas hipersensibles (alérgicas) a la azacitidina o a cualquiera de sus demás componentes.
Tampoco debe usarse en pacientes con cáncer de hígado avanzado ni en mujeres que amamantan.
¿Por qué se ha aprobado Vidaza?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Vidaza son mayores que sus riesgos para el tratamiento de pacientes adultos que no se consideran aptos para un transplante de células madre hematopoyéticas con síndromes mielodisplásicos intermedios 2 y de alto riesgo, LMMC con el 10% al 29% de blastos medulares sin trastorno mieloproliferativo o LMA con el 20% al 30% de blastos y displasia multilínea.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
2/ 3 Otras informaciones sobre Vidaza:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Vidaza a Celgene Europe Ltd el 17 de diciembre de 2008.
Los registros de la designación de Vidaza como medicamento huérfano pueden encontrarse aquí (síndromes mielodisplásicos) y aquí (LMA).
El texto completo del EPAR de Vidaza puede encontrarse aquí.
11-2008.
3/ 3
Marca de
Vía de
Contenido
Número de la UE
fantasía
Forma farmacéutica
administración
(Concentración)
Tamaño del envase
EU/ 1/ 08/ 488/ 001
Vidaza
25 mg/ ml
Polvo para suspensión inyectable
Vial (vidrio)
100 mg
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Vidaza 25 mg/ ml polvo para suspensión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 100 mg de azacitidina.
Después de la reconstitución, cada ml de la suspensión contiene 25 mg de azacitidina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para suspensión inyectable.
Polvo liofilizado blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vidaza está indicado para el tratamiento de pacientes adultos que no se consideran aptos para el trasplante de células madre hematopoyéticas y que padecen: • Síndromes mielodisplásicos (SMD) intermedios 2 y de alto riesgo, según el sistema internacional de puntuación pronóstica (IPSS). • Leucemia mielomonocítica crónica (LMMC) con el 10 al 29% de blastos medulares sin trastorno mieloproliferativo. • Leucemia mieloide aguda (LMA) con 20 al 30% de blastos y displasia multilínea, según la clasificación de la Organización Mundial de la Salud (OMS).
4.2 Posología y forma de administración
El tratamiento con Vidaza debe iniciarse y monitorizarse bajo la supervisión de un médico con experiencia en el uso de fármacos quimioterapéuticos.
Los pacientes deben ser tratados previamente con antieméticos para las náuseas y los vómitos.
Posología La dosis inicial recomendada para el primer ciclo de tratamiento, para todos los pacientes, independientemente de los valores hematológicos iniciales, es de 75 mg/ m2 de superficie corporal, inyectada por vía subcutánea, diariamente, durante siete días, seguido de un periodo de reposo de 21 días (ciclo de tratamiento de 28 días).
Se recomienda que los pacientes reciban tratamiento durante un mínimo de seis ciclos.
El tratamiento debe continuarse mientras el paciente siga beneficiándose o hasta la progresión de la enfermedad.
Se deben vigilar la respuesta/ toxicidad hematológica y la toxicidad renal de los pacientes (ver sección 4.4); puede ser necesario un retraso en el inicio del siguiente ciclo o una disminución de una dosis, como se explica más adelante.
Ajuste de la dosis debido a toxicidad hematológica La toxicidad hematológica se define como el recuento sanguíneo más bajo alcanzado en un ciclo determinado (nadir), si el recuento de plaquetas disminuye a menos de 50,0 x 109/ l o el recuento absoluto de neutrófilos (RAN) disminuye a menos de 1 x 109/ l.
2 La recuperación se define como un aumento de la/ s línea/ s celular/ es en las que se observó una toxicidad hematológica, como mínimo, igual a la mitad de la diferencia entre el nadir y el recuento inicial, más el recuento nadir; es decir, recuento sanguíneo en la recuperación ≥ recuento nadir + (0,5 x [recuento inicial – recuento nadir]).
Pacientes sin una disminución de los recuentos sanguíneos iniciales (es decir, leucocitos > 3,0 x 109/ l y RAN > 1,5 x 109/ l, y recuento plaquetario > 75,0 x 109/ l) antes del primer tratamiento Si se observa toxicidad hematológica después del tratamiento con Vidaza, el siguiente ciclo de tratamiento con Vidaza debe retrasarse hasta que el recuento plaquetario y el RAN se hayan recuperado.
Si la recuperación se alcanza en un plazo de 14 días, no es necesario un ajuste de la dosis.
Sin embargo, si la recuperación no se ha alcanzado en un plazo de 14 días, la dosis debe reducirse según la siguiente tabla.
Después de las modificaciones de la dosis, la duración del ciclo debe volver a ser de 28 días.
Recuentos
% de la dosis en el siguiente ciclo, si la recuperación* no
RAN (x 10 / l)
se alcanza en un plazo de 14 días
≤ 1,0 > 1,0
≤ 50,0 > 50,0
*Recuperación = recuentos ≥ recuento nadir + (0,5 x [recuento inicial – recuento nadir]).
Pacientes con recuentos sanguíneos iniciales reducidos (es decir, leucocitos < 3,0 x 109/ l o RAN < 1,5 x 109/ l o recuento plaquetario < 75,0 x 109/ l) antes del primer tratamiento Después del tratamiento con Vidaza, si la disminución del recuento leucocitario del RAN o del recuento plaquetario con respecto al recuento antes del tratamiento es inferior al 50% o superior al 50%, pero con una mejoría en la diferenciación de cualquier línea celular, el siguiente ciclo no debe retrasarse y no debe efectuarse ningún ajuste de la dosis.
Si la disminución del recuento leucocitario del RAN o del recuento plaquetario es superior al 50% con respecto al recuento antes del tratamiento, y no hay mejoría en la diferenciación de líneas celulares, el siguiente ciclo de tratamiento con Vidaza debe retrasarse hasta que el recuento plaquetario y el RAN se hayan recuperado.
Si la recuperación se alcanza en un plazo de 14 días, no es necesario un ajuste de la dosis.
Sin embargo, si la recuperación no se ha alcanzado en un plazo de 14 días, debe determinarse la celularidad de la médula ósea.
Si la celularidad de la médula ósea es > 50%, no debe efectuarse un ajuste de la dosis.
Si la celularidad de la médula ósea es ≤ 50%, el tratamiento debe retrasarse y la dosis debe disminuirse, según la siguiente tabla:
Celularidad de la médula ósea
% de la dosis en el siguiente ciclo, si la recuperación no se alcanza en un plazo de 14 días Recuperación* Recuperación* ≤ 21 días > 21 días
15-50% < 15%
100% 100%
50% 33%
*Recuperación = recuentos ≥ recuento nadir + (0,5 x [recuento inicial – recuento nadir]).
Después de las modificaciones de la dosis, la duración del ciclo debe volver a ser de 28 días.
Insuficiencia renal:
No se han realizado estudios formales en pacientes con disminución de la función renal.
Se deben vigilar atentamente las reacciones adversas en los pacientes con insuficiencia orgánica grave.
Antes del tratamiento inicial, no se recomienda ninguna modificación específica con respecto a la dosis inicial en los pacientes con insuficiencia renal (por ejemplo, creatinina sérica inicial o nitrógeno ureico en la sangre [NUS] ≥ 2 veces superior al límite superior de la normalidad [LSN] o
Si se producen disminuciones inexplicadas de los niveles de bicarbonato sérico a menos de 20 mmol/ l, la dosis deberá disminuirse en un 50% en el siguiente ciclo.
Si se producen aumentos inexplicados de la creatinina sérica o del NUS a ≥ 2 veces superiores a los valores iniciales y superiores al LSN, el siguiente ciclo deberá retrasarse hasta que los valores vuelvan a la normalidad o a los valores iniciales, y la dosis deberá disminuirse en un 50% en el siguiente ciclo de tratamiento (ver sección 4.4).
Insuficiencia hepática:
No se han realizado estudios formales en pacientes con insuficiencia hepática (ver sección 4.4).
Se deben vigilar atentamente las reacciones adversas en los pacientes con insuficiencia orgánica hepática grave.
Antes del tratamiento inicial, no se recomienda ninguna modificación específica de la dosis inicial en los pacientes con insuficiencia hepática; las modificaciones posteriores de la dosis deben basarse en los valores hematológicos.
Vidaza está contraindicado en los pacientes con tumores hepáticos malignos avanzados (ver secciones 4.3 y 4.4).
Pacientes de edad avanzada:
No se recomienda ningún ajuste específico de la dosis en los pacientes de edad avanzada.
Puesto que es más probable que los pacientes de edad avanzada presenten un deterioro de la función renal, puede ser conveniente vigilar la función renal.
Niños y adolescentes:
Vidaza no está recomendado para uso en niños menores de 18 años debido a la escasez de datos sobre la seguridad y la eficacia.
Análisis de laboratorio Antes de iniciar el tratamiento y antes de cada ciclo de tratamiento, deben realizarse las pruebas de función hepática y determinarse la creatinina sérica.
Deben efectuarse recuentos sanguíneos completos antes del inicio del tratamiento y cuando sea necesario para vigilar la respuesta y la toxicidad, pero como mínimo, antes de cada ciclo de tratamiento.
Forma de administración Vidaza reconstituido debe inyectarse por vía subcutánea en el brazo, el muslo o el abdomen.
Los lugares de inyección deben someterse a rotación.
Las nuevas inyecciones deben administrarse como mínimo a 2,5 cm de distancia del lugar anterior y nunca en zonas sensibles, con equimosis, enrojecidas o endurecidas.
En la sección 6.6 se facilitan instrucciones detalladas para el procedimiento de reconstitución y administración de Vidaza.
4.3 Contraindicaciones
Hipersensibilidad conocida al principio activo o a alguno de los excipientes.
Tumores hepáticos malignos avanzados (ver sección 4.4).
Lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Toxicidad hematológica El tratamiento con azacitidina se asocia con anemia, neutropenia y trombocitopenia, especialmente en los dos primeros ciclos (ver sección 4.8).
Deben efectuarse recuentos sanguíneos completos cuando sea necesario para vigilar la respuesta y la toxicidad, pero por lo menos, antes de cada ciclo de tratamiento.
Después de la administración de la dosis recomendada para el primer ciclo, la dosis para los ciclos posteriores debe reducirse o su administración debe retrasarse según sean el recuento nadir y la respuesta hematológica (ver sección 4.2).
Se debe advertir a los pacientes que comuniquen inmediatamente episodios febriles.
Se aconseja a los pacientes y a los médicos que estén atentos a la presencia de signos y síntomas de hemorragia.
4 Insuficiencia hepática No se han realizado estudios formales en pacientes con insuficiencia hepática.
Se han notificado con rara frecuencia casos de coma hepático progresivo y muerte durante el tratamiento con azacitidina en los pacientes con una carga tumoral amplia debido a enfermedad metastásica, especialmente en los pacientes con niveles de albúmina sérica inicial < 30 g/ l.
La azacitidina está contraindicada en los pacientes con tumores hepáticos malignos avanzados (ver sección 4.3).
Insuficiencia renal En los pacientes tratados con azacitidina por vía intravenosa en combinación con otros fármacos quimioterapéuticos, se han notificado con rara frecuencia anomalías renales que variaron entre un aumento de la creatinina sérica e insuficiencia renal y muerte.
Además, cinco pacientes con leucemia mieloide crónica (LMC), tratados con azacitidina y etopósido, desarrollaron acidosis tubular renal, definida como una disminución del bicarbonato sérico a < 20 mmol/ l, asociada a orina alcalina e hipopotasemia (potasio sérico < 3 mmol/ l).
Si se producen disminuciones inexplicadas del bicarbonato sérico (< 20 mmol/ l) o aumentos de la creatinina sérica o del NUS, la dosis debe disminuirse o la administración debe retrasarse (ver sección 4.2).
Se debe vigilar atentamente la toxicidad en los pacientes con insuficiencia renal, puesto que la azacitidina y/ o sus metabolitos se excretan principalmente por el riñón (ver sección 4.2).
Cardiopatía y enfermedad pulmonar Los pacientes con antecedentes de insuficiencia cardiaca congestiva grave, cardiopatía clínicamente inestable o enfermedad pulmonar fueron excluidos del ensayo clínico fundamental; por lo tanto, no se han establecido la seguridad ni la eficacia de Vidaza en estos pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
A partir de la información obtenida in vitro, aparentemente, el metabolismo de la azacitidina no está mediado por las isoenzimas del citocromo P450 (CYP), las UDP-glucuronosiltransferasas (UGT), sulfotransferasas (SULT) y glutatión transferasas (GST); por lo tanto, las interacciones relacionadas con estas enzimas metabolizantes in vivo se consideran improbables.
Los efectos inhibitorios o inductores clínicamente significativos de la azacitidina sobre las enzimas del citocromo P450 son improbables (ver sección 5.2).
No se han realizado estudios formales de interacción farmacológica clínica con la azacitidina.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de azacitidina en mujeres embarazadas.
Los estudios en ratones han mostrado toxicidad para la reproducción (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
A partir de los resultados de los estudios en animales y de su mecanismo de acción, la azacitidina no debe utilizarse durante el embarazo, especialmente durante el primer trimestre, a menos que sea claramente necesario.
Las ventajas del tratamiento deben sopesarse frente al posible riesgo para el feto en cada caso concreto.
Las mujeres en edad fértil y los hombres deben utilizar un método anticonceptivo eficaz durante el tratamiento y hasta tres meses después del mismo.
Lactancia Se desconoce si la azacitidina o sus metabolitos se excretan en la leche humana.
Debido a las posibles reacciones adversas graves en el niño lactante, la lactancia está contraindicada durante el tratamiento con azacitidina.
5 Fertilidad No hay información acerca del efecto de la azacitidina sobre la fecundidad en humanos.
En los animales se han documentado reacciones adversas de la azacitidina sobre la fecundidad masculina (ver sección 5.3).
Se debe aconsejar a los hombres que no conciban un hijo mientras reciben tratamiento, debiendo utilizar un método anticonceptivo eficaz durante el tratamiento y hasta tres meses después del mismo.
Antes de iniciar el tratamiento, debe aconsejarse a los pacientes varones que pidan asesoramiento sobre la conservación de esperma.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se debe advertir a los pacientes que pueden sufrir reacciones adversas, como fatiga, durante el tratamiento.
Por lo tanto, debe recomendarse precaución al conducir un vehículo o utilizar máquinas.
4.8 Reacciones adversas
En el 97% de los pacientes se han producido reacciones adversas consideradas posible o probablemente relacionadas con la administración de Vidaza.
Las reacciones adversas descritas con mayor frecuencia con el tratamiento con azacitidina fueron reacciones hematológicas (71,4%), incluyendo trombocitopenia, neutropenia y leucopenia (generalmente de grado 3 ó 4); reacciones gastrointestinales (60,6%), incluyendo náuseas, vómitos (generalmente de grado 1 ó 2), o reacciones en el lugar de la inyección (77,1%; generalmente de grado 1 ó 2).
Las reacciones adversas graves más frecuentes (> 2%) observadas en el ensayo fundamental (AZA PH GL 2003 CL 001) y también descritas en los ensayos de apoyo (CALGB 9221 y CALGB 8921) fueron neutropenia febril (8,0%) y anemia (2,3%).
Otras reacciones adversas graves notificadas con menor frecuencia (< 2%) fueron sepsis neutropénica, neumonía, trombocitopenia y reacciones hemorrágicas (por ejemplo, hemorragia cerebral).
La siguiente tabla contiene las reacciones adversas en las que pudo establecerse razonablemente una relación causal con el tratamiento con la azacitidina.
Las frecuencias proporcionadas se basan en las observaciones durante el ensayo clínico fundamental o en dos ensayos clínicos de apoyo.
Muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), de frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Clasificación de órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Infecciones e infestaciones
Neumonía, nasofaringitis
Sepsis neutropénica, infección de las vías respiratorias altas, infección de las vías urinarias, sinusitis, faringitis, rinitis, herpes simple
6 Clasificación de órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad
Trastornos del metabolismo y de la nutrición
Anorexia
Hipopotasemia
Trastornos psiquiátricos
Estado de confusión, ansiedad, insomnio
Trastornos del sistema nervioso Trastornos oculares
Mareos, cefalea
Hemorragia intracraneal, letargo Hemorragia ocular, hemorragia conjuntival
Trastornos vasculares
Hipertensión, hipotensión, hematoma
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Disnea de esfuerzo, dolor faringolaríngeo
Trastornos gastrointestinales
Diarrea, vómitos, estreñimiento, náuseas, dolor abdominal
Hemorragia gastrointestinal, hemorragia hemorroidal, estomatitis, hemorragia gingival, dispepsia
Trastornos de la piel y del tejido subcutáneo
Petequias, prurito, exantema, equimosis
Púrpura, alopecia, eritema, exantema macular
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia
Mialgia, dolor musculoesquelético
Trastornos renales y urinarios
Trastornos generales y alteraciones en el lugar de administración Exploraciones complementarias
Fatiga, pirexia, dolor torácico, eritema en el lugar de la inyección, dolor en el lugar de la inyección, reacción (no especificada) en el lugar de la inyección
Malestar Disminución del peso
Reacciones adversas hematológicas Las reacciones adversas notificadas con mayor frecuencia, asociadas al tratamiento con azacitidina, fueron hematológicas, que incluyen trombocitopenia, neutropenia y leucopenia, generalmente de grado 3 ó 4.
Hay un mayor riesgo de que estas reacciones se produzcan en los dos primeros ciclos, después de los cuales se producen con menor frecuencia y los pacientes restablecen la función
La mayoría de las reacciones adversas hematológicas se controlaron mediante la vigilancia rutinaria de los recuentos sanguíneos completos y retrasando la administración de azacitidina en el siguiente ciclo, antibióticos profilácticos y/ o apoyo con factor de crecimiento (p. ej., G-CSF) para la neutropenia, y transfusiones para la anemia o la trombocitopenia, según fuera necesario.
Infecciones La mielosupresión puede llevar a neutropenia y a un aumento del riesgo de infección.
En los pacientes que han recibido azacitidina se han notificado reacciones adversas graves, como sepsis neutropénica (0,8%) y neumonía (2,5%).
Las infecciones pueden tratarse con el empleo de un antiinfeccioso y refuerzo con factor del crecimiento (p. ej., G-CSF) para la neutropenia.
Hemorragias Puede producirse hemorragia en los pacientes que reciben azacitidina.
Se han notificado reacciones adversas graves, como hemorragia digestiva (0,8%) y hemorragia intracraneal (0,5%).
Se debe vigilar la presencia de signos y síntomas de hemorragia en los pacientes, sobre todo en los que presentan trombocitopenia preexistente o relacionada con el tratamiento.
Se han notificado reacciones de hipersensibilidad graves (0,25%) en los pacientes que recibían azacitidina.
En caso de reacción anafiláctica, el tratamiento con azacitidina debe suspenderse inmediatamente y debe iniciarse el tratamiento sintomático adecuado.
Reacciones adversas de la piel y del tejido subcutáneo La mayoría de las reacciones adversas cutáneas y del tejido subcutáneo se relacionaron con el lugar de la inyección.
En el ensayo fundamental, ninguna de estas reacciones adversas llevó a la suspensión temporal o permanente del tratamiento con azacitidina, ni a la disminución de la dosis de azacitidina.
La mayoría de las reacciones adversas se produjeron en los dos primeros ciclos de tratamiento y tendieron a disminuir en los ciclos posteriores.
Las reacciones adversas del tejido subcutáneo, como exantema, inflamación y prurito en el lugar de la inyección, exantema, eritema y lesión cutánea pueden precisar el tratamiento con un medicamento concomitante, como antihistamínicos, corticoesteroides y medicamentos antiinflamatorios no esteroideos (AINES).
Reacciones adversas gastrointestinales Las reacciones adversas gastrointestinales notificadas con mayor frecuencia, relacionadas con el tratamiento con azacitidina, incluyeron estreñimiento, diarrea, náuseas y vómitos.
Estas reacciones adversas se trataron sintomáticamente con antieméticos para las náuseas y los vómitos, antidiarreicos para la diarrea, y laxantes y/ o ablandadores de las heces para el estreñimiento.
4.9 Sobredosis
Se notificó un caso de sobredosis con azacitidina durante los ensayos clínicos.
Un paciente sufrió diarrea, náuseas y vómitos después de recibir una dosis única por vía intravenosa de aproximadamente 290 mg/ m2, casi el cuádruple de la dosis inicial recomendada.
En caso de sobredosis, se deben vigilar en el paciente los recuentos sanguíneos adecuados y debe recibir el tratamiento de apoyo que sea necesario.
No existe un antídoto específico conocido para la sobredosis de azacitidina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agente antineoplásico, Análogos de la pirimidina; código ATC:
L01BC07
8 Mecanismo de acción Se cree que la azacitidina ejerce sus efectos antineoplásicos mediante diversos mecanismos, que incluyen citotoxicidad sobre las células hematopoyéticas anormales en la médula ósea e hipometilación del ADN.
Los efectos citotóxicos de la azacitidina pueden deberse a diversos mecanismos, que incluyen la inhibición del ADN, el ARN y la síntesis de proteínas, la incorporación en el ARN y en el ADN, y la activación de las vías que causan daño en el ADN.
Las células no proliferativas son relativamente insensibles a la azacitidina.
La incorporación de azacitidina en el ADN produce la inhibición de las metiltransferasas de ADN, lo que lleva a la hipometilación del ADN.
La hipometilación del ADN de genes metilados aberrantemente, que intervienen en las vías de regulación normal del ciclo celular, diferenciación y muerte puede producir la re-expresión de genes y el restablecimiento de funciones supresoras del cáncer en las células cancerosas.
No se ha establecido la importancia relativa de la hipometilación del ADN frente a la citotoxicidad u otras actividades de la azacitidina con los desenlaces clínicos.
SMD intermedio 2 y de alto riesgo, según el sistema internacional de puntuación pronóstica (IPSS), anemia refractaria con exceso de blastos (RAEB), anemia refractaria con exceso de blastos en transformación (RAEB-T) y leucemia mielomonocítica crónica modificada (LMMCm) según el sistema de clasificación franco-americano-británico (FAB).
Actualmente, en el sistema vigente de clasificación de la OMS, se considera que los pacientes con RAEB-T (del 21 al 30% de blastos) son pacientes con LMA.
Se comparó el tratamiento con azacitidina más el mejor cuidado de apoyo (BSC) (n = 179) con pautas de cuidados convencionales (PCC).
Las PCC consistieron en el BSC solo (n = 105), citarabina a dosis bajas más el BSC (n = 49) o quimioterapia de inducción estándar más el BSC (n = 25).
Antes de la asignación aleatoria, los pacientes fueron preseleccionados por su médico para una de las tres PCC.
Los pacientes recibieron esta pauta preseleccionada si no fueron asignados aleatoriamente para recibir Vidaza.
Como parte de los criterios de inclusión, se exigió a los pacientes que tuvieran un estado funcional de 0 a 2 del Grupo Oncológico Cooperativo del Este (Eastern Cooperative Oncology Group, ECOG).
Se excluyó del ensayo a los pacientes con SMD secundarios.
El criterio principal de valoración del ensayo fue la supervivencia total.
Vidaza se administró a una dosis por vía subcutánea de 75 mg/ m2 diarios, durante siete días, seguido de un periodo de reposo de 21 días (ciclo de tratamiento de 28 días), durante una mediana de nueve ciclos (intervalo = 1-39), y una media de 10,2 ciclos.
Dentro de la población con intención de tratar (ITT), la mediana de edad fue de 69 años (intervalo de 38 a 88 años).
En el análisis ITT de 358 pacientes (179 que recibieron azacitidina y 179 PCC), el tratamiento con Vidaza se asoció a una mediana de supervivencia de 24,46 meses, en comparación con 15,02 meses en el caso de los que recibieron el tratamiento de PCC, una diferencia de 9,4 meses, con un p-valor de rangos logarítmicos estratificados de 0,0001.
La razón de riesgos para el efecto del tratamiento fue 0,58 (IC 95%:
0,43-0,77).
Las tasas de supervivencia a los dos años fueron del 50,8% en el caso de los pacientes tratados con azacitidina, en comparación con el 26,2% de los pacientes que recibieron PCC (p < 0,0001).
9 p de rangos logarítmicos = 0,0001 RR 0,58 [IC 95%:
0,43-0,77] Muertes:
AZA = 82, PCC = 113 Proporción superviviente
meses
meses
Tiempo (meses) desde la aleatorización # a riesgo
LEYENDA:
AZA = azacitidina; IC = intervalo de confianza; PCC = pautas de cuidados convencionales; RR = razón de riesgos.
Los beneficios de Vidaza en cuanto a la supervivencia fueron constantes, independientemente de la opción de tratamiento de PCC (BSC solo, citarabina a dosis baja más BSC o quimioterapia de inducción estándar más BSC) utilizados en el grupo control.
Cuando se analizaron los subgrupos citogenéticos de IPSS, se observaron resultados similares en cuanto a la mediana de la supervivencia total en todos los grupos (citogenético bueno, intermedio, deficiente, incluida la monosomía 7).
En los análisis de los subgrupos de edad, se observó un aumento de la mediana de supervivencia total en todos los grupos (< 65 años, ≥ 65 años y ≥ 75 años).
El tratamiento con Vidaza se asoció a una mediana del tiempo hasta la muerte o la transformación en LMA de 13,0 meses, en comparación con 7,6 meses en los pacientes que recibieron tratamiento de PCC, una mejoría de 5,4 meses con un p-valor de rangos logarítmicos estratificados de 0,0025.
El tratamiento con Vidaza también se asoció a una disminución de las citopenias y de sus síntomas relacionados.
El tratamiento con Vidaza llevó a una disminución de la necesidad de transfusiones de hematíes y de plaquetas.
De los pacientes del grupo tratado con azacitidina que eran dependientes de la transfusión de hematíes al inicio, el 45,0% de estos pacientes pasaron a ser independientes de la transfusión de hematíes durante el periodo de tratamiento, en comparación con el 11,4% de los pacientes de los grupos combinados tratados con pautas de cuidados convencionales (una diferencia estadísticamente significativa [p < 0,0001] del 33,6% [IC 95%:
22,4-44,6]).
En los pacientes que dependían de transfusión de hematíes al inicio y que se convirtieron en independientes, la mediana de la duración de la independencia de la transfusión de hematíes fue de 13 meses en el grupo que recibió azacitidina.
La respuesta fue evaluada por el investigador o por un comité de revisión independiente (CRI).
La respuesta total (remisión completa [RC] + remisión parcial [RP]) determinada por el investigador fue del 29% en el grupo tratado con azacitidina y del 12% en el grupo combinado con pautas de cuidados
La respuesta total (RC + RP) determinada por el CRI en el ensayo AZA PH GL 2003 CL 001 fue del 7% (12/ 179) en el grupo tratado con azacitidina, en comparación con el 1% (2/ 179) en el grupo combinado con pautas de cuidados convencionales (p = 0,0113).
Las diferencias entre las evaluaciones de la respuesta por el CRI y por el investigador se produjeron a consecuencia de los criterios del Grupo Internacional de Trabajo (IWG, International Working Group), que requieren mejoría en los recuentos en sangre periférica y en el mantenimiento de estas mejorías durante un mínimo de 56 días.
Se demostró también un beneficio en cuanto a la supervivencia en los pacientes que no habían logrado una respuesta completa o parcial después del tratamiento con azacitidina.
Se alcanzó una mejoría hematológica (mayor o menor), como la determina el CRI, en el 49% de los pacientes que recibieron azacitidina, en comparación con el 29% de los pacientes combinados tratados con pautas de cuidados convencionales (p < 0,0001).
En los pacientes con una o más anomalías citogenéticas al inicio, el porcentaje de pacientes con una respuesta citogenética mayor fue similar al de los grupos tratados con azacitidina y con pautas combinadas de cuidados convencionales.
La respuesta citogenética menor fue estadísticamente significativamente (p = 0,0015) más alta en el grupo tratado con azacitidina (34%), en comparación con el grupo combinado con pautas de cuidados convencionales (10%).
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de la azacitidina se estudiaron después de dosis únicas de 75 mg/ m2 administradas por vías subcutánea e intravenosa.
Absorción La azacitidina se absorbió rápidamente después de la administración por vía subcutánea; se produjeron concentraciones plasmáticas máximas de azacitidina de 750 ± 403 ng/ ml a las 0,5 horas (el primer punto de extracción de muestras) después de la administración de la dosis.
La biodisponibilidad absoluta de la azacitidina después de la administración por vía subcutánea en relación con la intravenosa fue de aproximadamente el 89%, basado en el área bajo la curva (AUC).
Distribución Después de la administración por vía intravenosa, el volumen medio de distribución fue de 76 ± 26 l, y el aclaramiento sistémico fue de 147 ± 47 l/ h.
Metabolismo A partir de la información obtenida in vitro, aparentemente, el metabolismo de la azacitidina no está mediado por las isoenzimas del citocromo P450 (CYP), las UDP-glucuronosiltransferasas (UGT), sulfotransferasas (SULT) y glutatión transferasas (GST).
El metabolismo de la azacitidina es mediante hidrólisis espontánea y por desaminación mediada por la citidina deaminasa.
En fracciones S9 del hígado humano, la formación de metabolitos fue independiente del NADPH, lo que implica que cualquier metabolismo sería catalizado por enzimas citosólicas.
Estudios in vitro de azacitidina con hepatocitos humanos cultivados indican que, a concentraciones de 1,0 a 100 µM (es decir, hasta concentraciones aproximadamente 30 veces más altas que las que se alcanzan clínicamente), la azacitadina no induce las isoenzimas del citocromo P450 (CYP) 1A2, 2C19, 3A4 ó 3A5.
En un estudio para evaluar la inhibición de una serie de isoenzimas del P450 (CYP 1A2, 2C9, 2C19, 2D6, 2E1 y 3A4), incubadas con azacitidina 100 µM, no se pudieron determinar los valores de CI50; por lo tanto, es improbable la inhibición enzimática por azacitidina a concentraciones plasmáticas clínicamente alcanzables.
No se ha estudiado la posibilidad de inhibir el CYP2B6 o el 2C8.
Excreción La azacitidina se aclara rápidamente del plasma, con una semivida de eliminación (t½) media de 41 ± 8 minutos, después de la administración por vía subcutánea.
La excreción urinaria es la principal ruta de eliminación de la azacitidina y/ o de sus metabolitos.
Después de la administración por vías intravenosa y subcutánea de 14C-azacitidina, del 50 al 85% de la radioactividad administrada se recuperó en la orina, mientras que < 1% se recuperó en las heces.
11 Poblaciones especiales No se han estudiado formalmente los efectos de la insuficiencia renal o hepática (ver sección 4.2), del sexo, de la edad o de la raza sobre las propiedades farmacocinéticas de la azacitidina.
Farmacogenómica No se ha investigado formalmente el efecto de los polimorfismos conocidos de la citidina deaminasa sobre el metabolismo de la azacitidina.
5.3 Datos preclínicos sobre seguridad
La azacitidina induce mutaciones de genes y aberraciones cromosómicas en sistemas bacterianos y de células de mamíferos in vitro.
Se evaluó el potencial carcinogénico de la azacitidina en ratones y ratas.
La azacitidina indujo tumores del sistema hematopoyético en ratones hembras, cuando se administró por vía intraperitoneal, tres veces por semana, durante 52 semanas.
En ratones tratados con azacitidina administrada por vía intraperitoneal, durante 50 semanas, se observó un aumento de la incidencia de tumores en el sistema linforreticular, los pulmones, las glándulas mamarias y la piel.
Un estudio de tumorigenicidad en ratas reveló un aumento de la incidencia de tumores testiculares.
En estudios de embriotoxicidad precoz en ratones revelaron una frecuencia del 44% de muerte embrionaria intrauterina (aumento de la resorción), después de una inyección única, por vía intraperitoneal, de azacitidina durante la organogénesis.
Se detectaron anomalías del desarrollo del cerebro en ratones que recibieron azacitidina durante o antes del cierre del paladar duro.
En ratas, la azacitidina no causó ninguna reacción adversa cuando se administró antes de la implantación; sin embargo, fue claramente embriotóxica cuando se administró durante la organogénesis.
Entre las anomalías fetales causadas durante la organogénesis se encuentran las siguientes: anomalías del sistema nervioso central (exencefalia/ encefalocele), anomalías de las extremidades (micromelia, pie zambo, sindactilia, oligodactilia) y otras (micrognatia, gastrosquisis, edema y anomalías de las costillas).
La administración de azacitidina a ratones machos antes del apareamiento con ratones hembras no tratadas produjo una disminución de la fecundidad y la pérdida de la progenie durante el desarrollo embrionario y posnatal posterior.
El tratamiento de ratas machos produjo una disminución del peso de los testículos y de los epidídimos, disminución de los recuentos de espermatozoides, disminución de las tasas de preñez, aumento de embriones anormales y aumento de la pérdida de embriones en hembras apareadas (ver sección 4.4).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol (E421)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Vial de polvo sin abrir:
4 años.
Después de la reconstitución:
Se ha demostrado la estabilidad química y física, en uso, del medicamento reconstituido, a 25 °C, durante 45 minutos, y a una temperatura entre 2 y 8 °C, durante ocho horas.
12 Desde un punto de vista microbiológico, el producto reconstituido debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, los tiempos y las condiciones de conservación en uso antes de su empleo son responsabilidad del usuario y no deben ser superiores a 8 horas a una temperatura entre 2 y 8 °C.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio de tipo I, incoloro, de 30 ml, sellado con tapón de cierre butil elastómero y precinto de aluminio con botón de plástico de polipropileno.
Tamaño del envase:
1 vial de 100 mg de azacitidina.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Recomendaciones para una manipulación segura Vidaza es un medicamento citotóxico y, al igual que con otros compuestos potencialmente tóxicos, debe tenerse precaución al manipular y preparar suspensiones de azacitidina.
Deben aplicarse los procedimientos para la manipulación y eliminación correctas de medicamentos contra el cáncer.
Si la azacitidina reconstituida entra en contacto con la piel, la zona deberá lavarse inmediatamente y a fondo con agua y jabón.
Si entra en contacto con membranas mucosas, debe lavarse a fondo con agua.
Procedimiento de reconstitución 1.
Deben montarse los siguientes elementos:
•
Vial/es de azacitidina; vial/es de agua para preparaciones inyectables; guantes quirúrgicos no estériles.
•
Torundas de algodón; jeringas para inyección de 5 ml, con agujas.
2.
Deben extraerse 4 ml de agua para preparaciones inyectables en la jeringa, asegurándose de purgar el aire atrapado dentro de la jeringa.
3.
La aguja de la jeringa que contiene los 4 ml de agua para preparaciones inyectables debe introducirse a través del tapón de goma del vial de azacitidina; a continuación, se inyecta en el vial el agua para preparaciones inyectables.
4.
Después de extraer la jeringa y la aguja, el vial debe agitarse vigorosamente, hasta obtener una suspensión turbia uniforme.
Después de la reconstitución, cada ml de suspensión contendrá 25 mg de azacitidina (100 mg/4 ml).
El producto reconstituido es una suspensión turbia y homogénea, sin aglomerados.
La suspensión debe desecharse si contiene partículas grandes o aglomerados.
5.
El tapón de goma debe limpiarse y se introduce una jeringa nueva con una aguja.
A continuación, el vial debe invertirse, asegurándose de que la punta de la aguja esté por debajo del nivel del líquido.
Seguidamente, debe tirarse del émbolo hacia atrás para extraer la cantidad de medicamento necesaria para la dosis correcta, asegurándose de purgar el aire atrapado dentro de la jeringa.
A continuación, debe extraerse del vial la jeringa con la aguja y la aguja debe desecharse.
6.
Seguidamente, debe ajustarse firmemente a la jeringa una aguja subcutánea nueva (se recomienda el calibre 25) para inyectables.
La aguja no debe purgarse antes de la inyección, a fin de reducir la incidencia de reacciones locales en el lugar de la inyección.
7.
Si es necesario (dosis superiores a 100 mg), deben repetirse todos los pasos anteriores para la preparación de la suspensión.
Para las dosis superiores a 100 mg (4 ml), la dosis debe dividirse en partes iguales, en dos jeringas (por ejemplo, dosis de 150 mg = 6 ml; dos jeringas con 3 ml en cada jeringa).
8.
El contenido de la jeringa de dosificación debe volver a resuspenderse inmediatamente antes de la administración.
La temperatura de la suspensión en el momento de la inyección debe ser de
Para volver a suspender, haga rodar vigorosamente la jeringa entre las palmas de las manos, hasta obtener una suspensión uniforme y turbia.
La suspensión debe desecharse si contiene partículas grandes o aglomerados.
La suspensión de Vidaza debe prepararse inmediatamente antes de su uso y la suspensión reconstituida debe administrarse en los siguientes 45 minutos.
Si el tiempo transcurrido es superior a 45 minutos, la susp ensión reconstituida debe desecharse correctamente y debe prepararse una dosis nueva.
O bien, si es necesario reconstituir el producto antes de la administración, debe colocarse en una nevera (temperatura entre 2 y 8 °C) inmediatamente después de la reconstitución, y debe mantenerse en la nevera durante ocho horas como máximo.
Si el tiempo transcurrido en la nevera es superior a ocho horas, la suspensión debe desecharse correctamente y debe prepararse una dosis nueva.
Debe permitirse que la jeringa cargada con la suspensión reconstituida alcance una temperatura de aproximadamente 20 a 25 °C durante un tiempo máximo de 30 minutos antes de la administración.
Si el tiempo transcurrido es superior a 30 minutos, la suspensión debe desecharse correctamente y debe prepararse una dosis nueva.
Cálculo de una dosis individual La dosis total, según la superficie corporal (SC), puede calcularse de la siguiente manera:
Dosis total (mg) = dosis (mg/m2) x SC (m2)
La siguiente tabla se presenta sólo como un ejemplo para calcular dosis individuales de azacitidina, basadas en un valor promedio de SC de 1,8 m2.
Dosis, mg/m2 (% de la dosis inicial recomendada)
Dosis total basada en un valor de SC de 1,8 m2
Número de viales necesarios
Volumen total de suspensión reconstituida requerida
75 mg/m 2 (100%) 37,5 mg/m2 (50%) 25 mg/m2 (33%)
135 mg 67,5 mg 45 mg
2 viales 1 vial 1 vial
5,4 ml 2,7 ml 1,8 ml
Forma de administración
Vidaza reconstituido debe inyectarse por vía subcutánea (introduzca la aguja con un ángulo de 45 a 90°), con una aguja de calibre 25, en el brazo, el muslo o el abdomen.
Las dosis superiores a 4 ml deben inyectarse en dos lugares separados.
Los lugares de inyección deben someterse a rotación.
Las nuevas inyecciones deben administrarse como mínimo a 2,5 cm de distancia del lugar anterior y nunca en zonas sensibles, con equimosis, enrojecidas o endurecidas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Reino Unido Teléf.: +44 1753 240600 Fax: +44 1753 240656
14 8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Catalent UK Packaging Ltd.
Sedge Close Headway, Great Oakley Corby, Northhants NN18 8HS Reino Unido
Baxter Oncology GmbH Kantstrasse 2 33790 Halle/Westfalen Alemania
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El TAC debe garantizar que el sistema de farmacovigilancia, como viene descrito en la versión 5.1 presentada en el módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está implementado y en funcionamiento antes de que el producto salga al mercado y todo el tiempo que se comercialice.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia, tal como se acordó en la versión 3.0 del Plan de Gestión de Riesgos (PGR) presentada en el módulo 1.8.2 de la Solicitud de Autorización de Comercialización y considerando cualquier actualización subsecuente del PGR acordado por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, la actualización del PGR ha de ser presentada al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse una actualización del PGR • Cuando se haya recibido información nueva que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • En los 60 días siguientes a alcanzar un hito importante (Farmacovigilancia o minimización de riesgos)
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Vidaza 25 mg/ml polvo para suspensión inyectable Azacitidina
2.
PRINCIPIO(S) ACTIVO(S)
100 mg.
Después de la reconstitución, cada ml de la suspensión contiene 25 mg de azacitidina.
3.
LISTA DE EXCIPIENTES
También contiene manitol.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para suspensión inyectable.
1 vial – 100 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Para un solo uso.
Agite vigorosamente la suspensión antes de la administración.
Vía subcutánea.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Después de la reconstitución:
La suspensión puede conservarse a 25 °C durante 45 minutos, o a una temperatura entre 2 y 8 °C durante 8 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación de cualquier producto no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
22 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Vidaza 25 mg/ml polvo para suspensión inyectable Azacitidina Vía subcutánea.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 mg
6.
OTROS
23 B.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vidaza 25 mg/ml polvo para suspensión inyectable Azacitidina
Lea todo el prospecto detenidamente antes de que le administren este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o enfermero.
Contenido del prospecto:
1.
Qué es Vidaza y para qué se utiliza 2.
Antes de usar Vidaza 3.
Cómo usar Vidaza 4.
Posibles efectos adversos 5 Conservación de Vidaza 6.
Información adicional
1.
QUÉ ES VIDAZA Y PARA QUÉ SE UTILIZA
Vidaza contiene el principio activo azacitidina, que actúa impidiendo el crecimiento de las células cancerosas.
Vidaza se utiliza en adultos que no son aptos para el trasplante de células madre para tratar:
• Síndromes mielodisplásicos (SMD) de mayor riesgo, un grupo de enfermedades de la médula ósea que causan la producción de una cantidad demasiado baja de células sanguíneas. • Leucemia mielomonocítica crónica (LMMC). • Leucemia mieloide aguda (LMA).
Si tiene alguna pregunta sobre cómo actúa Vidaza o por qué le han recetado este medicamento, consulte a su médico.
2.
ANTES DE USAR VIDAZA
No use Vidaza • Si es alérgico (hipersensible) a la azacitidina o a cualquiera de los demás componentes de Vidaza (ver sección 6). • Si padece cáncer avanzado del hígado. • Durante el periodo de lactancia.
Tenga especial cuidado con Vidaza Compruebe con su médico o enfermero antes de usar este medicamento si: • Tiene una disminución del recuento de plaquetas, glóbulos rojos o glóbulos blancos. • Sufre una enfermedad de los riñones. • Padece una enfermedad del hígado.
Si no está seguro de que alguna de las condiciones anteriores le afecten, consulte a su médico o a su enfermero antes de que le administren Vidaza.
Vidaza no está recomendado para uso en niños y adolescentes menores de 18 años.
25 Antes de empezar el tratamiento con Vidaza y al inicio de cada periodo de tratamiento (llamado “ciclo”) le harán análisis de sangre.
Esto se hace para comprobar que usted tiene una cantidad suficiente de células sanguíneas y que su hígado y riñones funcionan correctamente.
En los varones que reciben Vidaza, consulte la sección “Embarazo y lactancia”, más adelante.
Uso de otros medicamentos Informe a su médico o enfermero si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta y las plantas medicinales.
Esto se debe a que Vidaza puede afectar a la manera en que otros medicamentos actúan.
Asimismo, otros medicamentos pueden afectar a la manera en que Vidaza actúa.
Embarazo y lactancia No debe usar Vidaza durante el embarazo porque puede ser perjudicial para el bebé.
Utilice un método anticonceptivo eficaz durante el tratamiento con Vidaza y hasta tres meses después del mismo.
Informe inmediatamente a su médico si se queda embarazada durante el tratamiento con Vidaza.
No debe usar Vidaza durante el periodo de lactancia.
Se desconoce si Vidaza pasa a la leche de la madre; por lo tanto, no debe dar el pecho a su hijo durante el tratamiento.
Los varones no deben concebir un niño mientras reciben tratamiento con Vidaza.
Utilice un método anticonceptivo eficaz durante el tratamiento con Vidaza y hasta tres meses después del mismo.
Consulte a su médico si desea preservar sus espermatozoides antes de que le administren este tratamiento.
Conducción y uso de máquinas No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Algunas personas pueden sentirse cansadas mientras reciben Vidaza.
Si esto le ocurre a usted, no conduzca ni utilice herramientas o máquinas.
3.
CÓMO USAR VIDAZA
Su médico le administrará otro medicamento para evitar las náuseas y los vómitos al principio de cada ciclo de tratamiento, antes de administrarle Vidaza.
• La dosis normal es de 75 mg/m2 de superficie corporal.
Su médico elegirá su dosis de Vidaza dependiendo de su estado general, su estatura y su peso.
Su médico controlará su progreso y, si es necesario, puede cambiarle la dosis. • Vidaza se administra todos los días durante una semana, seguido de un periodo de reposo de tres semanas.
Este “ciclo de tratamiento” se repetirá cada cuatro semanas.
Usted recibirá, por lo general, al menos seis ciclos de tratamiento.
Un médico o enfermero le administrará Vidaza en forma de inyección debajo de la piel (vía subcutánea).
Se puede administrar debajo de la piel del muslo, el abdomen o el brazo (por encima del codo).
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o enfermero.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vidaza puede producir efectos adversos, aunque no todas las personas los sufran.
26 Informe inmediatamente a su médico si observa alguno de los siguientes efectos adversos:
• Fiebre.
Ésta puede deberse a una infección como consecuencia de tener cantidades bajas de glóbulos blancos. • Dolor torácico o dificultad para respirar que puede acopañarse de fiebre.
Puede deberse a una infección del pulmón conocida como “neumonía”. • Sangrado.
Por ejemplo sangre en las heces, debido a un sangrado en el estómago o los intestinos. • Dificultad para respirar, hinchazón de los labios, picor o erupción cutánea.
Pueden deberse a una reacción alérgica (hipersensibilidad).
Los efectos adversos pueden producirse con ciertas frecuencias, definiéndose de la siguiente manera:
muy frecuentes: frecuentes: poco frecuentes: raros: muy raros: frecuencia no conocida:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes la frecuencia no puede estimarse a partir de los datos disponibles
Efectos adversos muy frecuentes • Disminución del recuento de glóbulos rojos (anemia).
Puede sentirse cansado y pálido. • Disminución del recuento de glóbulos blancos.
Puede acompañarse de fiebre.
Usted tiene también una mayor probabilidad de sufrir infecciones. • Recuento bajo de plaquetas en la sangre (trombocitopenia).
Usted es más propenso a las hemorragias y a los moretones. • Estreñimiento, diarrea, náuseas, vómitos. • Neumonía • Dolor en el pecho, dificultad para respirar. • Cansancio (fatiga). • Reacción en el lugar de la inyección, que incluye enrojecimiento, dolor o una reacción cutánea. • Pérdida del apetito. • Dolores de las articulaciones. • Moretones. • Erupción cutánea. • Manchas rojas o moradas debajo de la piel. • Dolor en el abdomen. • Picor. • Fiebre. • Dolor de nariz y garganta. • Mareos. • Dolor de cabeza.
Efectos adversos frecuentes • Sangrado en el interior de la cabeza. • Infección de la sangre causada por bacterias (sepsis).
Puede deberse a cantidades bajas de glóbulos blancos en la sangre. • Insuficiencia de médula ósea.
Puede causar cantidades bajas de glóbulos rojos y blancos, y de plaquetas. • Un tipo de anemia en la que hay disminución de los glóbulos rojos y blancos, y de las plaquetas. • Infección de orina. • Una infección vírica que causa lesiones de tipo herpes.
27 • Sangrado de las encías, sangrado del estómago o el intestino, sangrado en la zona inferior de la espalda debido a sangrado hemorroidal, sangrado en los ojos, sangrado debajo de la piel o dentro de la piel (hematoma). • Sangre en la orina. • Úlceras en la boca o la lengua. • Cambios en la piel, en el lugar de la inyección.
Éstos pueden ser hinchazón, un bulto duro, moretón, sangrado hacia la piel (hematoma), erupción cutánea, picor y cambios en el color de la piel. • Enrojecimiento de la piel. • Infección de nariz y garganta, o dolor de garganta. • Dolor o secreción abundante de la nariz o los senos (sinusitis). • Concentraciones bajas de potasio en la sangre. • Presión arterial alta o baja (hipertensión o hipotensión). • Dificultad para respirar cuando se mueve. • Dolor en la garganta y la laringe. • Indigestión. • Pérdida de peso. • Somnolencia (letargo). • Sensación de malestar. • Dolores musculares. • Ansiedad o problemas para conciliar el sueño (insomnio). • Sensación de confusión. • Pérdida de pelo.
Efectos adversos poco frecuentes • Reacción alérgica (hipersensibilidad).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o enfermero.
5.
CONSERVACIÓN DE VIDAZA
Mantener fuera del alcance y de la vista de los niños.
No utilice Vidaza después de la fecha de caducidad que aparece en la etiqueta del vial y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere ninguna condición especial de conservación.
La suspensión reconstituida puede conservarse a 25 °C durante 45 minutos, o a una temperatura entre 2 y 8 °C durante 8 horas.
Su médico o farmacéutico es responsable de la conservación de Vidaza.
También es responsable de la eliminación correcta de Vidaza que no se utilice.
6.
INFORMACIÓN ADICIONAL
Composición de Vidaza • El principio activo es azacitidina.
Un vial contiene 100 mg de azacitidina.
Después de la reconstitución con 4 ml de agua para preparaciones inyectables, la suspensión reconstituida contiene 25 mg/ml de azacitidina. • El otro componente es manitol (E421).
28 Aspecto de Vidaza y contenido del envase Vidaza es un polvo blanco para suspensión inyectable y se entrega en un vial de vidrio que contiene 100 mg de azacitidina.
Titular de la autorización de comercialización Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Reino Unido
Catalent UK Packaging Limited Sedge Close Headway Great Oakley Corby Northamptonshire NN18 8HS Reino Unido
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu.
También hay enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
< ---------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Recomendaciones para una manipulación segura Vidaza es un medicamento citotóxico y, al igual que con otros compuestos potencialmente tóxicos, debe tenerse precaución al manipular y preparar suspensiones de azacitidina.
Deben aplicarse los procedimientos para la manipulación y eliminación correctas de medicamentos contra el cáncer.
Si la azacitidina reconstituida entra en contacto con la piel, la zona deberá lavarse inmediatamente y a fondo con agua y jabón.
Si entra en contacto con membranas mucosas, debe lavarse a fondo con agua.
Incompatibilidades Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados más adelante en “Procedimiento de reconstitución”.
Procedimiento de reconstitución 1.
Deben montarse los siguientes elementos:
•
Vial/es de azacitidina; vial/es de agua para preparaciones inyectables; guantes quirúrgicos no estériles.
•
Torundas de algodón; jeringas para inyección de 5 ml, con agujas.
29 3.
La aguja de la jeringa que contiene los 4 ml de agua para preparaciones inyectables debe introducirse a través del tapón de goma del vial de azacitidina; a continuación, se inyecta en el vial el agua para preparaciones inyectables.
4.
Después de extraer la jeringa y la aguja, el vial debe agitarse vigorosamente, hasta obtener una suspensión turbia uniforme.
Después de la reconstitución, cada ml de suspensión contendrá 25 mg de azacitidina (100 mg/4 ml).
El producto reconstituido es una suspensión turbia y homogénea, sin aglomerados.
La suspensión debe desecharse si contiene partículas grandes o aglomerados.
5.
El tapón de goma debe limpiarse y se introduce una jeringa nueva con una aguja.
A continuación, el vial debe invertirse, asegurándose de que la punta de la aguja esté por debajo del nivel del líquido.
Seguidamente, debe tirarse del émbolo hacia atrás para extraer la cantidad de medicamento necesaria para la dosis correcta, asegurándose de purgar el aire atrapado dentro de la jeringa.
A continuación, debe extraerse del vial la jeringa con la aguja y la aguja debe desecharse.
6.
Seguidamente, debe ajustarse firmemente a la jeringa una aguja subcutánea nueva (se recomienda el calibre 25) para inyectables.
La aguja no debe purgarse antes de la inyección, a fin de reducir la incidencia de reacciones locales en el lugar de la inyección.
7.
Si es necesario (dosis superiores a 100 mg), deben repetirse todos los pasos anteriores para la preparación de la suspensión.
Para las dosis superiores a 100 mg (4 ml), la dosis debe dividirse en partes iguales, en dos jeringas (por ejemplo, dosis de 150 mg = 6 ml; dos jeringas con 3 ml en cada jeringa).
8.
El contenido de la jeringa de dosificación debe volver a resuspenderse inmediatamente antes de la administración.
La temperatura de la suspensión en el momento de la inyección debe ser de aproximadamente 20 a 25 °C.
Para volver a suspender, haga rodar vigorosamente la jeringa entre las palmas de las manos, hasta obtener una suspensión uniforme y turbia.
La suspensión debe desecharse si contiene partículas grandes o aglomerados.
La suspensión de Vidaza debe prepararse inmediatamente antes de su uso y la suspensión reconstituida debe administrarse en los siguientes 45 minutos.
Si el tiempo transcurrido es superior a 45 minutos, la suspensión reconstituida debe desecharse correctamente y debe prepararse una dosis nueva.
O bien, si es necesario reconstituir el producto antes de la administración, debe colocarse en una nevera (temperatura entre 2 y 8 °C) inmediatamente después de la reconstitución, y debe mantenerse en la nevera durante ocho horas como máximo.
Si el tiempo transcurrido en la nevera es superior a ocho horas, la suspensión debe desecharse correctamente y debe prepararse una dosis nueva.
Debe permitirse que la jeringa cargada con la suspensión reconstituida alcance una temperatura de aproximadamente 20 a 25 °C durante un tiempo máximo de 30 minutos antes de la administración.
Si el tiempo transcurrido es superior a 30 minutos, la suspensión debe desecharse correctamente y debe prepararse una dosis nueva.
Cálculo de una dosis individual La dosis total, según la superficie corporal (SC), puede calcularse de la siguiente manera:
Dosis total (mg) = dosis (mg/m2) x SC (m2)
La siguiente tabla se presenta sólo como un ejemplo para calcular dosis individuales de azacitidina, basadas en un valor promedio de SC de 1,8 m2.
Dosis, mg/m2 (% de la dosis inicial recomendada)
Dosis total basada en un valor de SC de 1,8 m2
Número de viales necesarios
Volumen total de suspensión reconstituida requerida
75 mg/m2 (100%) 37,5 mg/m2 (50%) 25 mg/m2 (33%)
135 mg 67,5 mg 45 mg
2 viales 1 vial 1 vial
5,4 ml 2,7 ml 1,8 ml
30 Forma de administración Vidaza reconstituido debe inyectarse por vía subcutánea (introduzca la aguja con un ángulo de 45 a 90°), con una aguja de calibre 25, en el brazo, el muslo o el abdomen.
Las dosis superiores a 4 ml deben inyectarse en dos lugares separados.
Los lugares de inyección deben someterse a rotación.
Las nuevas inyecciones deben administrarse como mínimo a 2,5 cm de distancia del lugar anterior y nunca en zonas sensibles, con equimosis, enrojecidas o endurecidas.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
31
European Medicines Agency
EMEA/ H/ C/ 863
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VIMPAT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Vimpat?
Vimpat es un medicamento que contiene el principio activo lacosamida.
Se presenta en comprimidos ovalados (rosa:
50 mg; amarillo:
100 mg; salmón:
150 mg; azul:
200 mg), en jarabe (15 mg/ ml) y en solución para perfusión (goteo en una vena, 10 mg/ ml).
¿Para qué se utiliza Vimpat?
Vimpat se utiliza para tratar las crisis comiciales de inicio parcial (ataques epilépticos que comienzan en una zona específica del cerebro) y como complemento de otros medicamentos antiepilépticos en los pacientes con epilepsia de 16 o más años de edad.
Puede usarse en pacientes con crisis de inicio parcial con o sin generalización secundaria (cuando la crisis se extiende posteriormente a todo el cerebro).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Vimpat?
Vimpat se toma dos veces al día, con o sin alimentos.
La dosis inicial recomendada es de 50 mg dos veces al día.
Al cabo de una semana, la dosis debe aumentarse a 100 mg dos veces al día; después, dependiendo de la respuesta del paciente, puede seguir aumentándose semanalmente a razón de 50 mg dos veces al día hasta alcanzar la dosis máxima de 200 mg dos veces al día.
Se comercializa un envase especial que contiene comprimidos de las cuatro dosis para facilitar el inicio del tratamiento.
Pueden emplearse dosis más bajas en los pacientes con problemas de riñón.
Si el paciente es incapaz de tomar los comprimidos o el jarabe temporalmente, Vimpat puede administrarse en la misma dosis en una perfusión de 15 minutos a una hora de duración.
Esta forma se administración se limitará únicamente a unos días.
¿Cómo actúa Vimpat?
El principio activo de Vimpat, la lacosamida, es un medicamento antiepiléptico.
La epilepsia está causada por un exceso de actividad eléctrica en el cerebro.
Aún no se conoce bien cómo actúa la lacosamida, pero parece que reduce la actividad de los canales del sodio (unos poros que existen en la superficie de las células nerviosas) que permiten la transmisión de los impulsos eléctricos de una célula nerviosa a otra.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. eléctrica anómala se extendiera por todo el cerebro, reduciendo así las probabilidades de sufrir un ataque epiléptico.
¿Qué tipo de estudios se han realizado con Vimpat?
Los efectos de Vimpat se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La eficacia de Vimpat por vía oral se ha comparado con la del placebo (un tratamiento ficticio) en tres estudios principales realizados con un total de 1.308 pacientes.
Los pacientes añadieron Vimpat en dosis de 200 mg, 400 mg o 600 mg al día, o un placebo, a los tratamientos que recibían, de hasta tres antiepilépticos más.
El criterio principal de valoración de la eficacia fue el número de pacientes que presentó una reducción como mínimo a la mitad del número de crisis al cabo de 12 semanas de tratamiento con dosis estables.
Dos estudios adicionales investigaron la duración correcta de la perfusión de la solución Vimpat y compararon su seguridad con la de perfusiones de placebo en un total de 199 pacientes.
¿Qué beneficio ha demostrado tener Vimpat durante los estudios?
Vimpat, en dosis de 200 ó 400 mg al día, fue más eficaz que el placebo para reducir el número de crisis comiciales.
Examinados en conjunto los resultados de los tres estudios principales, el 34% de los pacientes que añadieron Vimpat en dosis de 200 mg/ día a sus tratamientos previos, y el 40% de quienes lo añadieron en dosis de 400 mg/ día, lograron una disminución del 50% como mínimo del número de crisis, en comparación con el 23% de los enfermos que añadieron placebo.
La dosis de 600 mg fue igual de eficaz que la de 400 mg, pero produjo más efectos secundarios.
¿Cuál es el riesgo asociado a Vimpat?
Los efectos secundarios más frecuentes de Vimpat (observados en más de uno de cada diez pacientes) son mareo, dolor de cabeza, diplopía (visión doble) y náuseas.
La lista completa de efectos secundarios comunicados sobre Vimpat puede consultarse en el prospecto.
Vimpat no debe administrarse a personas hipersensibles (alérgicas) a la lacosamida o a cualquiera de sus demás componentes, ni a pacientes que presenten un bloqueo AV (un tipo de trastorno del ritmo cardíaco) de segundo o tercer grado.
Los comprimidos de Vimpat no deben usarse en las personas hipersensibles al cacahuete o la soja.
¿Por qué se ha aprobado Vimpat?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Vimpat son mayores que sus riesgos cuando se emplea como tratamiento complementario de las crisis de inicio parcial, con o sin generalización secundaria, en pacientes con epilepsia de 16 o más años de edad.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Vimpat:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Vimpat a UCB Pharma S. A. el 29 de agosto de 2008.
El texto completo del EPAR de Vimpat puede encontrarse aquí.
07-2008.
2/ 2
Contenido
Número de la UE
fantasía
Forma farmacéutica
administración
Envase
(concentración)
Tamaño del envase
200 mg
Comprimidos recubiertos con película
50/ 100/ 150/ 200 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PVDC/ alu)
Envase de inicio del tratamiento:
14 comprimidos + 14 comprimidos + 14 comprimidos + 14 comprimidos
EU/ 1/ 08/ 470/ 014 EU/ 1/ 08/ 470/ 015 EU/ 1/ 08/ 470/ 016
Vimpat Vimpat Vimpat
15 mg/ ml 15 mg/ ml 10 mg/ ml
Jarabe Jarabe Solución para perfusión
Vía oral Vía oral Vía intravenosa
Frasco (vidrio o PET) Frasco (vidrio o PET) Vial (vidrio)
200 ml 465 ml 20 ml
1 frasco 1 frasco 1 vial
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO 1.
NOMBRE DEL MEDICAMENTO
Vimpat 50 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de lacosamida.
Excipientes:
Cada comprimido recubierto con película contiene 0,17 mg de lecitina de soja.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película ovalados, de color rosado, marcados con “ SP” en una cara y “ 50” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vimpat está indicado como terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes con epilepsia a partir de los 16 años.
4.2 Posología y forma de administración
Vimpat debe tomarse dos veces al día.
La dosis inicial recomendada es de 50 mg dos veces al día, la cual debe aumentarse hasta una dosis terapéutica inicial de 100 mg dos veces al día tras una semana.
Dependiendo de la respuesta y de la tolerabilidad, la dosis de mantenimiento puede aumentarse en 50 mg dos veces al día cada semana, hasta una dosis diaria máxima recomendada de 400 mg (200 mg dos veces al día).
Vimpat puede tomarse con o sin alimentos.
De acuerdo con la práctica clínica habitual, si se tiene que interrumpir el tratamiento con Vimpat, se recomienda que se haga de forma gradual (ej. disminuir progresivamente la dosis diaria en 200 mg/ semana).
Uso en pacientes con insuficiencia renal En pacientes con insuficiencia renal leve y moderada (CLCR > 30 ml/ min) no es necesario un ajuste de la dosis.
En pacientes con insuficiencia renal grave (CLCR ≤ 30 ml/ min) y en pacientes con enfermedad renal terminal se recomienda una dosis máxima de 250 mg/ día.
En pacientes que requieran hemodiálisis se recomienda un suplemento de hasta el 50% de la dosis diaria dividida inmediatamente después de finalizar la hemodiálisis.
El tratamiento de los pacientes con enfermedad renal terminal debe hacerse con precaución debido a la escasa experiencia clínica y a la acumulación de un metabolito (sin actividad farmacológica conocida).
En todos los pacientes con insuficiencia renal, el ajuste de la dosis debe llevarse a cabo con precaución (ver sección 5.2).
Uso en pacientes con insuficiencia hepática En pacientes con insuficiencia hepática de leve a moderada no es necesario un ajuste de la dosis.
El ajuste de la dosis en estos pacientes debe llevarse a cabo con precaución teniendo en cuenta la coexistencia de insuficiencia renal.
No se ha evaluado la farmacocinética de lacosamida en pacientes con insuficiencia hepática grave (ver sección 5.2).
2 Uso en pacientes de edad avanzada (mayores de 65 años) No es necesaria una reducción de la dosis en pacientes de edad avanzada.
La experiencia con lacosamida en pacientes de edad avanzada con epilepsia es reducida.
En estos pacientes debe tenerse en cuenta la disminución en el aclaramiento renal y el aumento en los valores de AUC asociados a la edad (ver más arriba “ Uso en pacientes con insuficiencia renal” y sección 5.2).
Pacientes pediátricos No se recomienda el uso de Vimpat en niños y adolescentes menores de 16 años ya que no hay datos de seguridad y eficacia en estos grupos de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a los cacahuetes, a la soja o a alguno de los excipientes.
Bloqueo auriculoventricular (AV) de segundo o tercer grado conocido.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con lacosamida se ha asociado con mareos, lo que puede aumentar la aparición de lesiones accidentales o caídas.
Por tanto, los pacientes deben de tener precaución hasta que estén familiarizados con los efectos potenciales del medicamento (ver sección 4.8).
En ensayos clínicos con lacosamida se han observado prolongaciones en el intervalo PR.
Lacosamida debe usarse con precaución en pacientes con problemas de conducción conocidos o con enfermedad cardiaca grave como antecedentes de infarto de miocardio o insuficiencia cardiaca.
Se debe tener especial precaución cuando se trate a pacientes de edad avanzada, ya que pueden tener un riesgo aumentado de trastornos cardíacos, o cuando se usa lacosamida en combinación con medicamentos conocidos por estar asociados con prolongación del PR.
Se han notificado casos de pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos en varias indicaciones.
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado también un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo y los datos disponibles no excluyen la posibilidad de un aumento del riesgo con lacosamida.
Por tanto, los pacientes deben ser monitorizados para detectar signos de pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de pensamientos o comportamientos suicidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Lacosamida debe usarse con precaución en pacientes tratados con medicamentos conocidos por estar asociados con prolongación del PR (ej. carbamazepina, lamotrigina, pregabalina) y en pacientes tratados con medicamentos antiarrítmicos de clase I.
Sin embargo, el análisis por subgrupos en ensayos clínicos no identificó, en pacientes con administración concomitante de carbamazepina o lamotrigina, un incremento en la prolongación del PR.
Los datos generales sugieren que lacosamida tiene un bajo potencial de interacción.
Estudios in vitro indican que los enzimas CYP1A2, 2B6 y 2C9 no se inducen y que los CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 y 2E1 no se inhiben por lacosamida a las concentraciones plasmáticas observadas en los ensayos clínicos.
Un estudio in vitro indicó que lacosamida no es transportada por la glicoproteína P en el intestino.
Lacosamida no inhibe ni induce el enzima CYP2C19 in vivo.
Estudios in vitro indican que lacosamida puede ser un inhibidor débil y un inductor del CYP3A4.
La relevancia clínica de este hecho actualmente es desconocida.
Un estudio de interacción con carbamazepina no ha indicado un marcado efecto inhibitorio de lacosamida sobre el metabolismo catalizado por CYP3A4 a dosis terapéuticas.
3 Los inductores enzimáticos fuertes como la rifampicina o la hierba de San Juan (Hypericum perforatum) pueden reducir moderadamente la exposición sistémica a lacosamida.
Por tanto, el inicio o el final del tratamiento con estos inductores enzimáticos debe hacerse con precaución.
Fármacos antiepilépticos En ensayos de interacción lacosamida no afectó significativamente las concentraciones plasmáticas de carbamazepina y ácido valproico.
Las concentraciones plasmáticas de lacosamida no se vieron afectadas por carbamazepina ni por ácido valproico.
Un análisis farmacocinético de población estimó que el tratamiento concomitante con otros fármacos antiepilépticos conocidos por ser inductores enzimáticos (carbamazepina, fenitoína, fenobarbital, en varias dosis) disminuyó la exposición sistémica global a lacosamida un 25%.
Anticonceptivos orales En un ensayo de interacción no hubo interacción clínicamente relevante entre lacosamida y los anticonceptivos orales etinilestradiol y levonorgestrel.
Las concentraciones de progesterona no se vieron afectadas cuando los medicamentos se administraron conjuntamente.
Otras Ensayos de interacción mostraron que lacosamida no tiene efecto sobre la farmacocinética de digoxina.
No hubo interacción clínicamente relevante entre lacosamida y metformina.
Omeprazol 40 mg al día aumentó el AUC de lacosamida un 19%.
El efecto probablemente carece de relevancia clínica.
Lacosamida no afectó la farmacocinética de omeprazol a dosis única.
No hay datos disponibles sobre la interacción de lacosamida con alcohol.
Lacosamida tiene una baja unión a proteínas, de menos del 15%.
Por tanto, interacciones clínicamente relevantes con otros fármacos mediante competición por los sitios de unión a proteínas se consideran improbables.
4.6 Embarazo y lactancia
Embarazo En general existe un riesgo relacionado con la epilepsia y los medicamentos antiepilépticos.
Todos los medicamentos antiepilépticos han mostrado en la descendencia de las mujeres epilépticas tratadas, una prevalencia de malformaciones de dos a tres veces mayor que la tasa en la población general, que es aproximadamente un 3%.
En la población tratada se ha observado un aumento de malformaciones con politerapia, sin embargo, no ha sido aclarado en que grado es responsable el tratamiento y/ o la enfermedad.
Además, el tratamiento antiepiléptico efectivo no se debe interrumpir, ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Riesgo relacionado con lacosamida No hay suficientes datos sobre el uso de lacosamida en mujeres embarazadas.
Estudios en animales no han indicado ningún efecto teratogénico en ratas o conejos, pero se observó embriotoxicidad en ratas y conejos a dosis maternas tóxicas (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Lacosamida no debe usarse durante el embarazo a no ser que sea claramente necesario (si el beneficio para la madre supera claramente el riesgo potencial para el feto).
Si la mujer decide quedarse embarazada, el uso de este medicamento debe ser cuidadosamente revaluado.
Lactancia Se desconoce si lacosamida se excreta por la leche materna humana.
Estudios en animales han mostrado que lacosamida se excreta por la leche materna.
Como medida de precaución debe interrumpirse la lactancia durante el tratamiento con lacosamida.
4 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Vimpat puede tener una influencia de leve a moderada sobre la capacidad para conducir y utilizar máquinas.
El tratamiento con Vimpat se ha asociado con mareo o visión borrosa.
Por ello, los pacientes deben ser advertidos de no conducir vehículos o manejar otra maquinaria potencialmente peligrosa hasta que estén familiarizados con los efectos de Vimpat sobre su habilidad para llevar a cabo dichas actividades.
4.8 Reacciones adversas
En base al análisis conjunto de ensayos clínicos controlados con placebo en 1.308 pacientes con crisis de inicio parcial, un 61,9% de los pacientes aleatorizados a lacosamida y un 35,2% de los pacientes aleatorizados a placebo notificaron al menos una reacción adversa.
Las reacciones adversas más frecuentemente notificadas con el tratamiento de lacosamida fueron mareo, dolor de cabeza, nauseas y diplopía.
Fueron normalmente de leves a moderadas en intensidad.
Algunas fueron dosis-dependientes y mejoraron al reducir la dosis.
La incidencia y gravedad de las reacciones adversas del SNC y gastrointestinal (GI) normalmente disminuyeron con el tiempo.
A lo largo de todos los ensayos controlados, la tasa de interrupción debida a reacciones adversas fue 12,2% para los pacientes aleatorizados a lacosamida y 1,6% para los pacientes aleatorizados a placebo.
La reacción adversa más frecuente que condujo a la interrupción del tratamiento con lacosamida fue el mareo.
La siguiente tabla muestra la frecuencia de reacciones adversas que se han notificado en el conjunto de ensayos clínicos controlados con placebo.
Las frecuencias se definen de la siguiente forma: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se enumeran en órden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de clasificación de órganos
Muy frecuentes
Frecuentes
Trastornos psiquiátricos
Depresión
Trastornos del sistema nervioso
Mareo Dolor de cabeza
Trastornos del equilibrio Alteraciones de la coordinación Deterioro de la memoria Trastornos cognitivos Somnolencia Temblor Nistagmo
Trastornos oculares Trastornos del oído y del laberinto
Diplopía
Visión borrosa Vértigo
Trastornos gastrointestinales
Nauseas
Vómitos Estreñimiento Flatulencia
Trastornos de la piel y del tejido subcutáneo
Prurito
Trastornos generales y alteraciones en el lugar de administración
Alteraciones de la marcha Astenia Fatiga
Lesiones traumáticas, intoxicaciones y
Caídas Laceraciones en la piel
El uso de lacosamida está asociado con un aumento dosis-dependiente en el intervalo PR.
Pueden ocurrir reacciones adversas asociadas con la prolongación del intervalo PR (ej. bloqueo auriculoventricular, síncope, bradicardia)
En pacientes epilépticos la tasa de incidencia del bloqueo AV de primer grado notificado es poco frecuente, 0,7%, 0%, 0,5% y 0% para lacosamida 200 mg, 400 mg, 600 mg o placebo, respectivamente.
No se observó bloqueo AV de segundo grado o superior en pacientes tratados con lacosamida.
La tasa de incidencia para el síncope es poco frecuente y no difiere entre los pacientes epilépticos tratados con lacosamida (0,1%) y los pacientes epilépticos tratados con placebo (0,3%).
4.9 Sobredosis
La experiencia clínica con sobredosis de lacosamida en humanos es reducida.
Los síntomas clínicos (mareo y náuseas) tras dosis de 1200 mg/ día estuvieron principalmente relacionados con el sistema nervioso central y el sistema gastrointestinal, y se resolvieron con ajustes de dosis.
La sobredosis más alta notificada en el programa de desarrollo clínico para lacosamida fue de 12 g, tomados conjuntamente con dosis tóxicas de otros muchos medicamentos antiepilépticos.
El sujeto estuvo inicialmente en estado comatoso y posteriormente se recuperó totalmente sin secuelas permanentes.
No hay un antídoto específico para sobredosis con lacosamida.
El tratamiento de la sobredosis con lacosamida debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuera necesario (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antiepilépticos, código ATC:
N03AX18 El principio activo lacosamida (R-2-acetamido-N-bencil-3-metoxipropionamida), es un aminoácido funcionalizado.
Mecanismo de acción El mecanismo exacto por el cual lacosamida ejerce su efecto antiepiléptico en humanos aún no ha sido establecido.
Además, lacosamida se une a la proteína mediadora de la respuesta a colapsina de tipo 2 (CRMP-2), una fosfoproteína que es expresada principalmente en el sistema nervioso y está involucrada en la diferenciación neuronal y en el control del crecimiento axonal.
Efectos farmacodinámicos Lacosamida protegió frente a las crisis en una amplia variedad de modelos animales de crisis parciales y generalizadas primarias así como frente al desarrollo tardío de potenciación prolongada (kindling).
En experimentos preclínicos lacosamida, en combinación con levetiracetam, carbamazepina, fenitoína, valproato, lamotrigina, topiramato o gabapentina, mostró efectos anticonvulsivantes sinérgicos o aditivos.
6 Experiencia clínica La eficacia de Vimpat como tratamiento concomitante a las dosis recomendadas (200 mg/ día, 400 mg/ día) fue establecida en 3 ensayos clínicos multicéntricos, aleatorizados, controlados con placebo, con un periodo de mantenimiento de 12 semanas.
Vimpat 600 mg/ día también mostró ser eficaz en ensayos controlados de tratamiento concomitante, aunque la eficacia fue similar a 400 mg/ día y los pacientes toleraron peor esta dosis debido a las reacciones adversas relacionadas con el SNC y el gastrointestinal.
Por ello no se recomienda la dosis de 600 mg/ día.
La dosis máxima recomendada es de 400 mg/ día.
Estos ensayos, que implicaron 1308 pacientes con una media de 23 años con crisis de inicio parcial, fueron diseñados para evaluar la eficacia y seguridad de lacosamida cuando se administra conjuntamente con 1-3 fármacos antiepilépticos en pacientes con crisis de inicio parcial con o sin generalización secundaria no controladas.
En general, la proporción de sujetos con una reducción del 50% en la frecuencia de las crisis fue 23%, 34% y 40% para placebo, lacosamida 200 mg/ día y lacosamida 400 mg/ día.
No hay suficientes datos respecto a la retirada de los medicamentos antiepilépticos concomitantes para llevar a cabo una monoterapia con lacosamida.
5.2 Propiedades farmacocinéticas
Absorción Lacosamida se absorbe rápida y completamente tras administración oral.
La biodisponibilidad oral de los comprimidos de lacosamida es aproximadamente del 100%.
La concentración plasmática de lacosamida inalterada aumenta rápidamente y alcanza la Cmax entre 0,5 y 4 horas tras la administración oral.
Los comprimidos y el jarabe de Vimpat son bioequivalentes.
Los alimentos no afectan a la velocidad de absorción ni a la cantidad absorbida.
Distribución El volumen de distribución es aproximadamente 0,6 l/ kg.
Lacosamida se une a proteínas plasmáticas en menos de un 15%.
Metabolismo El 95% de la dosis se excreta en la orina como fármaco y metabolitos.
El metabolismo de lacosamida no ha sido completamente caracterizado.
Los principales compuestos excretados en la orina son lacosamida inalterada (aproximadamente el 40% de la dosis) y su metabolito O-desmetilado (menos del 30%).
Una fracción polar, probablemente derivados de la serina, supone aproximadamente el 20% de los metabolitos obtenidos en orina, aunque fueron detectados sólo en pequeñas cantidades (0-2%) en el plasma de algunos sujetos.
Se encontraron pequeñas cantidades (0,5-2%) de metabolitos adicionales en la orina.
El CYP2C19 es el principal responsable de la formación del metabolito O-desmetilado.
Sin embargo, no se observaron diferencias clínicamente relevantes en la exposición a lacosamida comparando su farmacocinética en metabolizadores rápidos (EMs, con un CYP2C19 funcional) y metabolizadores pobres (PMs, falta de CYP2C19 funcional).
Además, un ensayo de interacción con omeprazol (inhibidor del CYP2C19) no demostró cambios clínicamente relevantes en las concentraciones plasmáticas de lacosamida, lo que indica la poca importancia de esta ruta.
No se han identificado otros enzimas que estén involucrados en el metabolismo de lacosamida.
La concentración plasmática de O-desmetil-lacosamida es aproximadamente el 15% de la concentración de lacosamida en plasma.
Este principal metabolito no tiene actividad farmacológica conocida.
Eliminación Lacosamida se elimina de la circulación sistémica principalmente por excreción renal y biotransformación.
Tras la administración oral e intravenosa de lacosamida radiomarcada, aproximadamente el 95% de la radioactividad administrada se recuperó en la orina y menos del 0,5% en las heces.
La semivida de eliminación del fármaco inalterado es aproximadamente 13 horas.
La farmacocinética es lineal y constante en el tiempo, con una baja variabilidad intra e intersujetos.
Tras una administración de la dosis dos veces al día, las concentraciones plasmáticas del estado estacionario se alcanzan tras un periodo de 3 días.
Las concentraciones plasmáticas aumentan con un factor de acumulación de 2 aproximadamente.
7 Farmacocinética en grupos especiales de pacientes Sexo Los ensayos clínicos indican que el sexo no tiene influencia, clínicamente significativa, en las concentraciones plasmáticas de lacosamida.
Insuficiencia renal El AUC de lacosamida aumentó aproximadamente un 30% en pacientes con insuficiencia renal leve a moderada y un 60% en pacientes con insuficiencia renal grave y en pacientes con enfermedad renal terminal que requerían hemodiálisis, en comparación con sujetos sanos, mientras que la Cmax no se vio afectada.
Lacosamida es eficazmente eliminada del plasma por hemodiálisis.
Tras un tratamiento de hemodiálisis de 4 horas, el AUC de lacosamida se reduce aproximadamente un 50%.
Por tanto, tras hemodiálisis se recomienda complementar la dosis (ver sección 4.2).
La exposición al metabolito O- desmetilado estaba aumentada varias veces en pacientes con insuficiencia renal moderada y grave.
En pacientes con enfermedad renal terminal, en ausencia de hemodiálisis, los niveles estaban aumentados y se elevaron continuamente durante las 24 horas de muestreo.
Se desconoce si la elevada exposición al metabolito en sujetos con enfermedad renal terminal puede ocasionar efectos adversos, pero no se ha identificado actividad farmacológica del metabolito.
Insuficiencia hepática Los sujetos con insuficiencia hepática moderada (Child-Pugh B) mostraron concentraciones plasmáticas de lacosamida superiores (aproximadamente 50% superior del AUCnorm).
Esta mayor exposición fue debida en parte a la función renal reducida de los sujetos estudiados.
Se estima que el descenso del aclaramiento no renal en los pacientes del estudio produjo un aumento del 20% en el AUC de lacosamida.
La farmacocinética de lacosamida no ha sido evaluada en insuficiencia hepática grave (ver sección 4.2).
Pacientes de edad avanzada (mayores de 65 años) En un estudio en hombres y mujeres de edad avanzada incluyendo 4 pacientes > 75 años, el AUC estuvo aumentado alrededor de un 30 y un 50% respectivamente en comparación con hombres jóvenes.
Esto está parcialmente relacionado con el menor peso corporal.
La diferencia de peso corporal normalizada es 26 y 23% respectivamente.
También se observó una mayor variabilidad en la exposición.
En este estudio el aclaramiento renal de lacosamida estuvo sólo ligeramente reducido en pacientes de edad avanzada.
Una reducción general de la dosis no se considera necesaria a no ser que esté indicado debido a una función renal reducida (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad, las concentraciones plasmáticas de lacosamida obtenidas fueron similares o sólo ligeramente superiores a las observadas en los pacientes, lo que deja un margen escaso o nulo a fenómenos de exposición en humanos.
Un estudio de farmacología de seguridad con administración intravenosa de lacosamida en perros anestesiados mostró aumentos transitorios en la duración del intervalo PR y del complejo QRS y descensos en la tensión arterial problamente debidos a una acción cardiodepresora.
Estos cambios transitorios comenzaron en el mismo intervalo de concentración que tras la dosificación clínica máxima recomendada.
En perros y monos Cynomolgus anestesiados, a dosis intravenosas de 15-60 mg/ kg, se observaron enlentecimiento de la conductividad auricular y ventricular, bloqueo auriculoventricular y disociación auriculoventricular.
En los estudios de toxicidad a dosis repetidas se observaron cambios hepáticos leves reversibles en ratas comenzando a alrededor de 3 veces la exposición clínica.
Estos cambios incluyeron un aumento en el peso del órgano, hipertrofia de hepatocitos, aumento en las concentraciones séricas de enzimas hepáticos y aumento del colesterol total y de los triglicéridos.
Aparte de la hipertrofia de hepatocitos no se observaron otros cambios histopatológicos.
En estudios de toxicidad sobre la reproducción y el desarrollo en roedores y conejos, no se observaron
8 efectos teratógenos pero si se observó un aumento en el número de crías nacidas muertas y en las muertes de crías en el periodo periparto, y una ligera reducción en el tamaño y peso de las crías vivas a dosis maternas tóxicas en ratas, correspondientes a niveles de exposición sistémica similares a la exposición clínica esperada.
Puesto que no se han podido estudiar niveles de exposición mayores en animales debido a la toxicidad materna, los datos son insuficientes para caracterizar completamente el potencial embriofetotoxico y teratógeno de lacosamida.
Estudios en ratas revelaron que lacosamida y/ o sus metabolitos atraviesan fácilmente la barrera placentaria.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina hidroxipropilcelulosa hidroxipropilcelulosa (poco sustituida) sílice coloidal anhidra crospovidona estearato de magnesio
Recubrimiento: poli (alcohol vinílico) macrogol 400, 3350 y 8000 talco lecitina de soja hipromelosa dióxido de titanio (E171) óxido de hierro rojo (E172), óxido de hierro negro (E172), laca de aluminio índigo carmín (E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister PVC/ PVDC sellado con una lámina de aluminio.
Envases con 14, 56 y 168 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
9 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Agosto 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
10 1.
NOMBRE DEL MEDICAMENTO
Vimpat 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 100 mg de lacosamida.
Excipientes:
Cada comprimido recubierto con película contiene 0,34 mg de lecitina de soja.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película ovalados, de color amarillo oscuro, marcados con “ SP” en una cara y “ 100” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vimpat está indicado como terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes con epilepsia a partir de los 16 años.
4.2 Posología y forma de administración
Vimpat debe tomarse dos veces al día.
La dosis inicial recomendada es de 50 mg dos veces al día, la cual debe aumentarse hasta una dosis terapéutica inicial de 100 mg dos veces al día tras una semana.
Dependiendo de la respuesta y de la tolerabilidad, la dosis de mantenimiento puede aumentarse en 50 mg dos veces al día cada semana, hasta una dosis diaria máxima recomendada de 400 mg (200 mg dos veces al día).
Vimpat puede tomarse con o sin alimentos.
De acuerdo con la práctica clínica habitual, si se tiene que interrumpir el tratamiento con Vimpat, se recomienda que se haga de forma gradual (ej. disminuir progresivamente la dosis diaria en 200 mg/ semana).
Uso en pacientes con insuficiencia renal En pacientes con insuficiencia renal leve y moderada (CLCR > 30 ml/ min) no es necesario un ajuste de la dosis.
En pacientes con insuficiencia renal grave (CLCR ≤ 30 ml/ min) y en pacientes con enfermedad renal terminal se recomienda una dosis máxima de 250 mg/ día.
En pacientes que requieran hemodiálisis se recomienda un suplemento de hasta el 50% de la dosis diaria dividida inmediatamente después de finalizar la hemodiálisis.
El tratamiento de los pacientes con enfermedad renal terminal debe hacerse con precaución debido a la escasa experiencia clínica y a la acumulación de un metabolito (sin actividad farmacológica conocida).
En todos los pacientes con insuficiencia renal, el ajuste de la dosis debe llevarse a cabo con precaución (ver sección 5.2).
Uso en pacientes con insuficiencia hepática En pacientes con insuficiencia hepática de leve a moderada no es necesario un ajuste de la dosis.
El ajuste de la dosis en estos pacientes debe llevarse a cabo con precaución teniendo en cuenta la coexistencia de insuficiencia renal.
No se ha evaluado la farmacocinética de lacosamida en pacientes con insuficiencia hepática grave (ver sección 5.2).
Uso en pacientes de edad avanzada (mayores de 65 años)
La experiencia con lacosamida en pacientes de edad avanzada con epilepsia es reducida.
En estos pacientes debe tenerse en cuenta la disminución en el aclaramiento renal y el aumento en los valores de AUC asociados a la edad (ver más arriba “ Uso en pacientes con insuficiencia renal” y sección 5.2).
Pacientes pediátricos No se recomienda el uso de Vimpat en niños y adolescentes menores de 16 años ya que no hay datos de seguridad y eficacia en estos grupos de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a los cacahuetes, a la soja o a alguno de los excipientes.
Bloqueo auriculoventricular (AV) de segundo o tercer grado conocido.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con lacosamida se ha asociado con mareos, lo que puede aumentar la aparición de lesiones accidentales o caídas.
Por tanto, los pacientes deben de tener precaución hasta que estén familiarizados con los efectos potenciales del medicamento (ver sección 4.8).
En ensayos clínicos con lacosamida se han observado prolongaciones en el intervalo PR.
Lacosamida debe usarse con precaución en pacientes con problemas de conducción conocidos o con enfermedad cardiaca grave como antecedentes de infarto de miocardio o insuficiencia cardiaca.
Se debe tener especial precaución cuando se trate a pacientes de edad avanzada, ya que pueden tener un riesgo aumentado de trastornos cardíacos, o cuando se usa lacosamida en combinación con medicamentos conocidos por estar asociados con prolongación del PR.
Se han notificado casos de pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos en varias indicaciones.
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado también un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo y los datos disponibles no excluyen la posibilidad de un aumento del riesgo con lacosamida.
Por tanto, los pacientes deben ser monitorizados para detectar signos de pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de pensamientos o comportamientos suicidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Lacosamida debe usarse con precaución en pacientes tratados con medicamentos conocidos por estar asociados con prolongación del PR (ej. carbamazepina, lamotrigina, pregabalina) y en pacientes tratados con medicamentos antiarrítmicos de clase I.
Sin embargo, el análisis por subgrupos en ensayos clínicos no identificó, en pacientes con administración concomitante de carbamazepina o lamotrigina, un incremento en la prolongación del PR.
Los datos generales sugieren que lacosamida tiene un bajo potencial de interacción.
Estudios in vitro indican que los enzimas CYP1A2, 2B6 y 2C9 no se inducen y que los CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 y 2E1 no se inhiben por lacosamida a las concentraciones plasmáticas observadas en los ensayos clínicos.
Un estudio in vitro indicó que lacosamida no es transportada por la glicoproteína P en el intestino.
Lacosamida no inhibe ni induce el enzima CYP2C19 in vivo.
Estudios in vitro indican que lacosamida puede ser un inhibidor débil y un inductor del CYP3A4.
La relevancia clínica de este hecho actualmente es desconocida.
Un estudio de interacción con carbamazepina no ha indicado un marcado efecto inhibitorio de lacosamida sobre el metabolismo catalizado por CYP3A4 a dosis terapéuticas.
12 perforatum) pueden reducir moderadamente la exposición sistémica a lacosamida.
Por tanto, el inicio o el final del tratamiento con estos inductores enzimáticos debe hacerse con precaución.
Fármacos antiepilépticos En ensayos de interacción lacosamida no afectó significativamente las concentraciones plasmáticas de carbamazepina y ácido valproico.
Las concentraciones plasmáticas de lacosamida no se vieron afectadas por carbamazepina ni por ácido valproico.
Un análisis farmacocinético de población estimó que el tratamiento concomitante con otros fármacos antiepilépticos conocidos por ser inductores enzimáticos (carbamazepina, fenitoína, fenobarbital, en varias dosis) disminuyó la exposición sistémica global a lacosamida un 25%.
Anticonceptivos orales En un ensayo de interacción no hubo interacción clínicamente relevante entre lacosamida y los anticonceptivos orales etinilestradiol y levonorgestrel.
Las concentraciones de progesterona no se vieron afectadas cuando los medicamentos se administraron conjuntamente.
Otras Ensayos de interacción mostraron que lacosamida no tiene efecto sobre la farmacocinética de digoxina.
No hubo interacción clínicamente relevante entre lacosamida y metformina.
Omeprazol 40 mg al día aumentó el AUC de lacosamida un 19%.
El efecto probablemente carece de relevancia clínica.
Lacosamida no afectó la farmacocinética de omeprazol a dosis única.
No hay datos disponibles sobre la interacción de lacosamida con alcohol.
Lacosamida tiene una baja unión a proteínas, de menos del 15%.
Por tanto, interacciones clínicamente relevantes con otros fármacos mediante competición por los sitios de unión a proteínas se consideran improbables.
4.6 Embarazo y lactancia
Embarazo En general existe un riesgo relacionado con la epilepsia y los medicamentos antiepilépticos.
Todos los medicamentos antiepilépticos han mostrado en la descendencia de las mujeres epilépticas tratadas, una prevalencia de malformaciones de dos a tres veces mayor que la tasa en la población general, que es aproximadamente un 3%.
En la población tratada se ha observado un aumento de malformaciones con politerapia, sin embargo, no ha sido aclarado en que grado es responsable el tratamiento y/ o la enfermedad.
Además, el tratamiento antiepiléptico efectivo no se debe interrumpir, ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Riesgo relacionado con lacosamida No hay suficientes datos sobre el uso de lacosamida en mujeres embarazadas.
Estudios en animales no han indicado ningún efecto teratogénico en ratas o conejos, pero se observó embriotoxicidad en ratas y conejos a dosis maternas tóxicas (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Lacosamida no debe usarse durante el embarazo a no ser que sea claramente necesario (si el beneficio para la madre supera claramente el riesgo potencial para el feto).
Si la mujer decide quedarse embarazada, el uso de este medicamento debe ser cuidadosamente revaluado.
Lactancia Se desconoce si lacosamida se excreta por la leche materna humana.
Estudios en animales han mostrado que lacosamida se excreta por la leche materna.
Como medida de precaución debe interrumpirse la lactancia durante el tratamiento con lacosamida.
13 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Vimpat puede tener una influencia de leve a moderada sobre la capacidad para conducir y utilizar máquinas.
El tratamiento con Vimpat se ha asociado con mareo o visión borrosa.
Por ello, los pacientes deben ser advertidos de no conducir vehículos o manejar otra maquinaria potencialmente peligrosa hasta que estén familiarizados con los efectos de Vimpat sobre su habilidad para llevar a cabo dichas actividades.
4.8 Reacciones adversas
En base al análisis conjunto de ensayos clínicos controlados con placebo en 1.308 pacientes con crisis de inicio parcial, un 61,9% de los pacientes aleatorizados a lacosamida y un 35,2% de los pacientes aleatorizados a placebo notificaron al menos una reacción adversa.
Las reacciones adversas más frecuentemente notificadas con el tratamiento de lacosamida fueron mareo, dolor de cabeza, nauseas y diplopía.
Fueron normalmente de leves a moderadas en intensidad.
Algunas fueron dosis-dependientes y mejoraron al reducir la dosis.
La incidencia y gravedad de las reacciones adversas del SNC y gastrointestinal (GI) normalmente disminuyeron con el tiempo.
A lo largo de todos los ensayos controlados, la tasa de interrupción debida a reacciones adversas fue 12,2% para los pacientes aleatorizados a lacosamida y 1,6% para los pacientes aleatorizados a placebo.
La reacción adversa más frecuente que condujo a la interrupción del tratamiento con lacosamida fue el mareo.
La siguiente tabla muestra la frecuencia de reacciones adversas que se han notificado en el conjunto de ensayos clínicos controlados con placebo.
Las frecuencias se definen de la siguiente forma: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se enumeran en órden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de clasificación de órganos
Muy frecuentes
Frecuentes
Trastornos psiquiátricos
Depresión
Trastornos del sistema nervioso
Mareo Dolor de cabeza
Trastornos del equilibrio Alteraciones de la coordinación Deterioro de la memoria Trastornos cognitivos Somnolencia Temblor Nistagmo
Trastornos oculares Trastornos del oído y del laberinto
Diplopía
Visión borrosa Vértigo
Trastornos gastrointestinales
Nauseas
Vómitos Estreñimiento Flatulencia
Trastornos de la piel y del tejido subcutáneo
Prurito
Trastornos generales y alteraciones en el lugar de administración
Alteraciones de la marcha Astenia Fatiga
Lesiones traumáticas, intoxicaciones y
Caídas Laceraciones en la piel
El uso de lacosamida está asociado con un aumento dosis-dependiente en el intervalo PR.
Pueden ocurrir reacciones adversas asociadas con la prolongación del intervalo PR (ej. bloqueo auriculoventricular, síncope, bradicardia)
En pacientes epilépticos la tasa de incidencia del bloqueo AV de primer grado notificado es poco frecuente, 0,7%, 0%, 0,5% y 0% para lacosamida 200 mg, 400 mg, 600 mg o placebo, respectivamente.
No se observó bloqueo AV de segundo grado o superior en pacientes tratados con lacosamida.
La tasa de incidencia para el síncope es poco frecuente y no difiere entre los pacientes epilépticos tratados con lacosamida (0,1%) y los pacientes epilépticos tratados con placebo (0,3%).
4.9 Sobredosis
La experiencia clínica con sobredosis de lacosamida en humanos es reducida.
Los síntomas clínicos (mareo y náuseas) tras dosis de 1200 mg/ día estuvieron principalmente relacionados con el sistema nervioso central y el sistema gastrointestinal, y se resolvieron con ajustes de dosis.
La sobredosis más alta notificada en el programa de desarrollo clínico para lacosamida fue de 12 g, tomados conjuntamente con dosis tóxicas de otros muchos medicamentos antiepilépticos.
El sujeto estuvo inicialmente en estado comatoso y posteriormente se recuperó totalmente sin secuelas permanentes.
No hay un antídoto específico para sobredosis con lacosamida.
El tratamiento de la sobredosis con lacosamida debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuera necesario (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antiepilépticos, código ATC:
N03AX18 El principio activo lacosamida (R-2-acetamido-N-bencil-3-metoxipropionamida), es un aminoácido funcionalizado.
Mecanismo de acción El mecanismo exacto por el cual lacosamida ejerce su efecto antiepiléptico en humanos aún no ha sido establecido.
Además, lacosamida se une a la proteína mediadora de la respuesta a colapsina de tipo 2 (CRMP-2), una fosfoproteína que es expresada principalmente en el sistema nervioso y está involucrada en la diferenciación neuronal y en el control del crecimiento axonal.
Efectos farmacodinámicos Lacosamida protegió frente a las crisis en una amplia variedad de modelos animales de crisis parciales y generalizadas primarias así como frente al desarrollo tardío de potenciación prolongada (kindling).
En experimentos preclínicos lacosamida, en combinación con levetiracetam, carbamazepina, fenitoína, valproato, lamotrigina, topiramato o gabapentina, mostró efectos anticonvulsivantes sinérgicos o aditivos.
15 Experiencia clínica La eficacia de Vimpat como tratamiento concomitante a las dosis recomendadas (200 mg/ día, 400 mg/ día) fue establecida en 3 ensayos clínicos multicéntricos, aleatorizados, controlados con placebo, con un periodo de mantenimiento de 12 semanas.
Vimpat 600 mg/ día también mostró ser eficaz en ensayos controlados de tratamiento concomitante, aunque la eficacia fue similar a 400 mg/ día y los pacientes toleraron peor esta dosis debido a las reacciones adversas relacionadas con el SNC y el gastrointestinal.
Por ello no se recomienda la dosis de 600 mg/ día.
La dosis máxima recomendada es de 400 mg/ día.
Estos ensayos, que implicaron 1308 pacientes con una media de 23 años con crisis de inicio parcial, fueron diseñados para evaluar la eficacia y seguridad de lacosamida cuando se administra conjuntamente con 1-3 fármacos antiepilépticos en pacientes con crisis de inicio parcial con o sin generalización secundaria no controladas.
En general, la proporción de sujetos con una reducción del 50% en la frecuencia de las crisis fue 23%, 34% y 40% para placebo, lacosamida 200 mg/ día y lacosamida 400 mg/ día.
No hay suficientes datos respecto a la retirada de los medicamentos antiepilépticos concomitantes para llevar a cabo una monoterapia con lacosamida.
5.2 Propiedades farmacocinéticas
Absorción Lacosamida se absorbe rápida y completamente tras administración oral.
La biodisponibilidad oral de los comprimidos de lacosamida es aproximadamente del 100%.
La concentración plasmática de lacosamida inalterada aumenta rápidamente y alcanza la Cmax entre 0,5 y 4 horas tras la administración oral.
Los comprimidos y el jarabe de Vimpat son bioequivalentes.
Los alimentos no afectan a la velocidad de absorción ni a la cantidad absorbida.
Distribución El volumen de distribución es aproximadamente 0,6 l/ kg.
Lacosamida se une a proteínas plasmáticas en menos de un 15%.
Metabolismo El 95% de la dosis se excreta en la orina como fármaco y metabolitos.
El metabolismo de lacosamida no ha sido completamente caracterizado.
Los principales compuestos excretados en la orina son lacosamida inalterada (aproximadamente el 40% de la dosis) y su metabolito O-desmetilado (menos del 30%).
Una fracción polar, probablemente derivados de la serina, supone aproximadamente el 20% de los metabolitos obtenidos en orina, aunque fueron detectados sólo en pequeñas cantidades (0-2%) en el plasma de algunos sujetos.
Se encontraron pequeñas cantidades (0,5-2%) de metabolitos adicionales en la orina.
El CYP2C19 es el principal responsable de la formación del metabolito O-desmetilado.
Sin embargo, no se observaron diferencias clínicamente relevantes en la exposición a lacosamida comparando su farmacocinética en metabolizadores rápidos (EMs, con un CYP2C19 funcional) y metabolizadores pobres (PMs, falta de CYP2C19 funcional).
Además, un ensayo de interacción con omeprazol (inhibidor del CYP2C19) no demostró cambios clínicamente relevantes en las concentraciones plasmáticas de lacosamida, lo que indica la poca importancia de esta ruta.
No se han identificado otros enzimas que estén involucrados en el metabolismo de lacosamida.
La concentración plasmática de O-desmetil-lacosamida es aproximadamente el 15% de la concentración de lacosamida en plasma.
Este principal metabolito no tiene actividad farmacológica conocida.
Eliminación Lacosamida se elimina de la circulación sistémica principalmente por excreción renal y biotransformación.
Tras la administración oral e intravenosa de lacosamida radiomarcada, aproximadamente el 95% de la radioactividad administrada se recuperó en la orina y menos del 0,5% en las heces.
La semivida de eliminación del fármaco inalterado es aproximadamente 13 horas.
La farmacocinética es lineal y constante en el tiempo, con una baja variabilidad intra e intersujetos.
Tras una administración de la dosis dos veces al día, las concentraciones plasmáticas del estado estacionario se alcanzan tras un periodo de 3 días.
Las concentraciones plasmáticas aumentan con un factor de acumulación de 2 aproximadamente.
16 Farmacocinética en grupos especiales de pacientes Sexo Los ensayos clínicos indican que el sexo no tiene influencia, clínicamente significativa, en las concentraciones plasmáticas de lacosamida.
Insuficiencia renal El AUC de lacosamida aumentó aproximadamente un 30% en pacientes con insuficiencia renal leve a moderada y un 60% en pacientes con insuficiencia renal grave y en pacientes con enfermedad renal terminal que requerían hemodiálisis, en comparación con sujetos sanos, mientras que la Cmax no se vio afectada.
Lacosamida es eficazmente eliminada del plasma por hemodiálisis.
Tras un tratamiento de hemodiálisis de 4 horas, el AUC de lacosamida se reduce aproximadamente un 50%.
Por tanto, tras hemodiálisis se recomienda complementar la dosis (ver sección 4.2).
La exposición al metabolito O- desmetilado estaba aumentada varias veces en pacientes con insuficiencia renal moderada y grave.
En pacientes con enfermedad renal terminal, en ausencia de hemodiálisis, los niveles estaban aumentados y se elevaron continuamente durante las 24 horas de muestreo.
Se desconoce si la elevada exposición al metabolito en sujetos con enfermedad renal terminal puede ocasionar efectos adversos, pero no se ha identificado actividad farmacológica del metabolito.
Insuficiencia hepática Los sujetos con insuficiencia hepática moderada (Child-Pugh B) mostraron concentraciones plasmáticas de lacosamida superiores (aproximadamente 50% superior del AUCnorm).
Esta mayor exposición fue debida en parte a la función renal reducida de los sujetos estudiados.
Se estima que el descenso del aclaramiento no renal en los pacientes del estudio produjo un aumento del 20% en el AUC de lacosamida.
La farmacocinética de lacosamida no ha sido evaluada en insuficiencia hepática grave (ver sección 4.2).
Pacientes de edad avanzada (mayores de 65 años) En un estudio en hombres y mujeres de edad avanzada incluyendo 4 pacientes > 75 años, el AUC estuvo aumentado alrededor de un 30 y un 50% respectivamente en comparación con hombres jóvenes.
Esto está parcialmente relacionado con el menor peso corporal.
La diferencia de peso corporal normalizada es 26 y 23% respectivamente.
También se observó una mayor variabilidad en la exposición.
En este estudio el aclaramiento renal de lacosamida estuvo sólo ligeramente reducido en pacientes de edad avanzada.
Una reducción general de la dosis no se considera necesaria a no ser que esté indicado debido a una función renal reducida (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad, las concentraciones plasmáticas de lacosamida obtenidas fueron similares o sólo ligeramente superiores a las observadas en los pacientes, lo que deja un margen escaso o nulo a fenómenos de exposición en humanos.
Un estudio de farmacología de seguridad con administración intravenosa de lacosamida en perros anestesiados mostró aumentos transitorios en la duración del intervalo PR y del complejo QRS y descensos en la tensión arterial problamente debidos a una acción cardiodepresora.
Estos cambios transitorios comenzaron en el mismo intervalo de concentración que tras la dosificación clínica máxima recomendada.
En perros y monos Cynomolgus anestesiados, a dosis intravenosas de 15-60 mg/ kg, se observaron enlentecimiento de la conductividad auricular y ventricular, bloqueo auriculoventricular y disociación auriculoventricular.
En los estudios de toxicidad a dosis repetidas se observaron cambios hepáticos leves reversibles en ratas comenzando a alrededor de 3 veces la exposición clínica.
Estos cambios incluyeron un aumento en el peso del órgano, hipertrofia de hepatocitos, aumento en las concentraciones séricas de enzimas hepáticos y aumento del colesterol total y de los triglicéridos.
Aparte de la hipertrofia de hepatocitos no se observaron otros cambios histopatológicos.
En estudios de toxicidad sobre la reproducción y el desarrollo en roedores y conejos, no se observaron
17 efectos teratógenos pero si se observó un aumento en el número de crías nacidas muertas y en las muertes de crías en el periodo periparto, y una ligera reducción en el tamaño y peso de las crías vivas a dosis maternas tóxicas en ratas, correspondientes a niveles de exposición sistémica similares a la exposición clínica esperada.
Puesto que no se han podido estudiar niveles de exposición mayores en animales debido a la toxicidad materna, los datos son insuficientes para caracterizar completamente el potencial embriofetotoxico y teratógeno de lacosamida.
Estudios en ratas revelaron que lacosamida y/ o sus metabolitos atraviesan fácilmente la barrera placentaria.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina hidroxipropilcelulosa hidroxipropilcelulosa (poco sustituida) sílice coloidal anhidra crospovidona estearato de magnesio
Recubrimiento: poli (alcohol vinílico) macrogol 400, 3350 y 8000 talco lecitina de soja hipromelosa dióxido de titanio (E171) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister PVC/ PVDC sellado con una lámina de aluminio.
Envases con 14, 56 y 168 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
18 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 004-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Agosto 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
19 1.
NOMBRE DEL MEDICAMENTO
Vimpat 150 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 150 mg de lacosamida.
Excipientes:
Cada comprimido recubierto con película contiene 0,50 mg de lecitina de soja.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película ovalados, de color salmón, marcados con “ SP” en una cara y “ 150” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vimpat está indicado como terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes con epilepsia a partir de los 16 años.
4.2 Posología y forma de administración
Vimpat debe tomarse dos veces al día.
La dosis inicial recomendada es de 50 mg dos veces al día, la cual debe aumentarse hasta una dosis terapéutica inicial de 100 mg dos veces al día tras una semana.
Dependiendo de la respuesta y de la tolerabilidad, la dosis de mantenimiento puede aumentarse en 50 mg dos veces al día cada semana, hasta una dosis diaria máxima recomendada de 400 mg (200 mg dos veces al día).
Vimpat puede tomarse con o sin alimentos.
De acuerdo con la práctica clínica habitual, si se tiene que interrumpir el tratamiento con Vimpat, se recomienda que se haga de forma gradual (ej. disminuir progresivamente la dosis diaria en 200 mg/ semana).
Uso en pacientes con insuficiencia renal En pacientes con insuficiencia renal leve y moderada (CLCR > 30 ml/ min) no es necesario un ajuste de la dosis.
En pacientes con insuficiencia renal grave (CLCR ≤ 30 ml/ min) y en pacientes con enfermedad renal terminal se recomienda una dosis máxima de 250 mg/ día.
En pacientes que requieran hemodiálisis se recomienda un suplemento de hasta el 50% de la dosis diaria dividida inmediatamente después de finalizar la hemodiálisis.
El tratamiento de los pacientes con enfermedad renal terminal debe hacerse con precaución debido a la escasa experiencia clínica y a la acumulación de un metabolito (sin actividad farmacológica conocida).
En todos los pacientes con insuficiencia renal, el ajuste de la dosis debe llevarse a cabo con precaución (ver sección 5.2).
Uso en pacientes con insuficiencia hepática En pacientes con insuficiencia hepática de leve a moderada no es necesario un ajuste de la dosis.
El ajuste de la dosis en estos pacientes debe llevarse a cabo con precaución teniendo en cuenta la coexistencia de insuficiencia renal.
No se ha evaluado la farmacocinética de lacosamida en pacientes con insuficiencia hepática grave (ver sección 5.2).
Uso en pacientes de edad avanzada (mayores de 65 años)
La experiencia con lacosamida en pacientes de edad avanzada con epilepsia es reducida.
En estos pacientes debe tenerse en cuenta la disminución en el aclaramiento renal y el aumento en los valores de AUC asociados a la edad (ver más arriba “ Uso en pacientes con insuficiencia renal” y sección 5.2).
Pacientes pediátricos No se recomienda el uso de Vimpat en niños y adolescentes menores de 16 años ya que no hay datos de seguridad y eficacia en estos grupos de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a los cacahuetes, a la soja o a alguno de los excipientes.
Bloqueo auriculoventricular (AV) de segundo o tercer grado conocido.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con lacosamida se ha asociado con mareos, lo que puede aumentar la aparición de lesiones accidentales o caídas.
Por tanto, los pacientes deben de tener precaución hasta que estén familiarizados con los efectos potenciales del medicamento (ver sección 4.8).
En ensayos clínicos con lacosamida se han observado prolongaciones en el intervalo PR.
Lacosamida debe usarse con precaución en pacientes con problemas de conducción conocidos o con enfermedad cardiaca grave como antecedentes de infarto de miocardio o insuficiencia cardiaca.
Se debe tener especial precaución cuando se trate a pacientes de edad avanzada, ya que pueden tener un riesgo aumentado de trastornos cardíacos, o cuando se usa lacosamida en combinación con medicamentos conocidos por estar asociados con prolongación del PR.
Se han notificado casos de pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos en varias indicaciones.
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado también un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo y los datos disponibles no excluyen la posibilidad de un aumento del riesgo con lacosamida.
Por tanto, los pacientes deben ser monitorizados para detectar signos de pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de pensamientos o comportamientos suicidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Lacosamida debe usarse con precaución en pacientes tratados con medicamentos conocidos por estar asociados con prolongación del PR (ej. carbamazepina, lamotrigina, pregabalina) y en pacientes tratados con medicamentos antiarrítmicos de clase I.
Sin embargo, el análisis por subgrupos en ensayos clínicos no identificó, en pacientes con administración concomitante de carbamazepina o lamotrigina, un incremento en la prolongación del PR.
Los datos generales sugieren que lacosamida tiene un bajo potencial de interacción.
Estudios in vitro indican que los enzimas CYP1A2, 2B6 y 2C9 no se inducen y que los CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 y 2E1 no se inhiben por lacosamida a las concentraciones plasmáticas observadas en los ensayos clínicos.
Un estudio in vitro indicó que lacosamida no es transportada por la glicoproteína P en el intestino.
Lacosamida no inhibe ni induce el enzima CYP2C19 in vivo.
Estudios in vitro indican que lacosamida puede ser un inhibidor débil y un inductor del CYP3A4.
La relevancia clínica de este hecho actualmente es desconocida.
Un estudio de interacción con carbamazepina no ha indicado un marcado efecto inhibitorio de lacosamida sobre el metabolismo catalizado por CYP3A4 a dosis terapéuticas.
21 perforatum) pueden reducir moderadamente la exposición sistémica a lacosamida.
Por tanto, el inicio o el final del tratamiento con estos inductores enzimáticos debe hacerse con precaución.
Fármacos antiepilépticos En ensayos de interacción lacosamida no afectó significativamente las concentraciones plasmáticas de carbamazepina y ácido valproico.
Las concentraciones plasmáticas de lacosamida no se vieron afectadas por carbamazepina ni por ácido valproico.
Un análisis farmacocinético de población estimó que el tratamiento concomitante con otros fármacos antiepilépticos conocidos por ser inductores enzimáticos (carbamazepina, fenitoína, fenobarbital, en varias dosis) disminuyó la exposición sistémica global a lacosamida un 25%.
Anticonceptivos orales En un ensayo de interacción no hubo interacción clínicamente relevante entre lacosamida y los anticonceptivos orales etinilestradiol y levonorgestrel.
Las concentraciones de progesterona no se vieron afectadas cuando los medicamentos se administraron conjuntamente.
Otras Ensayos de interacción mostraron que lacosamida no tiene efecto sobre la farmacocinética de digoxina.
No hubo interacción clínicamente relevante entre lacosamida y metformina.
Omeprazol 40 mg al día aumentó el AUC de lacosamida un 19%.
El efecto probablemente carece de relevancia clínica.
Lacosamida no afectó la farmacocinética de omeprazol a dosis única.
No hay datos disponibles sobre la interacción de lacosamida con alcohol.
Lacosamida tiene una baja unión a proteínas, de menos del 15%.
Por tanto, interacciones clínicamente relevantes con otros fármacos mediante competición por los sitios de unión a proteínas se consideran improbables.
4.6 Embarazo y lactancia
Embarazo En general existe un riesgo relacionado con la epilepsia y los medicamentos antiepilépticos.
Todos los medicamentos antiepilépticos han mostrado en la descendencia de las mujeres epilépticas tratadas, una prevalencia de malformaciones de dos a tres veces mayor que la tasa en la población general, que es aproximadamente un 3%.
En la población tratada se ha observado un aumento de malformaciones con politerapia, sin embargo, no ha sido aclarado en que grado es responsable el tratamiento y/ o la enfermedad.
Además, el tratamiento antiepiléptico efectivo no se debe interrumpir, ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Riesgo relacionado con lacosamida No hay suficientes datos sobre el uso de lacosamida en mujeres embarazadas.
Estudios en animales no han indicado ningún efecto teratogénico en ratas o conejos, pero se observó embriotoxicidad en ratas y conejos a dosis maternas tóxicas (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Lacosamida no debe usarse durante el embarazo a no ser que sea claramente necesario (si el beneficio para la madre supera claramente el riesgo potencial para el feto).
Si la mujer decide quedarse embarazada, el uso de este medicamento debe ser cuidadosamente revaluado.
Lactancia Se desconoce si lacosamida se excreta por la leche materna humana.
Estudios en animales han mostrado que lacosamida se excreta por la leche materna.
Como medida de precaución debe interrumpirse la lactancia durante el tratamiento con lacosamida.
22 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Vimpat puede tener una influencia de leve a moderada sobre la capacidad para conducir y utilizar máquinas.
El tratamiento con Vimpat se ha asociado con mareo o visión borrosa.
Por ello, los pacientes deben ser advertidos de no conducir vehículos o manejar otra maquinaria potencialmente peligrosa hasta que estén familiarizados con los efectos de Vimpat sobre su habilidad para llevar a cabo dichas actividades.
4.8 Reacciones adversas
En base al análisis conjunto de ensayos clínicos controlados con placebo en 1.308 pacientes con crisis de inicio parcial, un 61,9% de los pacientes aleatorizados a lacosamida y un 35,2% de los pacientes aleatorizados a placebo notificaron al menos una reacción adversa.
Las reacciones adversas más frecuentemente notificadas con el tratamiento de lacosamida fueron mareo, dolor de cabeza, nauseas y diplopía.
Fueron normalmente de leves a moderadas en intensidad.
Algunas fueron dosis-dependientes y mejoraron al reducir la dosis.
La incidencia y gravedad de las reacciones adversas del SNC y gastrointestinal (GI) normalmente disminuyeron con el tiempo.
A lo largo de todos los ensayos controlados, la tasa de interrupción debida a reacciones adversas fue 12,2% para los pacientes aleatorizados a lacosamida y 1,6% para los pacientes aleatorizados a placebo.
La reacción adversa más frecuente que condujo a la interrupción del tratamiento con lacosamida fue el mareo.
La siguiente tabla muestra la frecuencia de reacciones adversas que se han notificado en el conjunto de ensayos clínicos controlados con placebo.
Las frecuencias se definen de la siguiente forma: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se enumeran en órden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de clasificación de órganos
Muy frecuentes
Frecuentes
Trastornos psiquiátricos
Depresión
Trastornos del sistema nervioso
Mareo Dolor de cabeza
Trastornos del equilibrio Alteraciones de la coordinación Deterioro de la memoria Trastornos cognitivos Somnolencia Temblor Nistagmo
Trastornos oculares Trastornos del oído y del laberinto
Diplopía
Visión borrosa Vértigo
Trastornos gastrointestinales
Nauseas
Vómitos Estreñimiento Flatulencia
Trastornos de la piel y del tejido subcutáneo
Prurito
Trastornos generales y alteraciones en el lugar de administración
Alteraciones de la marcha Astenia Fatiga
Lesiones traumáticas, intoxicaciones y
Caídas Laceraciones en la piel
El uso de lacosamida está asociado con un aumento dosis-dependiente en el intervalo PR.
Pueden ocurrir reacciones adversas asociadas con la prolongación del intervalo PR (ej. bloqueo auriculoventricular, síncope, bradicardia)
En pacientes epilépticos la tasa de incidencia del bloqueo AV de primer grado notificado es poco frecuente, 0,7%, 0%, 0,5% y 0% para lacosamida 200 mg, 400 mg, 600 mg o placebo, respectivamente.
No se observó bloqueo AV de segundo grado o superior en pacientes tratados con lacosamida.
La tasa de incidencia para el síncope es poco frecuente y no difiere entre los pacientes epilépticos tratados con lacosamida (0,1%) y los pacientes epilépticos tratados con placebo (0,3%).
4.9 Sobredosis
La experiencia clínica con sobredosis de lacosamida en humanos es reducida.
Los síntomas clínicos (mareo y náuseas) tras dosis de 1200 mg/ día estuvieron principalmente relacionados con el sistema nervioso central y el sistema gastrointestinal, y se resolvieron con ajustes de dosis.
La sobredosis más alta notificada en el programa de desarrollo clínico para lacosamida fue de 12 g, tomados conjuntamente con dosis tóxicas de otros muchos medicamentos antiepilépticos.
El sujeto estuvo inicialmente en estado comatoso y posteriormente se recuperó totalmente sin secuelas permanentes.
No hay un antídoto específico para sobredosis con lacosamida.
El tratamiento de la sobredosis con lacosamida debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuera necesario (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antiepilépticos, código ATC:
N03AX18 El principio activo lacosamida (R-2-acetamido-N-bencil-3-metoxipropionamida), es un aminoácido funcionalizado.
Mecanismo de acción El mecanismo exacto por el cual lacosamida ejerce su efecto antiepiléptico en humanos aún no ha sido establecido.
Además, lacosamida se une a la proteína mediadora de la respuesta a colapsina de tipo 2 (CRMP-2), una fosfoproteína que es expresada principalmente en el sistema nervioso y está involucrada en la diferenciación neuronal y en el control del crecimiento axonal.
Efectos farmacodinámicos Lacosamida protegió frente a las crisis en una amplia variedad de modelos animales de crisis parciales y generalizadas primarias así como frente al desarrollo tardío de potenciación prolongada (kindling).
En experimentos preclínicos lacosamida, en combinación con levetiracetam, carbamazepina, fenitoína, valproato, lamotrigina, topiramato o gabapentina, mostró efectos anticonvulsivantes sinérgicos o aditivos.
24 Experiencia clínica La eficacia de Vimpat como tratamiento concomitante a las dosis recomendadas (200 mg/ día, 400 mg/ día) fue establecida en 3 ensayos clínicos multicéntricos, aleatorizados, controlados con placebo, con un periodo de mantenimiento de 12 semanas.
Vimpat 600 mg/ día también mostró ser eficaz en ensayos controlados de tratamiento concomitante, aunque la eficacia fue similar a 400 mg/ día y los pacientes toleraron peor esta dosis debido a las reacciones adversas relacionadas con el SNC y el gastrointestinal.
Por ello no se recomienda la dosis de 600 mg/ día.
La dosis máxima recomendada es de 400 mg/ día.
Estos ensayos, que implicaron 1308 pacientes con una media de 23 años con crisis de inicio parcial, fueron diseñados para evaluar la eficacia y seguridad de lacosamida cuando se administra conjuntamente con 1-3 fármacos antiepilépticos en pacientes con crisis de inicio parcial con o sin generalización secundaria no controladas.
En general, la proporción de sujetos con una reducción del 50% en la frecuencia de las crisis fue 23%, 34% y 40% para placebo, lacosamida 200 mg/ día y lacosamida 400 mg/ día.
No hay suficientes datos respecto a la retirada de los medicamentos antiepilépticos concomitantes para llevar a cabo una monoterapia con lacosamida.
5.2 Propiedades farmacocinéticas
Absorción Lacosamida se absorbe rápida y completamente tras administración oral.
La biodisponibilidad oral de los comprimidos de lacosamida es aproximadamente del 100%.
La concentración plasmática de lacosamida inalterada aumenta rápidamente y alcanza la Cmax entre 0,5 y 4 horas tras la administración oral.
Los comprimidos y el jarabe de Vimpat son bioequivalentes.
Los alimentos no afectan a la velocidad de absorción ni a la cantidad absorbida.
Distribución El volumen de distribución es aproximadamente 0,6 l/ kg.
Lacosamida se une a proteínas plasmáticas en menos de un 15%.
Metabolismo El 95% de la dosis se excreta en la orina como fármaco y metabolitos.
El metabolismo de lacosamida no ha sido completamente caracterizado.
Los principales compuestos excretados en la orina son lacosamida inalterada (aproximadamente el 40% de la dosis) y su metabolito O-desmetilado (menos del 30%).
Una fracción polar, probablemente derivados de la serina, supone aproximadamente el 20% de los metabolitos obtenidos en orina, aunque fueron detectados sólo en pequeñas cantidades (0-2%) en el plasma de algunos sujetos.
Se encontraron pequeñas cantidades (0,5-2%) de metabolitos adicionales en la orina.
El CYP2C19 es el principal responsable de la formación del metabolito O-desmetilado.
Sin embargo, no se observaron diferencias clínicamente relevantes en la exposición a lacosamida comparando su farmacocinética en metabolizadores rápidos (EMs, con un CYP2C19 funcional) y metabolizadores pobres (PMs, falta de CYP2C19 funcional).
Además, un ensayo de interacción con omeprazol (inhibidor del CYP2C19) no demostró cambios clínicamente relevantes en las concentraciones plasmáticas de lacosamida, lo que indica la poca importancia de esta ruta.
No se han identificado otros enzimas que estén involucrados en el metabolismo de lacosamida.
La concentración plasmática de O-desmetil-lacosamida es aproximadamente el 15% de la concentración de lacosamida en plasma.
Este principal metabolito no tiene actividad farmacológica conocida.
Eliminación Lacosamida se elimina de la circulación sistémica principalmente por excreción renal y biotransformación.
Tras la administración oral e intravenosa de lacosamida radiomarcada, aproximadamente el 95% de la radioactividad administrada se recuperó en la orina y menos del 0,5% en las heces.
La semivida de eliminación del fármaco inalterado es aproximadamente 13 horas.
La farmacocinética es lineal y constante en el tiempo, con una baja variabilidad intra e intersujetos.
Tras una administración de la dosis dos veces al día, las concentraciones plasmáticas del estado estacionario se alcanzan tras un periodo de 3 días.
Las concentraciones plasmáticas aumentan con un factor de acumulación de 2 aproximadamente.
25 Farmacocinética en grupos especiales de pacientes Sexo Los ensayos clínicos indican que el sexo no tiene influencia, clínicamente significativa, en las concentraciones plasmáticas de lacosamida.
Insuficiencia renal El AUC de lacosamida aumentó aproximadamente un 30% en pacientes con insuficiencia renal leve a moderada y un 60% en pacientes con insuficiencia renal grave y en pacientes con enfermedad renal terminal que requerían hemodiálisis, en comparación con sujetos sanos, mientras que la Cmax no se vio afectada.
Lacosamida es eficazmente eliminada del plasma por hemodiálisis.
Tras un tratamiento de hemodiálisis de 4 horas, el AUC de lacosamida se reduce aproximadamente un 50%.
Por tanto, tras hemodiálisis se recomienda complementar la dosis (ver sección 4.2).
La exposición al metabolito O- desmetilado estaba aumentada varias veces en pacientes con insuficiencia renal moderada y grave.
En pacientes con enfermedad renal terminal, en ausencia de hemodiálisis, los niveles estaban aumentados y se elevaron continuamente durante las 24 horas de muestreo.
Se desconoce si la elevada exposición al metabolito en sujetos con enfermedad renal terminal puede ocasionar efectos adversos, pero no se ha identificado actividad farmacológica del metabolito.
Insuficiencia hepática Los sujetos con insuficiencia hepática moderada (Child-Pugh B) mostraron concentraciones plasmáticas de lacosamida superiores (aproximadamente 50% superior del AUCnorm).
Esta mayor exposición fue debida en parte a la función renal reducida de los sujetos estudiados.
Se estima que el descenso del aclaramiento no renal en los pacientes del estudio produjo un aumento del 20% en el AUC de lacosamida.
La farmacocinética de lacosamida no ha sido evaluada en insuficiencia hepática grave (ver sección 4.2).
Pacientes de edad avanzada (mayores de 65 años) En un estudio en hombres y mujeres de edad avanzada incluyendo 4 pacientes > 75 años, el AUC estuvo aumentado alrededor de un 30 y un 50% respectivamente en comparación con hombres jóvenes.
Esto está parcialmente relacionado con el menor peso corporal.
La diferencia de peso corporal normalizada es 26 y 23% respectivamente.
También se observó una mayor variabilidad en la exposición.
En este estudio el aclaramiento renal de lacosamida estuvo sólo ligeramente reducido en pacientes de edad avanzada.
Una reducción general de la dosis no se considera necesaria a no ser que esté indicado debido a una función renal reducida (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad, las concentraciones plasmáticas de lacosamida obtenidas fueron similares o sólo ligeramente superiores a las observadas en los pacientes, lo que deja un margen escaso o nulo a fenómenos de exposición en humanos.
Un estudio de farmacología de seguridad con administración intravenosa de lacosamida en perros anestesiados mostró aumentos transitorios en la duración del intervalo PR y del complejo QRS y descensos en la tensión arterial problamente debidos a una acción cardiodepresora.
Estos cambios transitorios comenzaron en el mismo intervalo de concentración que tras la dosificación clínica máxima recomendada.
En perros y monos Cynomolgus anestesiados, a dosis intravenosas de 15-60 mg/ kg, se observaron enlentecimiento de la conductividad auricular y ventricular, bloqueo auriculoventricular y disociación auriculoventricular.
En los estudios de toxicidad a dosis repetidas se observaron cambios hepáticos leves reversibles en ratas comenzando a alrededor de 3 veces la exposición clínica.
Estos cambios incluyeron un aumento en el peso del órgano, hipertrofia de hepatocitos, aumento en las concentraciones séricas de enzimas hepáticos y aumento del colesterol total y de los triglicéridos.
Aparte de la hipertrofia de hepatocitos no se observaron otros cambios histopatológicos.
En estudios de toxicidad sobre la reproducción y el desarrollo en roedores y conejos, no se observaron
26 efectos teratógenos pero si se observó un aumento en el número de crías nacidas muertas y en las muertes de crías en el periodo periparto, y una ligera reducción en el tamaño y peso de las crías vivas a dosis maternas tóxicas en ratas, correspondientes a niveles de exposición sistémica similares a la exposición clínica esperada.
Puesto que no se han podido estudiar niveles de exposición mayores en animales debido a la toxicidad materna, los datos son insuficientes para caracterizar completamente el potencial embriofetotoxico y teratógeno de lacosamida.
Estudios en ratas revelaron que lacosamida y/ o sus metabolitos atraviesan fácilmente la barrera placentaria.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina hidroxipropilcelulosa hidroxipropilcelulosa (poco sustituida) sílice coloidal anhidra crospovidona estearato de magnesio
Recubrimiento: poli (alcohol vinílico) macrogol 400, 3350 y 8000 talco lecitina de soja hipromelosa dióxido de titanio (E171) óxido de hierro amarillo (E172), óxido de hierro rojo (E172), óxido de hierro negro (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister PVC/ PVDC sellado con una lámina de aluminio.
Envases con 14, 56 y 168 comprimidos recubiertos con película (envases múltiples conteniendo 3 cajas con 56 compimidos).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
27 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 007-009 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Agosto 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
28 1.
NOMBRE DEL MEDICAMENTO
Vimpat 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 200 mg de lacosamida.
Excipientes:
Cada comprimido recubierto con película contiene 0,67 mg de lecitina de soja.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película ovalados, de color azul, marcados con “ SP” en una cara y “ 200” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vimpat está indicado como terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes con epilepsia a partir de los 16 años.
4.2 Posología y forma de administración
Vimpat debe tomarse dos veces al día.
La dosis inicial recomendada es de 50 mg dos veces al día, la cual debe aumentarse hasta una dosis terapéutica inicial de 100 mg dos veces al día tras una semana.
Dependiendo de la respuesta y de la tolerabilidad, la dosis de mantenimiento puede aumentarse en 50 mg dos veces al día cada semana, hasta una dosis diaria máxima recomendada de 400 mg (200 mg dos veces al día).
Vimpat puede tomarse con o sin alimentos.
De acuerdo con la práctica clínica habitual, si se tiene que interrumpir el tratamiento con Vimpat, se recomienda que se haga de forma gradual (ej. disminuir progresivamente la dosis diaria en 200 mg/ semana).
Uso en pacientes con insuficiencia renal En pacientes con insuficiencia renal leve y moderada (CLCR > 30 ml/ min) no es necesario un ajuste de la dosis.
En pacientes con insuficiencia renal grave (CLCR ≤ 30 ml/ min) y en pacientes con enfermedad renal terminal se recomienda una dosis máxima de 250 mg/ día.
En pacientes que requieran hemodiálisis se recomienda un suplemento de hasta el 50% de la dosis diaria dividida inmediatamente después de finalizar la hemodiálisis.
El tratamiento de los pacientes con enfermedad renal terminal debe hacerse con precaución debido a la escasa experiencia clínica y a la acumulación de un metabolito (sin actividad farmacológica conocida).
En todos los pacientes con insuficiencia renal, el ajuste de la dosis debe llevarse a cabo con precaución (ver sección 5.2).
Uso en pacientes con insuficiencia hepática En pacientes con insuficiencia hepática de leve a moderada no es necesario un ajuste de la dosis.
El ajuste de la dosis en estos pacientes debe llevarse a cabo con precaución teniendo en cuenta la coexistencia de insuficiencia renal.
No se ha evaluado la farmacocinética de lacosamida en pacientes con insuficiencia hepática grave (ver sección 5.2).
29 Uso en pacientes de edad avanzada (mayores de 65 años) No es necesaria una reducción de la dosis en pacientes de edad avanzada.
La experiencia con lacosamida en pacientes de edad avanzada con epilepsia es reducida.
En estos pacientes debe tenerse en cuenta la disminución en el aclaramiento renal y el aumento en los valores de AUC asociados a la edad (ver más arriba “ Uso en pacientes con insuficiencia renal” y sección 5.2).
Pacientes pediátricos No se recomienda el uso de Vimpat en niños y adolescentes menores de 16 años ya que no hay datos de seguridad y eficacia en estos grupos de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a los cacahuetes, a la soja o a alguno de los excipientes.
Bloqueo auriculoventricular (AV) de segundo o tercer grado conocido.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con lacosamida se ha asociado con mareos, lo que puede aumentar la aparición de lesiones accidentales o caídas.
Por tanto, los pacientes deben de tener precaución hasta que estén familiarizados con los efectos potenciales del medicamento (ver sección 4.8).
En ensayos clínicos con lacosamida se han observado prolongaciones en el intervalo PR.
Lacosamida debe usarse con precaución en pacientes con problemas de conducción conocidos o con enfermedad cardiaca grave como antecedentes de infarto de miocardio o insuficiencia cardiaca.
Se debe tener especial precaución cuando se trate a pacientes de edad avanzada, ya que pueden tener un riesgo aumentado de trastornos cardíacos, o cuando se usa lacosamida en combinación con medicamentos conocidos por estar asociados con prolongación del PR.
S Se han notificado casos de pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos en varias indicaciones.
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado también un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo y los datos disponibles no excluyen la posibilidad de un aumento del riesgo con lacosamida.
Por tanto, los pacientes deben ser monitorizados para detectar signos de pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de pensamientos o comportamientos suicidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Lacosamida debe usarse con precaución en pacientes tratados con medicamentos conocidos por estar asociados con prolongación del PR (ej. carbamazepina, lamotrigina, pregabalina) y en pacientes tratados con medicamentos antiarrítmicos de clase I.
Sin embargo, el análisis por subgrupos en ensayos clínicos no identificó, en pacientes con administración concomitante de carbamazepina o lamotrigina, un incremento en la prolongación del PR.
Los datos generales sugieren que lacosamida tiene un bajo potencial de interacción.
Estudios in vitro indican que los enzimas CYP1A2, 2B6 y 2C9 no se inducen y que los CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 y 2E1 no se inhiben por lacosamida a las concentraciones plasmáticas observadas en los ensayos clínicos.
Un estudio in vitro indicó que lacosamida no es transportada por la glicoproteína P en el intestino.
Lacosamida no inhibe ni induce el enzima CYP2C19 in vivo.
Estudios in vitro indican que lacosamida puede ser un inhibidor débil y un inductor del CYP3A4.
La relevancia clínica de este hecho actualmente es desconocida.
Un estudio de interacción con carbamazepina no ha indicado un marcado efecto inhibitorio de lacosamida sobre el metabolismo catalizado por CYP3A4 a dosis terapéuticas.
30 Los inductores enzimáticos fuertes como la rifampicina o la hierba de San Juan (Hypericum perforatum) pueden reducir moderadamente la exposición sistémica a lacosamida.
Por tanto, el inicio o el final del tratamiento con estos inductores enzimáticos debe hacerse con precaución.
Fármacos antiepilépticos En ensayos de interacción lacosamida no afectó significativamente las concentraciones plasmáticas de carbamazepina y ácido valproico.
Las concentraciones plasmáticas de lacosamida no se vieron afectadas por carbamazepina ni por ácido valproico.
Un análisis farmacocinético de población estimó que el tratamiento concomitante con otros fármacos antiepilépticos conocidos por ser inductores enzimáticos (carbamazepina, fenitoína, fenobarbital, en varias dosis) disminuyó la exposición sistémica global a lacosamida un 25%.
Anticonceptivos orales En un ensayo de interacción no hubo interacción clínicamente relevante entre lacosamida y los anticonceptivos orales etinilestradiol y levonorgestrel.
Las concentraciones de progesterona no se vieron afectadas cuando los medicamentos se administraron conjuntamente.
Otras Ensayos de interacción mostraron que lacosamida no tiene efecto sobre la farmacocinética de digoxina.
No hubo interacción clínicamente relevante entre lacosamida y metformina.
Omeprazol 40 mg al día aumentó el AUC de lacosamida un 19%.
El efecto probablemente carece de relevancia clínica.
Lacosamida no afectó la farmacocinética de omeprazol a dosis única.
No hay datos disponibles sobre la interacción de lacosamida con alcohol.
Lacosamida tiene una baja unión a proteínas, de menos del 15%.
Por tanto, interacciones clínicamente relevantes con otros fármacos mediante competición por los sitios de unión a proteínas se consideran improbables.
4.6 Embarazo y lactancia
Embarazo En general existe un riesgo relacionado con la epilepsia y los medicamentos antiepilépticos.
Todos los medicamentos antiepilépticos han mostrado en la descendencia de las mujeres epilépticas tratadas, una prevalencia de malformaciones de dos a tres veces mayor que la tasa en la población general, que es aproximadamente un 3%.
En la población tratada se ha observado un aumento de malformaciones con politerapia, sin embargo, no ha sido aclarado en que grado es responsable el tratamiento y/ o la enfermedad.
Además, el tratamiento antiepiléptico efectivo no se debe interrumpir, ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Riesgo relacionado con lacosamida No hay suficientes datos sobre el uso de lacosamida en mujeres embarazadas.
Estudios en animales no han indicado ningún efecto teratogénico en ratas o conejos, pero se observó embriotoxicidad en ratas y conejos a dosis maternas tóxicas (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Lacosamida no debe usarse durante el embarazo a no ser que sea claramente necesario (si el beneficio para la madre supera claramente el riesgo potencial para el feto).
Si la mujer decide quedarse embarazada, el uso de este medicamento debe ser cuidadosamente revaluado.
Lactancia Se desconoce si lacosamida se excreta por la leche materna humana.
Estudios en animales han mostrado que lacosamida se excreta por la leche materna.
Como medida de precaución debe interrumpirse la lactancia durante el tratamiento con lacosamida.
31 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Vimpat puede tener una influencia de leve a moderada sobre la capacidad para conducir y utilizar máquinas.
El tratamiento con Vimpat se ha asociado con mareo o visión borrosa.
Por ello, los pacientes deben ser advertidos de no conducir vehículos o manejar otra maquinaria potencialmente peligrosa hasta que estén familiarizados con los efectos de Vimpat sobre su habilidad para llevar a cabo dichas actividades.
4.8 Reacciones adversas
En base al análisis conjunto de ensayos clínicos controlados con placebo en 1.308 pacientes con crisis de inicio parcial, un 61,9% de los pacientes aleatorizados a lacosamida y un 35,2% de los pacientes aleatorizados a placebo notificaron al menos una reacción adversa.
Las reacciones adversas más frecuentemente notificadas con el tratamiento de lacosamida fueron mareo, dolor de cabeza, nauseas y diplopía.
Fueron normalmente de leves a moderadas en intensidad.
Algunas fueron dosis-dependientes y mejoraron al reducir la dosis.
La incidencia y gravedad de las reacciones adversas del SNC y gastrointestinal (GI) normalmente disminuyeron con el tiempo.
A lo largo de todos los ensayos controlados, la tasa de interrupción debida a reacciones adversas fue 12,2% para los pacientes aleatorizados a lacosamida y 1,6% para los pacientes aleatorizados a placebo.
La reacción adversa más frecuente que condujo a la interrupción del tratamiento con lacosamida fue el mareo.
La siguiente tabla muestra la frecuencia de reacciones adversas que se han notificado en el conjunto de ensayos clínicos controlados con placebo.
Las frecuencias se definen de la siguiente forma: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se enumeran en órden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de clasificación de órganos
Muy frecuentes
Frecuentes
Trastornos psiquiátricos
Depresión
Trastornos del sistema nervioso
Mareo Dolor de cabeza
Trastornos del equilibrio Alteraciones de la coordinación Deterioro de la memoria Trastornos cognitivos Somnolencia Temblor Nistagmo
Trastornos oculares Trastornos del oído y del laberinto
Diplopía
Visión borrosa Vértigo
Trastornos gastrointestinales
Nauseas
Vómitos Estreñimiento Flatulencia
Trastornos de la piel y del tejido subcutáneo
Prurito
Trastornos generales y alteraciones en el lugar de administración
Alteraciones de la marcha Astenia Fatiga
Lesiones traumáticas, intoxicaciones y
Caídas Laceraciones en la piel
El uso de lacosamida está asociado con un aumento dosis-dependiente en el intervalo PR.
Pueden ocurrir reacciones adversas asociadas con la prolongación del intervalo PR (ej. bloqueo auriculoventricular, síncope, bradicardia)
En pacientes epilépticos la tasa de incidencia del bloqueo AV de primer grado notificado es poco frecuente, 0,7%, 0%, 0,5% y 0% para lacosamida 200 mg, 400 mg, 600 mg o placebo, respectivamente.
No se observó bloqueo AV de segundo grado o superior en pacientes tratados con lacosamida.
La tasa de incidencia para el síncope es poco frecuente y no difiere entre los pacientes epilépticos tratados con lacosamida (0,1%) y los pacientes epilépticos tratados con placebo (0,3%).
4.9 Sobredosis
La experiencia clínica con sobredosis de lacosamida en humanos es reducida.
Los síntomas clínicos (mareo y náuseas) tras dosis de 1200 mg/ día estuvieron principalmente relacionados con el sistema nervioso central y el sistema gastrointestinal, y se resolvieron con ajustes de dosis.
La sobredosis más alta notificada en el programa de desarrollo clínico para lacosamida fue de 12 g, tomados conjuntamente con dosis tóxicas de otros muchos medicamentos antiepilépticos.
El sujeto estuvo inicialmente en estado comatoso y posteriormente se recuperó totalmente sin secuelas permanentes.
No hay un antídoto específico para sobredosis con lacosamida.
El tratamiento de la sobredosis con lacosamida debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuera necesario (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antiepilépticos, código ATC:
N03AX18 El principio activo lacosamida (R-2-acetamido-N-bencil-3-metoxipropionamida), es un aminoácido funcionalizado.
Mecanismo de acción El mecanismo exacto por el cual lacosamida ejerce su efecto antiepiléptico en humanos aún no ha sido establecido.
Además, lacosamida se une a la proteína mediadora de la respuesta a colapsina de tipo 2 (CRMP-2), una fosfoproteína que es expresada principalmente en el sistema nervioso y está involucrada en la diferenciación neuronal y en el control del crecimiento axonal.
Efectos farmacodinámicos Lacosamida protegió frente a las crisis en una amplia variedad de modelos animales de crisis parciales y generalizadas primarias así como frente al desarrollo tardío de potenciación prolongada (kindling).
En experimentos preclínicos lacosamida, en combinación con levetiracetam, carbamazepina, fenitoína, valproato, lamotrigina, topiramato o gabapentina, mostró efectos anticonvulsivantes sinérgicos o aditivos.
33 Experiencia clínica La eficacia de Vimpat como tratamiento concomitante a las dosis recomendadas (200 mg/ día, 400 mg/ día) fue establecida en 3 ensayos clínicos multicéntricos, aleatorizados, controlados con placebo, con un periodo de mantenimiento de 12 semanas.
Vimpat 600 mg/ día también mostró ser eficaz en ensayos controlados de tratamiento concomitante, aunque la eficacia fue similar a 400 mg/ día y los pacientes toleraron peor esta dosis debido a las reacciones adversas relacionadas con el SNC y el gastrointestinal.
Por ello no se recomienda la dosis de 600 mg/ día.
La dosis máxima recomendada es de 400 mg/ día.
Estos ensayos, que implicaron 1308 pacientes con una media de 23 años con crisis de inicio parcial, fueron diseñados para evaluar la eficacia y seguridad de lacosamida cuando se administra conjuntamente con 1-3 fármacos antiepilépticos en pacientes con crisis de inicio parcial con o sin generalización secundaria no controladas.
En general, la proporción de sujetos con una reducción del 50% en la frecuencia de las crisis fue 23%, 34% y 40% para placebo, lacosamida 200 mg/ día y lacosamida 400 mg/ día.
No hay suficientes datos respecto a la retirada de los medicamentos antiepilépticos concomitantes para llevar a cabo una monoterapia con lacosamida.
5.2 Propiedades farmacocinéticas
Absorción Lacosamida se absorbe rápida y completamente tras administración oral.
La biodisponibilidad oral de los comprimidos de lacosamida es aproximadamente del 100%.
La concentración plasmática de lacosamida inalterada aumenta rápidamente y alcanza la Cmax entre 0,5 y 4 horas tras la administración oral.
Los comprimidos y el jarabe de Vimpat son bioequivalentes.
Los alimentos no afectan a la velocidad de absorción ni a la cantidad absorbida.
Distribución El volumen de distribución es aproximadamente 0,6 l/ kg.
Lacosamida se une a proteínas plasmáticas en menos de un 15%.
Metabolismo El 95% de la dosis se excreta en la orina como fármaco y metabolitos.
El metabolismo de lacosamida no ha sido completamente caracterizado.
Los principales compuestos excretados en la orina son lacosamida inalterada (aproximadamente el 40% de la dosis) y su metabolito O-desmetilado (menos del 30%).
Una fracción polar, probablemente derivados de la serina, supone aproximadamente el 20% de los metabolitos obtenidos en orina, aunque fueron detectados sólo en pequeñas cantidades (0-2%) en el plasma de algunos sujetos.
Se encontraron pequeñas cantidades (0,5-2%) de metabolitos adicionales en la orina.
El CYP2C19 es el principal responsable de la formación del metabolito O-desmetilado.
Sin embargo, no se observaron diferencias clínicamente relevantes en la exposición a lacosamida comparando su farmacocinética en metabolizadores rápidos (EMs, con un CYP2C19 funcional) y metabolizadores pobres (PMs, falta de CYP2C19 funcional).
Además, un ensayo de interacción con omeprazol (inhibidor del CYP2C19) no demostró cambios clínicamente relevantes en las concentraciones plasmáticas de lacosamida, lo que indica la poca importancia de esta ruta.
No se han identificado otros enzimas que estén involucrados en el metabolismo de lacosamida.
La concentración plasmática de O-desmetil-lacosamida es aproximadamente el 15% de la concentración de lacosamida en plasma.
Este principal metabolito no tiene actividad farmacológica conocida.
Eliminación Lacosamida se elimina de la circulación sistémica principalmente por excreción renal y biotransformación.
Tras la administración oral e intravenosa de lacosamida radiomarcada, aproximadamente el 95% de la radioactividad administrada se recuperó en la orina y menos del 0,5% en las heces.
La semivida de eliminación del fármaco inalterado es aproximadamente 13 horas.
La farmacocinética es lineal y constante en el tiempo, con una baja variabilidad intra e intersujetos.
Tras una administración de la dosis dos veces al día, las concentraciones plasmáticas del estado estacionario se alcanzan tras un periodo de 3 días.
Las concentraciones plasmáticas aumentan con un factor de acumulación de 2 aproximadamente.
34 Farmacocinética en grupos especiales de pacientes Sexo Los ensayos clínicos indican que el sexo no tiene influencia, clínicamente significativa, en las concentraciones plasmáticas de lacosamida.
Insuficiencia renal El AUC de lacosamida aumentó aproximadamente un 30% en pacientes con insuficiencia renal leve a moderada y un 60% en pacientes con insuficiencia renal grave y en pacientes con enfermedad renal terminal que requerían hemodiálisis, en comparación con sujetos sanos, mientras que la Cmax no se vio afectada.
Lacosamida es eficazmente eliminada del plasma por hemodiálisis.
Tras un tratamiento de hemodiálisis de 4 horas, el AUC de lacosamida se reduce aproximadamente un 50%.
Por tanto, tras hemodiálisis se recomienda complementar la dosis (ver sección 4.2).
La exposición al metabolito O- desmetilado estaba aumentada varias veces en pacientes con insuficiencia renal moderada y grave.
En pacientes con enfermedad renal terminal, en ausencia de hemodiálisis, los niveles estaban aumentados y se elevaron continuamente durante las 24 horas de muestreo.
Se desconoce si la elevada exposición al metabolito en sujetos con enfermedad renal terminal puede ocasionar efectos adversos, pero no se ha identificado actividad farmacológica del metabolito.
Insuficiencia hepática Los sujetos con insuficiencia hepática moderada (Child-Pugh B) mostraron concentraciones plasmáticas de lacosamida superiores (aproximadamente 50% superior del AUCnorm).
Esta mayor exposición fue debida en parte a la función renal reducida de los sujetos estudiados.
Se estima que el descenso del aclaramiento no renal en los pacientes del estudio produjo un aumento del 20% en el AUC de lacosamida.
La farmacocinética de lacosamida no ha sido evaluada en insuficiencia hepática grave (ver sección 4.2).
Pacientes de edad avanzada (mayores de 65 años) En un estudio en hombres y mujeres de edad avanzada incluyendo 4 pacientes > 75 años, el AUC estuvo aumentado alrededor de un 30 y un 50% respectivamente en comparación con hombres jóvenes.
Esto está parcialmente relacionado con el menor peso corporal.
La diferencia de peso corporal normalizada es 26 y 23% respectivamente.
También se observó una mayor variabilidad en la exposición.
En este estudio el aclaramiento renal de lacosamida estuvo sólo ligeramente reducido en pacientes de edad avanzada.
Una reducción general de la dosis no se considera necesaria a no ser que esté indicado debido a una función renal reducida (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad, las concentraciones plasmáticas de lacosamida obtenidas fueron similares o sólo ligeramente superiores a las observadas en los pacientes, lo que deja un margen escaso o nulo a fenómenos de exposición en humanos.
Un estudio de farmacología de seguridad con administración intravenosa de lacosamida en perros anestesiados mostró aumentos transitorios en la duración del intervalo PR y del complejo QRS y descensos en la tensión arterial problamente debidos a una acción cardiodepresora.
Estos cambios transitorios comenzaron en el mismo intervalo de concentración que tras la dosificación clínica máxima recomendada.
En perros y monos Cynomolgus anestesiados, a dosis intravenosas de 15-60 mg/ kg, se observaron enlentecimiento de la conductividad auricular y ventricular, bloqueo auriculoventricular y disociación auriculoventricular.
En los estudios de toxicidad a dosis repetidas se observaron cambios hepáticos leves reversibles en ratas comenzando a alrededor de 3 veces la exposición clínica.
Estos cambios incluyeron un aumento en el peso del órgano, hipertrofia de hepatocitos, aumento en las concentraciones séricas de enzimas hepáticos y aumento del colesterol total y de los triglicéridos.
Aparte de la hipertrofia de hepatocitos no se observaron otros cambios histopatológicos.
En estudios de toxicidad sobre la reproducción y el desarrollo en roedores y conejos, no se observaron
35 efectos teratógenos pero si se observó un aumento en el número de crías nacidas muertas y en las muertes de crías en el periodo periparto, y una ligera reducción en el tamaño y peso de las crías vivas a dosis maternas tóxicas en ratas, correspondientes a niveles de exposición sistémica similares a la exposición clínica esperada.
Puesto que no se han podido estudiar niveles de exposición mayores en animales debido a la toxicidad materna, los datos son insuficientes para caracterizar completamente el potencial embriofetotoxico y teratógeno de lacosamida.
Estudios en ratas revelaron que lacosamida y/ o sus metabolitos atraviesan fácilmente la barrera placentaria.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina hidroxipropilcelulosa hidroxipropilcelulosa (poco sustituida) sílice coloidal anhidra crospovidona estearato de magnesio
Recubrimiento: poli (alcohol vinílico) macrogol 400, 3350 y 8000 talco lecitina de soja hipromelosa dióxido de titanio (E171) laca de aluminio índigo carmín (E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister PVC/ PVDC sellado con una lámina de aluminio.
Envases con 14, 56 y 168 comprimidos recubiertos con película (envases múltiples conteniendo 3 cajas con 56 compimidos).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
36 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 010-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Agosto 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
37 1.
NOMBRE DEL MEDICAMENTO
Vimpat 50 mg comprimidos recubiertos con película Vimpat 100 mg comprimidos recubiertos con película Vimpat 150 mg comprimidos recubiertos con película Vimpat 200 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de lacosamida.
Cada comprimido recubierto con película contiene 100 mg de lacosamida.
Cada comprimido recubierto con película contiene 150 mg de lacosamida.
Cada comprimido recubierto con película contiene 200 mg de lacosamida.
Excipientes:
Cada comprimido recubierto con película contiene 0,17 mg de lecitina de soja.
Cada comprimido recubierto con película contiene 0,34 mg de lecitina de soja.
Cada comprimido recubierto con película contiene 0,50 mg de lecitina de soja.
Cada comprimido recubierto con película contiene 0,67 mg de lecitina de soja.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
50 mg:
Comprimidos recubiertos con película ovalados, de color rosado, marcados con “ SP” en una cara y “ 50” en la otra.
100 mg:
Comprimidos recubiertos con película ovalados, de color amarillo oscuro, marcados con “ SP” en una cara y “ 100” en la otra.
150 mg:
Comprimidos recubiertos con película ovalados, de color salmón, marcados con “ SP” en una cara y “ 150” en la otra.
200 mg:
Comprimidos recubiertos con película ovalados, de color azul, marcados con “ SP” en una cara y “ 200” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vimpat está indicado como terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes con epilepsia a partir de los 16 años.
4.2 Posología y forma de administración
Vimpat debe tomarse dos veces al día.
La dosis inicial recomendada es de 50 mg dos veces al día, la cual debe aumentarse hasta una dosis terapéutica inicial de 100 mg dos veces al día tras una semana.
Dependiendo de la respuesta y de la tolerabilidad, la dosis de mantenimiento puede aumentarse en 50 mg dos veces al día cada semana, hasta una dosis diaria máxima recomendada de 400 mg (200 mg dos veces al día).
Vimpat puede tomarse con o sin alimentos.
De acuerdo con la práctica clínica habitual, si se tiene que interrumpir el tratamiento con Vimpat, se recomienda que se haga de forma gradual (ej. disminuir progresivamente la dosis diaria en 200 mg/ semana).
38 El envase de inicio del tratamiento contiene 4 envases diferentes (uno por cada concentración) con 14 comprimidos cada uno, para las primeras 2 a 4 semanas de tratamiento dependiendo de la respuesta y de la tolerabilidad del paciente.
Los envases están marcados con “ semana 1 (2, 3 ó 4 )”.
El primer día de tratamiento el paciente empieza con Vimpat 50 mg comprimidos dos veces al día.
Durante la segunda semana el paciente toma Vimpat 100 mg comprimidos dos veces al día.
Dependiendo de la respuesta y de la tolerabilidad, se puede tomar Vimpat 150 mg comprimidos dos veces al día durante la tercera semana y Vimpat 200 mg comprimidos dos veces al día durante la cuarta semana.
Uso en pacientes con insuficiencia renal En pacientes con insuficiencia renal leve y moderada (CLCR > 30 ml/ min) no es necesario un ajuste de la dosis.
En pacientes con insuficiencia renal grave (CLCR ≤ 30 ml/ min) y en pacientes con enfermedad renal terminal se recomienda una dosis máxima de 250 mg/ día.
En pacientes que requieran hemodiálisis se recomienda un suplemento de hasta el 50% de la dosis diaria dividida inmediatamente después de finalizar la hemodiálisis.
El tratamiento de los pacientes con enfermedad renal terminal debe hacerse con precaución debido a la escasa experiencia clínica y a la acumulación de un metabolito (sin actividad farmacológica conocida).
En todos los pacientes con insuficiencia renal, el ajuste de la dosis debe llevarse a cabo con precaución (ver sección 5.2).
Uso en pacientes con insuficiencia hepática En pacientes con insuficiencia hepática de leve a moderada no es necesario un ajuste de la dosis.
El ajuste de la dosis en estos pacientes debe llevarse a cabo con precaución teniendo en cuenta la coexistencia de insuficiencia renal.
No se ha evaluado la farmacocinética de lacosamida en pacientes con insuficiencia hepática grave (ver sección 5.2).
Uso en pacientes de edad avanzada (mayores de 65 años) No es necesaria una reducción de la dosis en pacientes de edad avanzada.
La experiencia con lacosamida en pacientes de edad avanzada con epilepsia es reducida.
En estos pacientes debe tenerse en cuenta la disminución en el aclaramiento renal y el aumento en los valores de AUC asociados a la edad (ver más arriba “ Uso en pacientes con insuficiencia renal” y sección 5.2).
Pacientes pediátricos No se recomienda el uso de Vimpat en niños y adolescentes menores de 16 años ya que no hay datos de seguridad y eficacia en estos grupos de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a los cacahuetes, a la soja o a alguno de los excipientes.
Bloqueo auriculoventricular (AV) de segundo o tercer grado conocido.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con lacosamida se ha asociado con mareos, lo que puede aumentar la aparición de lesiones accidentales o caídas.
Por tanto, los pacientes deben de tener precaución hasta que estén familiarizados con los efectos potenciales del medicamento (ver sección 4.8).
En ensayos clínicos con lacosamida se han observado prolongaciones en el intervalo PR.
Lacosamida debe usarse con precaución en pacientes con problemas de conducción conocidos o con enfermedad cardiaca grave como antecedentes de infarto de miocardio o insuficiencia cardiaca.
Se debe tener especial precaución cuando se trate a pacientes de edad avanzada, ya que pueden tener un riesgo aumentado de trastornos cardíacos, o cuando se usa lacosamida en combinación con medicamentos conocidos por estar asociados con prolongación del PR.
39 Se han notificado casos de pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos en varias indicaciones.
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado también un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo y los datos disponibles no excluyen la posibilidad de un aumento del riesgo con lacosamida.
Por tanto, los pacientes deben ser monitorizados para detectar signos de pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de pensamientos o comportamientos suicidas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Lacosamida debe usarse con precaución en pacientes tratados con medicamentos conocidos por estar asociados con prolongación del PR (ej. carbamazepina, lamotrigina, pregabalina) y en pacientes tratados con medicamentos antiarrítmicos de clase I.
Sin embargo, el análisis por subgrupos en ensayos clínicos no identificó, en pacientes con administración concomitante de carbamazepina o lamotrigina, un incremento en la prolongación del PR.
Los datos generales sugieren que lacosamida tiene un bajo potencial de interacción.
Estudios in vitro indican que los enzimas CYP1A2, 2B6 y 2C9 no se inducen y que los CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 y 2E1 no se inhiben por lacosamida a las concentraciones plasmáticas observadas en los ensayos clínicos.
Un estudio in vitro indicó que lacosamida no es transportada por la glicoproteína P en el intestino.
Lacosamida no inhibe ni induce el enzima CYP2C19 in vivo.
Estudios in vitro indican que lacosamida puede ser un inhibidor débil y un inductor del CYP3A4.
La relevancia clínica de este hecho actualmente es desconocida.
Un estudio de interacción con carbamazepina no ha indicado un marcado efecto inhibitorio de lacosamida sobre el metabolismo catalizado por CYP3A4 a dosis terapéuticas.
Los inductores enzimáticos fuertes como la rifampicina o la hierba de San Juan (Hypericum perforatum) pueden reducir moderadamente la exposición sistémica a lacosamida.
Por tanto, el inicio o el final del tratamiento con estos inductores enzimáticos debe hacerse con precaución.
Fármacos antiepilépticos En ensayos de interacción lacosamida no afectó significativamente las concentraciones plasmáticas de carbamazepina y ácido valproico.
Las concentraciones plasmáticas de lacosamida no se vieron afectadas por carbamazepina ni por ácido valproico.
Un análisis farmacocinético de población estimó que el tratamiento concomitante con otros fármacos antiepilépticos conocidos por ser inductores enzimáticos (carbamazepina, fenitoína, fenobarbital, en varias dosis) disminuyó la exposición sistémica global a lacosamida un 25%.
Anticonceptivos orales En un ensayo de interacción no hubo interacción clínicamente relevante entre lacosamida y los anticonceptivos orales etinilestradiol y levonorgestrel.
Las concentraciones de progesterona no se vieron afectadas cuando los medicamentos se administraron conjuntamente.
Otras Ensayos de interacción mostraron que lacosamida no tiene efecto sobre la farmacocinética de digoxina.
No hubo interacción clínicamente relevante entre lacosamida y metformina.
Omeprazol 40 mg al día aumentó el AUC de lacosamida un 19%.
El efecto probablemente carece de relevancia clínica.
Lacosamida no afectó la farmacocinética de omeprazol a dosis única.
No hay datos disponibles sobre la interacción de lacosamida con alcohol.
Lacosamida tiene una baja unión a proteínas, de menos del 15%.
Por tanto, interacciones clínicamente relevantes con otros fármacos mediante competición por los sitios de unión a proteínas se consideran improbables.
4.6 Embarazo y lactancia
40 Embarazo En general existe un riesgo relacionado con la epilepsia y los medicamentos antiepilépticos.
Todos los medicamentos antiepilépticos han mostrado en la descendencia de las mujeres epilépticas tratadas, una prevalencia de malformaciones de dos a tres veces mayor que la tasa en la población general, que es aproximadamente un 3%.
En la población tratada se ha observado un aumento de malformaciones con politerapia, sin embargo, no ha sido aclarado en que grado es responsable el tratamiento y/ o la enfermedad.
Además, el tratamiento antiepiléptico efectivo no se debe interrumpir, ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Riesgo relacionado con lacosamida No hay suficientes datos sobre el uso de lacosamida en mujeres embarazadas.
Estudios en animales no han indicado ningún efecto teratogénico en ratas o conejos, pero se observó embriotoxicidad en ratas y conejos a dosis maternas tóxicas (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Lacosamida no debe usarse durante el embarazo a no ser que sea claramente necesario (si el beneficio para la madre supera claramente el riesgo potencial para el feto).
Si la mujer decide quedarse embarazada, el uso de este medicamento debe ser cuidadosamente revaluado.
Lactancia Se desconoce si lacosamida se excreta por la leche materna humana.
Estudios en animales han mostrado que lacosamida se excreta por la leche materna.
Como medida de precaución debe interrumpirse la lactancia durante el tratamiento con lacosamida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Vimpat puede tener una influencia de leve a moderada sobre la capacidad para conducir y utilizar máquinas.
El tratamiento con Vimpat se ha asociado con mareo o visión borrosa.
Por ello, los pacientes deben ser advertidos de no conducir vehículos o manejar otra maquinaria potencialmente peligrosa hasta que estén familiarizados con los efectos de Vimpat sobre su habilidad para llevar a cabo dichas actividades.
4.8 Reacciones adversas
En base al análisis conjunto de ensayos clínicos controlados con placebo en 1.308 pacientes con crisis de inicio parcial, un 61,9% de los pacientes aleatorizados a lacosamida y un 35,2% de los pacientes aleatorizados a placebo notificaron al menos una reacción adversa.
Las reacciones adversas más frecuentemente notificadas con el tratamiento de lacosamida fueron mareo, dolor de cabeza, nauseas y diplopía.
Fueron normalmente de leves a moderadas en intensidad.
Algunas fueron dosis-dependientes y mejoraron al reducir la dosis.
La incidencia y gravedad de las reacciones adversas del SNC y gastrointestinal (GI) normalmente disminuyeron con el tiempo.
A lo largo de todos los ensayos controlados, la tasa de interrupción debida a reacciones adversas fue 12,2% para los pacientes aleatorizados a lacosamida y 1,6% para los pacientes aleatorizados a placebo.
La reacción adversa más frecuente que condujo a la interrupción del tratamiento con lacosamida fue el mareo.
La siguiente tabla muestra la frecuencia de reacciones adversas que se han notificado en el conjunto de ensayos clínicos controlados con placebo.
Las frecuencias se definen de la siguiente forma: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se enumeran en órden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de clasificación de órganos
Muy frecuentes
Frecuentes
Trastornos psiquiátricos
Depresión
Trastornos del equilibrio
Dolor de cabeza
Alteraciones de la coordinación Deterioro de la memoria Trastornos cognitivos Somnolencia Temblor Nistagmo
Trastornos oculares Trastornos del oído y del laberinto
Diplopía
Visión borrosa Vértigo
Trastornos gastrointestinales
Nauseas
Vómitos Estreñimiento Flatulencia
Trastornos de la piel y del tejido subcutáneo
Prurito
Trastornos generales y alteraciones en el lugar de administración
Alteraciones de la marcha Astenia Fatiga
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Caídas Laceraciones en la piel
El uso de lacosamida está asociado con un aumento dosis-dependiente en el intervalo PR.
Pueden ocurrir reacciones adversas asociadas con la prolongación del intervalo PR (ej. bloqueo auriculoventricular, síncope, bradicardia)
En pacientes epilépticos la tasa de incidencia del bloqueo AV de primer grado notificado es poco frecuente, 0,7%, 0%, 0,5% y 0% para lacosamida 200 mg, 400 mg, 600 mg o placebo, respectivamente.
No se observó bloqueo AV de segundo grado o superior en pacientes tratados con lacosamida.
La tasa de incidencia para el síncope es poco frecuente y no difiere entre los pacientes epilépticos tratados con lacosamida (0,1%) y los pacientes epilépticos tratados con placebo (0,3%).
4.9 Sobredosis
La experiencia clínica con sobredosis de lacosamida en humanos es reducida.
Los síntomas clínicos (mareo y náuseas) tras dosis de 1200 mg/ día estuvieron principalmente relacionados con el sistema nervioso central y el sistema gastrointestinal, y se resolvieron con ajustes de dosis.
La sobredosis más alta notificada en el programa de desarrollo clínico para lacosamida fue de 12 g, tomados conjuntamente con dosis tóxicas de otros muchos medicamentos antiepilépticos.
El sujeto estuvo inicialmente en estado comatoso y posteriormente se recuperó totalmente sin secuelas permanentes.
No hay un antídoto específico para sobredosis con lacosamida.
El tratamiento de la sobredosis con lacosamida debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuera necesario (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
42 Grupo farmacoterapéutico: otros antiepilépticos, código ATC:
N03AX18 El principio activo lacosamida (R-2-acetamido-N-bencil-3-metoxipropionamida), es un aminoácido funcionalizado.
Mecanismo de acción El mecanismo exacto por el cual lacosamida ejerce su efecto antiepiléptico en humanos aún no ha sido establecido.
Además, lacosamida se une a la proteína mediadora de la respuesta a colapsina de tipo 2 (CRMP-2), una fosfoproteína que es expresada principalmente en el sistema nervioso y está involucrada en la diferenciación neuronal y en el control del crecimiento axonal.
Efectos farmacodinámicos Lacosamida protegió frente a las crisis en una amplia variedad de modelos animales de crisis parciales y generalizadas primarias así como frente al desarrollo tardío de potenciación prolongada (kindling).
En experimentos preclínicos lacosamida, en combinación con levetiracetam, carbamazepina, fenitoína, valproato, lamotrigina, topiramato o gabapentina, mostró efectos anticonvulsivantes sinérgicos o aditivos.
Experiencia clínica La eficacia de Vimpat como tratamiento concomitante a las dosis recomendadas (200 mg/ día, 400 mg/ día) fue establecida en 3 ensayos clínicos multicéntricos, aleatorizados, controlados con placebo, con un periodo de mantenimiento de 12 semanas.
Vimpat 600 mg/ día también mostró ser eficaz en ensayos controlados de tratamiento concomitante, aunque la eficacia fue similar a 400 mg/ día y los pacientes toleraron peor esta dosis debido a las reacciones adversas relacionadas con el SNC y el gastrointestinal.
Por ello no se recomienda la dosis de 600 mg/ día.
La dosis máxima recomendada es de 400 mg/ día.
Estos ensayos, que implicaron 1308 pacientes con una media de 23 años con crisis de inicio parcial, fueron diseñados para evaluar la eficacia y seguridad de lacosamida cuando se administra conjuntamente con 1-3 fármacos antiepilépticos en pacientes con crisis de inicio parcial con o sin generalización secundaria no controladas.
En general, la proporción de sujetos con una reducción del 50% en la frecuencia de las crisis fue 23%, 34% y 40% para placebo, lacosamida 200 mg/ día y lacosamida 400 mg/ día.
No hay suficientes datos respecto a la retirada de los medicamentos antiepilépticos concomitantes para llevar a cabo una monoterapia con lacosamida.
5.2 Propiedades farmacocinéticas
Absorción Lacosamida se absorbe rápida y completamente tras administración oral.
La biodisponibilidad oral de los comprimidos de lacosamida es aproximadamente del 100%.
La concentración plasmática de lacosamida inalterada aumenta rápidamente y alcanza la Cmax entre 0,5 y 4 horas tras la administración oral.
Los comprimidos y el jarabe de Vimpat son bioequivalentes.
Los alimentos no afectan a la velocidad de absorción ni a la cantidad absorbida.
Distribución El volumen de distribución es aproximadamente 0,6 l/ kg.
Lacosamida se une a proteínas plasmáticas en menos de un 15%.
Metabolismo El 95% de la dosis se excreta en la orina como fármaco y metabolitos.
El metabolismo de lacosamida no ha sido completamente caracterizado.
Los principales compuestos excretados en la orina son lacosamida inalterada (aproximadamente el 40% de la dosis) y su metabolito O-desmetilado (menos del 30%).
Una fracción polar, probablemente derivados de la serina, supone aproximadamente el 20% de los
Se encontraron pequeñas cantidades (0,5-2%) de metabolitos adicionales en la orina.
El CYP2C19 es el principal responsable de la formación del metabolito O-desmetilado.
Sin embargo, no se observaron diferencias clínicamente relevantes en la exposición a lacosamida comparando su farmacocinética en metabolizadores rápidos (EMs, con un CYP2C19 funcional) y metabolizadores pobres (PMs, falta de CYP2C19 funcional).
Además, un ensayo de interacción con omeprazol (inhibidor del CYP2C19) no demostró cambios clínicamente relevantes en las concentraciones plasmáticas de lacosamida, lo que indica la poca importancia de esta ruta.
No se han identificado otros enzimas que estén involucrados en el metabolismo de lacosamida.
La concentración plasmática de O-desmetil-lacosamida es aproximadamente el 15% de la concentración de lacosamida en plasma.
Este principal metabolito no tiene actividad farmacológica conocida.
Eliminación Lacosamida se elimina de la circulación sistémica principalmente por excreción renal y biotransformación.
Tras la administración oral e intravenosa de lacosamida radiomarcada, aproximadamente el 95% de la radioactividad administrada se recuperó en la orina y menos del 0,5% en las heces.
La semivida de eliminación del fármaco inalterado es aproximadamente 13 horas.
La farmacocinética es lineal y constante en el tiempo, con una baja variabilidad intra e intersujetos.
Tras una administración de la dosis dos veces al día, las concentraciones plasmáticas del estado estacionario se alcanzan tras un periodo de 3 días.
Las concentraciones plasmáticas aumentan con un factor de acumulación de 2 aproximadamente.
Farmacocinética en grupos especiales de pacientes Sexo Los ensayos clínicos indican que el sexo no tiene influencia, clínicamente significativa, en las concentraciones plasmáticas de lacosamida.
Insuficiencia renal El AUC de lacosamida aumentó aproximadamente un 30% en pacientes con insuficiencia renal leve a moderada y un 60% en pacientes con insuficiencia renal grave y en pacientes con enfermedad renal terminal que requerían hemodiálisis, en comparación con sujetos sanos, mientras que la Cmax no se vio afectada.
Lacosamida es eficazmente eliminada del plasma por hemodiálisis.
Tras un tratamiento de hemodiálisis de 4 horas, el AUC de lacosamida se reduce aproximadamente un 50%.
Por tanto, tras hemodiálisis se recomienda complementar la dosis (ver sección 4.2).
La exposición al metabolito O- desmetilado estaba aumentada varias veces en pacientes con insuficiencia renal moderada y grave.
En pacientes con enfermedad renal terminal, en ausencia de hemodiálisis, los niveles estaban aumentados y se elevaron continuamente durante las 24 horas de muestreo.
Se desconoce si la elevada exposición al metabolito en sujetos con enfermedad renal terminal puede ocasionar efectos adversos, pero no se ha identificado actividad farmacológica del metabolito.
Insuficiencia hepática Los sujetos con insuficiencia hepática moderada (Child-Pugh B) mostraron concentraciones plasmáticas de lacosamida superiores (aproximadamente 50% superior del AUCnorm).
Esta mayor exposición fue debida en parte a la función renal reducida de los sujetos estudiados.
Se estima que el descenso del aclaramiento no renal en los pacientes del estudio produjo un aumento del 20% en el AUC de lacosamida.
La farmacocinética de lacosamida no ha sido evaluada en insuficiencia hepática grave (ver sección 4.2).
Pacientes de edad avanzada (mayores de 65 años) En un estudio en hombres y mujeres de edad avanzada incluyendo 4 pacientes > 75 años, el AUC estuvo aumentado alrededor de un 30 y un 50% respectivamente en comparación con hombres jóvenes.
Esto está parcialmente relacionado con el menor peso corporal.
La diferencia de peso corporal normalizada es 26 y 23% respectivamente.
También se observó una mayor variabilidad en la
En este estudio el aclaramiento renal de lacosamida estuvo sólo ligeramente reducido en pacientes de edad avanzada.
Una reducción general de la dosis no se considera necesaria a no ser que esté indicado debido a una función renal reducida (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad, las concentraciones plasmáticas de lacosamida obtenidas fueron similares o sólo ligeramente superiores a las observadas en los pacientes, lo que deja un margen escaso o nulo a fenómenos de exposición en humanos.
Un estudio de farmacología de seguridad con administración intravenosa de lacosamida en perros anestesiados mostró aumentos transitorios en la duración del intervalo PR y del complejo QRS y descensos en la tensión arterial problamente debidos a una acción cardiodepresora.
Estos cambios transitorios comenzaron en el mismo intervalo de concentración que tras la dosificación clínica máxima recomendada.
En perros y monos Cynomolgus anestesiados, a dosis intravenosas de 15-60 mg/ kg, se observaron enlentecimiento de la conductividad auricular y ventricular, bloqueo auriculoventricular y disociación auriculoventricular.
En los estudios de toxicidad a dosis repetidas se observaron cambios hepáticos leves reversibles en ratas comenzando a alrededor de 3 veces la exposición clínica.
Estos cambios incluyeron un aumento en el peso del órgano, hipertrofia de hepatocitos, aumento en las concentraciones séricas de enzimas hepáticos y aumento del colesterol total y de los triglicéridos.
Aparte de la hipertrofia de hepatocitos no se observaron otros cambios histopatológicos.
En estudios de toxicidad sobre la reproducción y el desarrollo en roedores y conejos, no se observaron efectos teratógenos pero si se observó un aumento en el número de crías nacidas muertas y en las muertes de crías en el periodo periparto, y una ligera reducción en el tamaño y peso de las crías vivas a dosis maternas tóxicas en ratas, correspondientes a niveles de exposición sistémica similares a la exposición clínica esperada.
Puesto que no se han podido estudiar niveles de exposición mayores en animales debido a la toxicidad materna, los datos son insuficientes para caracterizar completamente el potencial embriofetotoxico y teratógeno de lacosamida.
Estudios en ratas revelaron que lacosamida y/ o sus metabolitos atraviesan fácilmente la barrera placentaria.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina hidroxipropilcelulosa hidroxipropilcelulosa (poco sustituida) sílice coloidal anhidra crospovidona estearato de magnesio
Recubrimiento: poli (alcohol vinílico) macrogol 400, 3350 y 8000 talco lecitina de soja hipromelosa dióxido de titanio (E171)
50 mg comprimidos: óxido de hierro rojo (E172), óxido de hierro negro (E172), laca de aluminio índigo carmín (E132) 100 mg comprimidos: óxido de hierro amarillo (E172) 150 mg comprimidos: óxido de hierro amarillo (E172), óxido de hierro rojo (E172), óxido de hierro
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister PVC/ PVDC sellado con una lámina de aluminio.
El envase de inicio del tratamiento contiene 4 envases, cada uno con 14 comprimidos de 50 mg, 100 mg, 150 mg y 200 mg.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Agosto 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
46 1.
NOMBRE DEL MEDICAMENTO
Vimpat 15 mg/ ml jarabe
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de jarabe contiene 15 mg de lacosamida.
1 frasco de 200 ml contiene 3000 mg de lacosamida.
1 frasco de 465 ml contiene 6975 mg de lacosamida.
Excipientes:
Cada ml de Vimpat jarabe contiene 280 mg de sorbitol (E420), 0,2 mg de parahidroxibenzoato de propilo, sal de sodio (E217), 2,0 mg de parahidroxibenzoato de metilo, sal de sodio (E219), 0,05 mg de aspartamo (E951) y 1,89 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Jarabe.
Solución clara, de color ligeramente amarillo a amarillo parduzco.
4.
DATOS CLÍNICOS
4.1 Indicaiones terapéuticas
Vimpat está indicado como terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes con epilepsia a partir de los 16 años.
4.2 Posología y forma de administración
Vimpat jarabe se presenta con un vaso medidor con marcas de graduación y con unas intrucciones de uso en el prospecto.
Vimpat debe tomarse dos veces al día.
La dosis inicial recomendada es de 50 mg dos veces al día, la cual debe aumentarse hasta una dosis terapéutica inicial de 100 mg dos veces al día tras una semana.
Dependiendo de la respuesta y de la tolerabilidad, la dosis de mantenimiento puede aumentarse en 50 mg dos veces al día cada semana, hasta una dosis diaria máxima recomendada de 400 mg (200 mg dos veces al día).
Vimpat puede tomarse con o sin alimentos.
De acuerdo con la práctica clínica habitual, si se tiene que interrumpir el tratamiento con Vimpat, se recomienda que se haga de forma gradual (ej. disminuir progresivamente la dosis diaria en 200 mg/ semana).
Uso en pacientes con insuficiencia renal En pacientes con insuficiencia renal leve y moderada (CLCR > 30 ml/ min) no es necesario un ajuste de la dosis.
En pacientes con insuficiencia renal grave (CLCR ≤ 30 ml/ min) y en pacientes con enfermedad renal terminal se recomienda una dosis máxima de 250 mg/ día.
En pacientes que requieran hemodiálisis se recomienda un suplemento de hasta el 50% de la dosis diaria dividida inmediatamente después de finalizar la hemodiálisis.
El tratamiento de los pacientes con enfermedad renal terminal debe hacerse con precaución debido a la escasa experiencia clínica y a la acumulación de un metabolito (sin actividad farmacológica conocida).
En todos los pacientes con insuficiencia renal, el ajuste de la dosis debe llevarse a cabo con precaución (ver sección 5.2).
47 Uso en pacientes con insuficiencia hepática En pacientes con insuficiencia hepática de leve a moderada no es necesario un ajuste de la dosis.
El ajuste de la dosis en estos pacientes debe llevarse a cabo con precaución teniendo en cuenta la coexistencia de insuficiencia renal.
No se ha evaluado la farmacocinética de lacosamida en pacientes con insuficiencia hepática grave (ver sección 5.2).
Uso en pacientes de edad avanzada (mayores de 65 años) No es necesaria una reducción de la dosis en pacientes de edad avanzada.
La experiencia con lacosamida en pacientes de edad avanzada con epilepsia es reducida.
En estos pacientes debe tenerse en cuenta la disminución en el aclaramiento renal y el aumento en los valores de AUC asociados a la edad (ver más arriba “ Uso en pacientes con insuficiencia renal” y sección 5.2).
Pacientes pediátricos No se recomienda el uso de Vimpat en niños y adolescentes menores de 16 años ya que no hay datos de seguridad y eficacia en estos grupos de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Bloqueo auriculoventricular (AV) de segundo o tercer grado conocido.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con lacosamida se ha asociado con mareos, lo que puede aumentar la aparición de lesiones accidentales o caídas.
Por tanto, los pacientes deben tener precaución hasta que estén familiarizados con los efectos potenciales del medicamento (ver sección 4.8).
En ensayos clínicos con lacosamida se han observado prolongaciones en el intervalo PR.
Lacosamida debe usarse con precaución en pacientes con problemas de conducción conocidos o con enfermedad cardiaca grave como antecedentes de infarto de miocardio o insuficiencia cardiaca.
Se debe tener especial precaución cuando se trate a pacientes de edad avanzada, ya que pueden tener un riesgo aumentado de trastornos cardíacos, o cuando se usa lacosamida en combinación con medicamentos conocidos por estar asociados con prolongación del PR.
Se han notificado casos de pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos en varias indicaciones.
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado también un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo y los datos disponibles no excluyen la posibilidad de un aumento del riesgo con lacosamida.
Por tanto, los pacientes deben ser monitorizados para detectar signos de pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de pensamientos o comportamientos suicidas.
Vimpat jarabe puede producir reacciones alérgicas (posiblemente retardadas) porque contiene parahidroxibenzoato de propilo, sal de sodio (E217) y parahidroxibenzoato de metilo, sal de sodio (E219).
Contiene 3,7 g de sorbitol (E420) por dosis (200 mg de lacosamida), que corresponden a un valor calórico de 9,7 kcal.
Los pacientes con intolerancia hereditaria a la fructosa no deben tomar este medicamento.
El jarabe contiene aspartamo (E951), una fuente de fenilalanina, lo cual puede ser perjudicial para personas con fenilcetonuria.
Contiene 1,06 mmol (ó 25,2 mg) de sodio por dosis (200 mg de lacosamida), lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Lacosamida debe usarse con precaución en pacientes tratados con medicamentos conocidos por estar
48 asociados con prolongación del PR (ej. carbamazepina, lamotrigina, pregabalina) y en pacientes tratados con medicamentos antiarrítmicos de clase I.
Sin embargo, el análisis por subgrupos en ensayos clínicos no identificó, en pacientes con administración concomitante de carbamazepina o lamotrigina, un incremento en la prolongación del PR.
Los datos generales sugieren que lacosamida tiene un bajo potencial de interacción.
Estudios in vitro indican que los enzimas CYP1A2, 2B6 y 2C9 no se inducen y que los CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 y 2E1 no se inhiben por lacosamida a las concentraciones plasmáticas observadas en los ensayos clínicos.
Un estudio in vitro indicó que lacosamida no es transportada por la glicoproteína P en el intestino.
Lacosamida no inhibe ni induce el enzima CYP2C19 in vivo.
Estudios in vitro indican que lacosamida puede ser un inhibidor débil y un inductor del CYP3A4.
La relevancia clínica de este hecho actualmente es desconocida.
Un estudio de interacción con carbamazepina no ha indicado un marcado efecto inhibitorio de lacosamida sobre el metabolismo catalizado por CYP3A4 a dosis terapéuticas.
Los inductores enzimáticos fuertes como la rifampicina o la hierba de San Juan (Hypericum perforatum) pueden reducir moderadamente la exposición sistémica a lacosamida.
Por tanto, el inicio o el final del tratamiento con estos inductores enzimáticos debe hacerse con precaución.
Fármacos antiepilépticos En ensayos de interacción lacosamida no afectó significativamente las concentraciones plasmáticas de carbamazepina y ácido valproico.
Las concentraciones plasmáticas de lacosamida no se vieron afectadas por carbamazepina ni por ácido valproico.
Un análisis farmacocinético de población estimó que el tratamiento concomitante con otros fármacos antiepilépticos conocidos por ser inductores enzimáticos (carbamazepina, fenitoína, fenobarbital, en varias dosis) disminuyó la exposición sistémica global a lacosamida un 25%.
Anticonceptivos orales En un ensayo de interacción no hubo interacción clínicamente relevante entre lacosamida y los anticonceptivos orales etinilestradiol y levonorgestrel.
Las concentraciones de progesterona no se vieron afectadas cuando los medicamentos se administraron conjuntamente.
Otras Ensayos de interacción mostraron que lacosamida no tiene efecto sobre la farmacocinética de digoxina.
No hubo interacción clínicamente relevante entre lacosamida y metformina.
Omeprazol 40 mg al día aumentó el AUC de lacosamida un 19%.
El efecto probablemente carece de relevancia clínica.
Lacosamida no afectó la farmacocinética de omeprazol a dosis única.
No hay datos disponibles sobre la interacción de lacosamida con alcohol.
Lacosamida tiene una baja unión a proteínas, de menos del 15%.
Por tanto, interacciones clínicamente relevantes con otros fármacos mediante competición por los sitios de unión a proteínas se consideran improbables.
4.6 Embarazo y lactancia
Embarazo En general existe un riesgo relacionado con la epilepsia y los medicamentos antiepilépticos.
Todos los medicamentos antiepilépticos han mostrado en la descendencia de las mujeres epilépticas tratadas, una prevalencia de malformaciones de dos a tres veces mayor que la tasa en la población general, que es aproximadamente un 3%.
En la población tratada se ha observado un aumento de malformaciones con politerapia, sin embargo, no ha sido aclarado en que grado es responsable el tratamiento y/ o la enfermedad.
Además, el tratamiento antiepiléptico efectivo no se debe interrumpir, ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Riesgo relacionado con lacosamida No hay suficientes datos sobre el uso de lacosamida en mujeres embarazadas.
Estudios en animales no
49 han indicado ningún efecto teratogénico en ratas o conejos, pero se observó embriotoxicidad en ratas y conejos a dosis maternas tóxicas (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Lacosamida no debe usarse durante el embarazo a no ser que sea claramente necesario (si el beneficio para la madre supera claramente el riesgo potencial para el feto).
Si la mujer decide quedarse embarazada, el uso de este medicamento debe ser cuidadosamente revaluado.
Lactancia Se desconoce si lacosamida se excreta por la leche materna humana.
Estudios en animales han mostrado que lacosamida se excreta por la leche materna.
Como medida de precaución debe interrumpirse la lactancia durante el tratamiento con lacosamida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Vimpat puede tener una influencia de leve a moderada sobre la capacidad para conducir y utilizar máquinas.
El tratamiento con Vimpat se ha asociado con mareo o visión borrosa.
Por ello, los pacientes deben ser advertidos de no conducir vehículos o manejar otra maquinaria potencialmente peligrosa hasta que estén familiarizados con los efectos de Vimpat sobre su habilidad para llevar a cabo dichas actividades.
4.8 Reacciones adversas
En base al análisis conjunto de ensayos clínicos controlados con placebo en 1.308 pacientes con crisis de inicio parcial, un 61,9% de los pacientes aleatorizados a lacosamida y un 35,2% de los pacientes aleatorizados a placebo notificaron al menos una reacción adversa.
Las reacciones adversas más frecuentemente notificadas con el tratamiento de lacosamida fueron mareo, dolor de cabeza, nauseas y diplopía.
Fueron normalmente de leves a moderadas en intensidad.
Algunas fueron dosis-dependientes y mejoraron al reducir la dosis.
La incidencia y gravedad de las reacciones adversas del SNC y gastrointestinal (GI) normalmente disminuyeron con el tiempo.
A lo largo de todos los ensayos controlados, la tasa de interrupción debida a reacciones adversas fue 12,2% para los pacientes aleatorizados a lacosamida y 1,6% para los pacientes aleatorizados a placebo.
La reacción adversa más frecuente que condujo a la interrupción del tratamiento con lacosamida fue el mareo.
La siguiente tabla muestra la frecuencia de reacciones adversas que se han notificado en el conjunto de ensayos clínicos controlados con placebo.
Las frecuencias se definen de la siguiente forma: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se enumeran en órden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de clasificación de órganos
Muy frecuentes
Frecuentes
Trastornos psiquiátricos
Depresión
Trastornos del sistema nervioso
Mareo Dolor de cabeza
Trastornos del equilibrio Alteraciones de la coordinación Deterioro de la memoria Trastornos cognitivos Somnolencia Temblor Nistagmo
Trastornos oculares Trastornos del oído y del laberinto
Diplopía
Visión borrosa Vértigo
Trastornos gastrointestinales
Nauseas
Vómitos Estreñimiento Flatulencia
50 Trastornos de la piel y del tejido subcutáneo
Prurito
Trastornos generales y alteraciones en el lugar de administración
Alteraciones de la marcha Astenia Fatiga
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Caídas Laceraciones en la piel
El uso de lacosamida está asociado con un aumento dosis-dependiente en el intervalo PR.
Pueden ocurrir reacciones adversas asociadas con la prolongación del intervalo PR (ej. bloqueo auriculoventricular, síncope, bradicardia) En pacientes epilépticos la tasa de incidencia del bloqueo AV de primer grado notificado es poco frecuente, 0,7%, 0%, 0,5% y 0% para lacosamida 200 mg, 400 mg, 600 mg o placebo, respectivamente.
No se observó bloqueo AV de segundo grado o superior en pacientes tratados con lacosamida.
La tasa de incidencia para el síncope es poco frecuente y no difiere entre los pacientes epilépticos tratados con lacosamida (0,1%) y los pacientes epilépticos tratados con placebo (0,3%).
4.9 Sobredosis
La experiencia clínica con sobredosis de lacosamida en humanos es reducida.
Los síntomas clínicos (mareo y náuseas) tras dosis de 1200 mg/ día estuvieron principalmente relacionados con el sistema nervioso central y el sistema gastrointestinal, y se resolvieron con ajustes de dosis.
La sobredosis más alta notificada en el programa de desarrollo clínico para lacosamida fue de 12 g, tomados conjuntamente con dosis tóxicas de otros muchos medicamentos antiepilépticos.
El sujeto estuvo inicialmente en estado comatoso y posteriormente se recuperó totalmente sin secuelas permanentes.
No hay un antídoto específico para sobredosis con lacosamida.
El tratamiento de la sobredosis con lacosamida debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuera necesario (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antiepilépticos, código ATC:
N03AX18 El principio activo lacosamida (R-2-acetamido-N-bencil-3-metoxipropionamida), es un aminoácido funcionalizado.
Mecanismo de acción El mecanismo exacto por el cual lacosamida ejerce su efecto antiepiléptico en humanos aún no ha sido establecido.
Además, lacosamida se une a la proteína mediadora de la respuesta a colapsina de tipo 2 (CRMP-2), una fosfoproteína que es expresada principalmente en el sistema nervioso y está involucrada en la diferenciación neuronal y en el control del crecimiento axonal.
51 Efectos farmacodinámicos Lacosamida protegió frente a las crisis en una amplia variedad de modelos animales de crisis parciales y generalizadas primarias así como frente al desarrollo tardío de potenciación prolongada (kindling).
En experimentos preclínicos lacosamida, en combinación con levetiracetam, carbamazepina, fenitoína, valproato, lamotrigina, topiramato o gabapentina, mostró efectos anticonvulsivantes sinérgicos o aditivos.
Experiencia clínica La eficacia de Vimpat como tratamiento concomitante a las dosis recomendadas (200 mg/ día, 400 mg/ día) fue establecida en 3 ensayos clínicos multicéntricos, aleatorizados, controlados con placebo, con un periodo de mantenimiento de 12 semanas.
Vimpat 600 mg/ día también mostró ser eficaz en ensayos controlados de tratamiento concomitante, aunque la eficacia fue similar a 400 mg/ día y los pacientes toleraron peor esta dosis debido a las reacciones adversas relacionadas con el SNC y el gastrointestinal.
Por ello no se recomienda la dosis de 600 mg/ día.
La dosis máxima recomendada es de 400 mg/ día.
Estos ensayos, que implicaron 1308 pacientes con una media de 23 años con crisis de inicio parcial, fueron diseñados para evaluar la eficacia y seguridad de lacosamida cuando se administra conjuntamente con 1-3 fármacos antiepilépticos en pacientes con crisis de inicio parcial con o sin generalización secundaria no controladas.
En general, la proporción de sujetos con una reducción del 50% en la frecuencia de las crisis fue 23%, 34% y 40% para placebo, lacosamida 200 mg/ día y lacosamida 400 mg/ día.
No hay suficientes datos respecto a la retirada de los medicamentos antiepilépticos concomitantes para llevar a cabo una monoterapia con lacosamida.
5.2 Propiedades farmacocinéticas
Absorción Lacosamida se absorbe rápida y completamente tras administración oral.
La biodisponibilidad oral de los comprimidos de lacosamida es aproximadamente del 100%.
La concentración plasmática de lacosamida inalterada aumenta rápidamente y alcanza la Cmax entre 0,5 y 4 horas tras la administración oral.
Los comprimidos y el jarabe de Vimpat son bioequivalentes.
Los alimentos no afectan a la velocidad de absorción ni a la cantidad absorbida.
Distribución El volumen de distribución es aproximadamente 0,6 l/ kg.
Lacosamida se une a proteínas plasmáticas en menos de un 15%.
Metabolismo El 95% de la dosis se excreta en la orina como fármaco y metabolitos.
El metabolismo de lacosamida no ha sido completamente caracterizado.
Los principales compuestos excretados en la orina son lacosamida inalterada (aproximadamente el 40% de la dosis) y su metabolito O-desmetilado (menos del 30%).
Una fracción polar, probablemente derivados de la serina, supone aproximadamente el 20% de los metabolitos obtenidos en orina, aunque fueron detectados sólo en pequeñas cantidades (0-2%) en el plasma de algunos sujetos.
Se encontraron pequeñas cantidades (0,5-2%) de metabolitos adicionales en la orina.
El CYP2C19 es el principal responsable de la formación del metabolito O-desmetilado.
Sin embargo, no se observaron diferencias clínicamente relevantes en la exposición a lacosamida comparando su farmacocinética en metabolizadores rápidos (EMs, con un CYP2C19 funcional) y metabolizadores pobres (PMs, falta de CYP2C19 funcional).
Además, un ensayo de interacción con omeprazol (inhibidor del CYP2C19) no demostró cambios clínicamente relevantes en las concentraciones plasmáticas de lacosamida, lo que indica la poca importancia de esta ruta.
No se han identificado otros enzimas que estén involucrados en el metabolismo de lacosamida.
La concentración plasmática de O-desmetil-lacosamida es aproximadamente el 15% de la concentración de lacosamida en plasma.
Este principal metabolito no tiene actividad farmacológica conocida.
Eliminación Lacosamida se elimina de la circulación sistémica principalmente por excreción renal y
52 biotransformación.
Tras la administración oral e intravenosa de lacosamida radiomarcada, aproximadamente el 95% de la radioactividad administrada se recuperó en la orina y menos del 0,5% en las heces.
La semivida de eliminación del fármaco inalterado es aproximadamente 13 horas.
La farmacocinética es lineal y constante en el tiempo, con una baja variabilidad intra e intersujetos.
Tras una administración de la dosis dos veces al día, las concentraciones plasmáticas del estado estacionario se alcanzan tras un periodo de 3 días.
Las concentraciones plasmáticas aumentan con un factor de acumulación de 2 aproximadamente.
Farmacocinética en grupos especiales de pacientes Sexo Los ensayos clínicos indican que el sexo no tiene influencia, clínicamente significativa, en las concentraciones plasmáticas de lacosamida.
Insuficiencia renal El AUC de lacosamida aumentó aproximadamente un 30% en pacientes con insuficiencia renal leve a moderada y un 60% en pacientes con insuficiencia renal grave y en pacientes con enfermedad renal terminal que requerían hemodiálisis, en comparación con sujetos sanos, mientras que la Cmax no se vio afectada.
Lacosamida es eficazmente eliminada del plasma por hemodiálisis.
Tras un tratamiento de hemodiálisis de 4 horas, el AUC de lacosamida se reduce aproximadamente un 50%.
Por tanto, tras hemodiálisis se recomienda complementar la dosis (ver sección 4.2).
La exposición al metabolito O- desmetilado estaba aumentada varias veces en pacientes con insuficiencia renal moderada y grave.
En pacientes con enfermedad renal terminal, en ausencia de hemodiálisis, los niveles estaban aumentados y se elevaron continuamente durante las 24 horas de muestreo.
Se desconoce si la elevada exposición al metabolito en sujetos con enfermedad renal terminal puede ocasionar efectos adversos, pero no se ha identificado actividad farmacológica del metabolito.
Insuficiencia hepática Los sujetos con insuficiencia hepática moderada (Child-Pugh B) mostraron concentraciones plasmáticas de lacosamida superiores (aproximadamente 50% superior del AUCnorm).
Esta mayor exposición fue debida en parte a la función renal reducida de los sujetos estudiados.
Se estima que el descenso del aclaramiento no renal en los pacientes del estudio produjo un aumento del 20% en el AUC de lacosamida.
La farmacocinética de lacosamida no ha sido evaluada en insuficiencia hepática grave (ver sección 4.2).
Pacientes de edad avanzada (mayores de 65 años) En un estudio en hombres y mujeres de edad avanzada incluyendo 4 pacientes > 75 años, el AUC estuvo aumentado alrededor de un 30 y un 50% respectivamente en comparación con hombres jóvenes.
Esto está parcialmente relacionado con el menor peso corporal.
La diferencia de peso corporal normalizada es 26 y 23% respectivamente.
También se observó una mayor variabilidad en la exposición.
En este estudio el aclaramiento renal de lacosamida estuvo sólo ligeramente reducido en pacientes de edad avanzada.
Una reducción general de la dosis no se considera necesaria a no ser que esté indicado debido a una función renal reducida (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad, las concentraciones plasmáticas de lacosamida obtenidas fueron similares o sólo ligeramente superiores a las observadas en los pacientes, lo que deja un margen escaso o nulo a fenómenos de exposición en humanos.
Un estudio de farmacología de seguridad con administración intravenosa de lacosamida en perros anestesiados mostró aumentos transitorios en la duración del intervalo PR y del complejo QRS y descensos en la tensión arterial problamente debidos a una acción cardiodepresora.
Estos cambios transitorios comenzaron en el mismo intervalo de concentración que tras la dosificación clínica máxima recomendada.
En perros y monos Cynomolgus anestesiados, a dosis intravenosas de 15-60 mg/ kg, se observaron enlentecimiento de la conductividad auricular y ventricular, bloqueo
53 auriculoventricular y disociación auriculoventricular.
En los estudios de toxicidad a dosis repetidas se observaron cambios hepáticos leves reversibles en ratas comenzando a alrededor de 3 veces la exposición clínica.
Estos cambios incluyeron un aumento en el peso del órgano, hipertrofia de hepatocitos, aumento en las concentraciones séricas de enzimas hepáticos y aumento del colesterol total y de los triglicéridos.
Aparte de la hipertrofia de hepatocitos no se observaron otros cambios histopatológicos.
En estudios de toxicidad sobre la reproducción y el desarrollo en roedores y conejos, no se observaron efectos teratógenos pero si se observó un aumento en el número de crías nacidas muertas y en las muertes de crías en el periodo periparto, y una ligera reducción en el tamaño y peso de las crías vivas a dosis maternas tóxicas en ratas, correspondientes a niveles de exposición sistémica similares a la exposición clínica esperada.
Puesto que no se han podido estudiar niveles de exposición mayores en animales debido a la toxicidad materna, los datos son insuficientes para caracterizar completamente el potencial embriofetotoxico y teratógeno de lacosamida.
Estudios en ratas revelaron que lacosamida y/ o sus metabolitos atraviesan fácilmente la barrera placentaria.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
glicerol (E422) carmelosa sódica sorbitol líquido (cristalizable) (E420) macrogol 4000 cloruro de sodio ácido cítrico anhidro acesulfamo potásico (E950) parahidroxibenzoato de propilo, sal de sodio (E217) parahidroxibenzoato de metilo, sal de sodio (E219) sabor a fresa (contiene propilenglicol, maltol) enmascarador de sabor (contiene propilenglicol, aspartamo (E951), acesulfamo potásico (E950), maltol y agua desionizada) agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
Después de la primera apertura:
4 semanas.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Frascos de vidrio ámbar tipo III ó frascos de tereftalato de polietileno (PET) con tapón de rosca de polipropileno, de 200 ml y 465 ml y un vaso medidor.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
54 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 014-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Agosto 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
55 1.
NOMBRE DEL MEDICAMENTO
Vimpat 10 mg/ ml solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para perfusión contiene 10 mg de lacosamida.
1 vial de 20 ml de solución para perfusión contiene 200 mg de lacosamida.
Excipiente:
Cada ml de solución para perfusión contiene 2,99 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución para perfusión.
Solución clara, incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vimpat está indicado como terapia concomitante en el tratamiento de las crisis de inicio parcial con o sin generalización secundaria en pacientes con epilepsia a partir de los 16 años.
Vimpat solución para perfusión es una alternativa para los pacientes cuando la administración oral no es posible temporalmente.
4.2 Posología y forma de administración
Vimpat debe administrarse dos veces al día.
La dosis inicial recomendada es de 50 mg dos veces al día, la cual debe aumentarse hasta una dosis terapéutica inicial de 100 mg dos veces al día tras una semana.
Dependiendo de la respuesta y de la tolerabilidad, la dosis de mantenimiento puede aumentarse en 50 mg dos veces al día cada semana, hasta una dosis diaria máxima recomendada de 400 mg (200 mg dos veces al día).
El tratamiento con Vimpat puede iniciarse con administración oral o intravenosa.
La solución para perfusión se perfunde durante un periodo de 15 a 60 minutos dos veces al día.
Vimpat solución para perfusión puede administrarse por vía intravenosa sin dilución adicional.
La conversión desde la administración oral a la intravenosa o viceversa puede hacerse directamente sin ajuste de dosis.
La dosis diaria total y la administración diaria dos veces al día deben mantenerse.
Hay experiencia con perfusiones de Vimpat dos veces al día, hasta 5 días.
Uso en pacientes con insuficiencia renal En pacientes con insuficiencia renal leve y moderada (CLCR > 30 ml/ min) no es necesario un ajuste de la dosis.
En pacientes con insuficiencia renal grave (CLCR ≤ 30 ml/ min) y en pacientes con enfermedad renal terminal se recomienda una dosis máxima de 250 mg/ día.
En pacientes que requieran hemodiálisis se recomienda un suplemento de hasta el 50% de la dosis diaria dividida inmediatamente después de finalizar la hemodiálisis.
El tratamiento de los pacientes con enfermedad renal terminal debe hacerse con precaución debido a la
En todos los pacientes con insuficiencia renal, el ajuste de la dosis debe llevarse a cabo con precaución (ver sección 5.2).
Uso en pacientes con insuficiencia hepática En pacientes con insuficiencia hepática de leve a moderada no es necesario un ajuste de la dosis.
El ajuste de la dosis en estos pacientes debe llevarse a cabo con precaución teniendo en cuenta la coexistencia de insuficiencia renal.
No se ha evaluado la farmacocinética de lacosamida en pacientes con insuficiencia hepática grave (ver sección 5.2).
Uso en pacientes de edad avanzada (mayores de 65 años) No es necesaria una reducción de la dosis en pacientes de edad avanzada.
La experiencia con lacosamida en pacientes de edad avanzada con epilepsia es reducida.
En estos pacientes debe tenerse en cuenta la disminución en el aclaramiento renal y el aumento en los valores de AUC asociados a la edad (ver más arriba “ Uso en pacientes con insuficiencia renal” y sección 5.2).
Pacientes pediátricos No se recomienda el uso de Vimpat en niños y adolescentes menores de 16 años ya que no hay datos de seguridad y eficacia en estos grupos de edad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Bloqueo auriculoventricular (AV) de segundo o tercer grado conocido.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con lacosamida se ha asociado con mareos, lo que puede aumentar la aparición de lesiones accidentales o caídas.
Por tanto, los pacientes deben de tener precaución hasta que estén familiarizados con los efectos potenciales del medicamento (ver sección 4.8).
En ensayos clínicos con lacosamida se han observado prolongaciones en el intervalo PR.
Lacosamida debe usarse con precaución en pacientes con problemas de conducción conocidos o con enfermedad cardiaca grave como antecedentes de infarto de miocardio o insuficiencia cardiaca.
Se debe tener especial precaución cuando se trate a pacientes de edad avanzada, ya que pueden tener un riesgo aumentado de trastornos cardíacos, o cuando se usa lacosamida en combinación con medicamentos conocidos por estar asociados con prolongación del PR.
Se han notificado casos de pensamientos y comportamientos suicidas en pacientes tratados con fármacos antiepilépticos en varias indicaciones.
Un metanálisis de ensayos controlados con placebo, aleatorizados, con fármacos antiepilépticos ha mostrado también un pequeño aumento del riesgo de pensamientos y comportamientos suicidas.
Se desconoce el mecanismo de este riesgo y los datos disponibles no excluyen la posibilidad de un aumento del riesgo con lacosamida.
Por tanto, los pacientes deben ser monitorizados para detectar signos de pensamientos y comportamientos suicidas y debe considerarse el tratamiento adecuado.
Se debe aconsejar a los pacientes (y a sus cuidadores) que consulten con su médico si aparecen signos de pensamientos o comportamientos suicidas.
Este medicamento contiene 2,6 mmol (ó 59,8 mg) de sodio por vial, lo que deberá tenerse en cuenta en el tratamiento de pacientes con dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Sin embargo, el análisis por subgrupos en
57 ensayos clínicos no identificó, en pacientes con administración concomitante de carbamazepina o lamotrigina, un incremento en la prolongación del PR.
Los datos generales sugieren que lacosamida tiene un bajo potencial de interacción.
Estudios in vitro indican que los enzimas CYP1A2, 2B6 y 2C9 no se inducen y que los CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 y 2E1 no se inhiben por lacosamida a las concentraciones plasmáticas observadas en los ensayos clínicos.
Un estudio in vitro indicó que lacosamida no es transportada por la glicoproteína P en el intestino.
Lacosamida no inhibe ni induce el enzima CYP2C19 in vivo.
Estudios in vitro indican que lacosamida puede ser un inhibidor débil y un inductor del CYP3A4.
La relevancia clínica de este hecho actualmente es desconocida.
Un estudio de interacción con carbamazepina no ha indicado un marcado efecto inhibitorio de lacosamida sobre el metabolismo catalizado por CYP3A4 a dosis terapéuticas.
Los inductores enzimáticos fuertes como la rifampicina o la hierba de San Juan (Hypericum perforatum) pueden reducir moderadamente la exposición sistémica a lacosamida.
Por tanto, el inicio o el final del tratamiento con estos inductores enzimáticos debe hacerse con precaución.
Fármacos antiepilépticos En ensayos de interacción lacosamida no afectó significativamente las concentraciones plasmáticas de carbamazepina y ácido valproico.
Las concentraciones plasmáticas de lacosamida no se vieron afectadas por carbamazepina ni por ácido valproico.
Un análisis farmacocinético de población estimó que el tratamiento concomitante con otros fármacos antiepilépticos conocidos por ser inductores enzimáticos (carbamazepina, fenitoína, fenobarbital, en varias dosis) disminuyó la exposición sistémica global a lacosamida un 25%.
Anticonceptivos orales En un ensayo de interacción no hubo interacción clínicamente relevante entre lacosamida y los anticonceptivos orales etinilestradiol y levonorgestrel.
Las concentraciones de progesterona no se vieron afectadas cuando los medicamentos se administraron conjuntamente.
Otras Ensayos de interacción mostraron que lacosamida no tiene efecto sobre la farmacocinética de digoxina.
No hubo interacción clínicamente relevante entre lacosamida y metformina.
Omeprazol 40 mg al día aumentó el AUC de lacosamida un 19%.
El efecto probablemente carece de relevancia clínica.
Lacosamida no afectó la farmacocinética de omeprazol a dosis única.
No hay datos disponibles sobre la interacción de lacosamida con alcohol.
Lacosamida tiene una baja unión a proteínas, de menos del 15%.
Por tanto, interacciones clínicamente relevantes con otros fármacos mediante competición por los sitios de unión a proteínas se consideran improbables.
4.6 Embarazo y lactancia
Embarazo En general existe un riesgo relacionado con la epilepsia y los medicamentos antiepilépticos.
Todos los medicamentos antiepilépticos han mostrado en la descendencia de las mujeres epilépticas tratadas, una prevalencia de malformaciones de dos a tres veces mayor que la tasa en la población general, que es aproximadamente un 3%.
En la población tratada se ha observado un aumento de malformaciones con politerapia, sin embargo, no ha sido aclarado en que grado es responsable el tratamiento y/ o la enfermedad.
Además, el tratamiento antiepiléptico efectivo no se debe interrumpir, ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Riesgo relacionado con lacosamida No hay suficientes datos sobre el uso de lacosamida en mujeres embarazadas.
Estudios en animales no han indicado ningún efecto teratogénico en ratas o conejos, pero se observó embriotoxicidad en ratas y conejos a dosis maternas tóxicas (ver sección 5.3).
No se conoce el riesgo potencial para humanos.
Lacosamida no debe usarse durante el embarazo a no ser que sea claramente necesario (si el beneficio
Si la mujer decide quedarse embarazada, el uso de este medicamento debe ser cuidadosamente revaluado.
Lactancia Se desconoce si lacosamida se excreta por la leche materna humana.
Estudios en animales han mostrado que lacosamida se excreta por la leche materna.
Como medida de precaución debe interrumpirse la lactancia durante el tratamiento con lacosamida.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Vimpat puede tener una influencia de leve a moderada sobre la capacidad para conducir y utilizar máquinas.
El tratamiento con Vimpat se ha asociado con mareo o visión borrosa.
Por ello, los pacientes deben ser advertidos de no conducir vehículos o manejar otra maquinaria potencialmente peligrosa hasta que estén familiarizados con los efectos de Vimpat sobre su habilidad para llevar a cabo dichas actividades.
4.8 Reacciones adversas
En base al análisis conjunto de ensayos clínicos controlados con placebo en 1.308 pacientes con crisis de inicio parcial, un 61,9% de los pacientes aleatorizados a lacosamida y un 35,2% de los pacientes aleatorizados a placebo notificaron al menos una reacción adversa.
Las reacciones adversas más frecuentemente notificadas con el tratamiento de lacosamida fueron mareo, dolor de cabeza, nauseas y diplopía.
Fueron normalmente de leves a moderadas en intensidad.
Algunas fueron dosis-dependientes y mejoraron al reducir la dosis.
La incidencia y gravedad de las reacciones adversas del SNC y gastrointestinal (GI) normalmente disminuyeron con el tiempo.
A lo largo de todos los ensayos controlados, la tasa de interrupción debida a reacciones adversas fue 12,2% para los pacientes aleatorizados a lacosamida y 1,6% para los pacientes aleatorizados a placebo.
La reacción adversa más frecuente que condujo a la interrupción del tratamiento con lacosamida fue el mareo.
La siguiente tabla muestra la frecuencia de reacciones adversas que se han notificado en el conjunto de ensayos clínicos controlados con placebo.
Las frecuencias se definen de la siguiente forma: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100).
Las reacciones adversas se enumeran en órden decreciente de gravedad dentro de cada intervalo de frecuencia.
Sistema de clasificación de órganos
Muy frecuentes
Frecuentes
Trastornos psiquiátricos
Depresión
Trastornos del sistema nervioso
Mareo Dolor de cabeza
Trastornos del equilibrio Alteraciones de la coordinación Deterioro de la memoria Trastornos cognitivos Somnolencia Temblor Nistagmo
Trastornos oculares Trastornos del oído y del laberinto
Diplopía
Visión borrosa Vértigo
Trastornos gastrointestinales
Nauseas
Vómitos Estreñimiento Flatulencia
Trastornos de la piel y del tejido subcutáneo
Prurito
59 Trastornos generales y alteraciones en el lugar de administración
Alteraciones de la marcha Astenia Fatiga
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Caídas Laceraciones en la piel
El uso de lacosamida está asociado con un aumento dosis-dependiente en el intervalo PR.
Pueden ocurrir reacciones adversas asociadas con la prolongación del intervalo PR (ej. bloqueo auriculoventricular, síncope, bradicardia) En pacientes epilépticos la tasa de incidencia del bloqueo AV de primer grado notificado es poco frecuente, 0,7%, 0%, 0,5% y 0% para lacosamida 200 mg, 400 mg, 600 mg o placebo, respectivamente.
No se observó bloqueo AV de segundo grado o superior en pacientes tratados con lacosamida.
La tasa de incidencia para el síncope es poco frecuente y no difiere entre los pacientes epilépticos tratados con lacosamida (0,1%) y los pacientes epilépticos tratados con placebo (0,3%).
4.9 Sobredosis
La experiencia clínica con sobredosis de lacosamida en humanos es reducida.
Los síntomas clínicos (mareo y náuseas) tras dosis de 1200 mg/ día estuvieron principalmente relacionados con el sistema nervioso central y el sistema gastrointestinal, y se resolvieron con ajustes de dosis.
La sobredosis más alta notificada en el programa de desarrollo clínico para lacosamida fue de 12 g, tomados conjuntamente con dosis tóxicas de otros muchos medicamentos antiepilépticos.
El sujeto estuvo inicialmente en estado comatoso y posteriormente se recuperó totalmente sin secuelas permanentes.
No hay un antídoto específico para sobredosis con lacosamida.
El tratamiento de la sobredosis con lacosamida debe incluir medidas generales de soporte y puede incluir hemodiálisis si fuera necesario (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antiepilépticos, código ATC:
N03AX18 El principio activo lacosamida (R-2-acetamido-N-bencil-3-metoxipropionamida), es un aminoácido funcionalizado.
Mecanismo de acción El mecanismo exacto por el cual lacosamida ejerce su efecto antiepiléptico en humanos aún no ha sido establecido.
Además, lacosamida se une a la proteína mediadora de la respuesta a colapsina de tipo 2 (CRMP-2), una fosfoproteína que es expresada principalmente en el sistema nervioso y está involucrada en la diferenciación neuronal y en el control del crecimiento axonal.
Efectos farmacodinámicos Lacosamida protegió frente a las crisis en una amplia variedad de modelos animales de crisis parciales y generalizadas primarias así como frente al desarrollo tardío de potenciación prolongada (kindling).
60 En experimentos preclínicos lacosamida, en combinación con levetiracetam, carbamazepina, fenitoína, valproato, lamotrigina, topiramato o gabapentina, mostró efectos anticonvulsivantes sinérgicos o aditivos.
Experiencia clínica La eficacia de Vimpat como tratamiento concomitante a las dosis recomendadas (200 mg/ día, 400 mg/ día) fue establecida en 3 ensayos clínicos multicéntricos, aleatorizados, controlados con placebo, con un periodo de mantenimiento de 12 semanas.
Vimpat 600 mg/ día también mostró ser eficaz en ensayos controlados de tratamiento concomitante, aunque la eficacia fue similar a 400 mg/ día y los pacientes toleraron peor esta dosis debido a las reacciones adversas relacionadas con el SNC y el gastrointestinal.
Por ello no se recomienda la dosis de 600 mg/ día.
La dosis máxima recomendada es de 400 mg/ día.
Estos ensayos, que implicaron 1308 pacientes con una media de 23 años con crisis de inicio parcial, fueron diseñados para evaluar la eficacia y seguridad de lacosamida cuando se administra conjuntamente con 1-3 fármacos antiepilépticos en pacientes con crisis de inicio parcial con o sin generalización secundaria no controladas.
En general, la proporción de sujetos con una reducción del 50% en la frecuencia de las crisis fue 23%, 34% y 40% para placebo, lacosamida 200 mg/ día y lacosamida 400 mg/ día.
No hay suficientes datos respecto a la retirada de los medicamentos antiepilépticos concomitantes para llevar a cabo una monoterapia con lacosamida.
5.2 Propiedades farmacocinéticas
Absorción Tras la administración intravenosa, la Cmax se alcanza al final de la perfusión.
Las concentraciones plasmáticas aumentan proporcionalmente con la dosis tras la administración oral (100-800 mg) y tras la administración intravenosa (50-300 mg).
Distribución El volumen de distribución es aproximadamente 0,6 l/ kg.
Lacosamida se une a proteínas plasmáticas en menos de un 15%.
Metabolismo El 95% de la dosis se excreta en la orina como fármaco y metabolitos.
El metabolismo de lacosamida no ha sido completamente caracterizado.
Los principales compuestos excretados en la orina son lacosamida inalterada (aproximadamente el 40% de la dosis) y su metabolito O-desmetilado (menos del 30%).
Una fracción polar, probablemente derivados de la serina, supone aproximadamente el 20% de los metabolitos obtenidos en orina, aunque fueron detectados sólo en pequeñas cantidades (0-2%) en el plasma de algunos sujetos.
Se encontraron pequeñas cantidades (0,5-2%) de metabolitos adicionales en la orina.
El CYP2C19 es el principal responsable de la formación del metabolito O-desmetilado.
Sin embargo, no se observaron diferencias clínicamente relevantes en la exposición a lacosamida comparando su farmacocinética en metabolizadores rápidos (EMs, con un CYP2C19 funcional) y metabolizadores pobres (PMs, falta de CYP2C19 funcional).
Además, un ensayo de interacción con omeprazol (inhibidor del CYP2C19) no demostró cambios clínicamente relevantes en las concentraciones plasmáticas de lacosamida, lo que indica la poca importancia de esta ruta.
No se han identificado otros enzimas que estén involucrados en el metabolismo de lacosamida.
La concentración plasmática de O-desmetil-lacosamida, es aproximadamente el 15% de la concentración de lacosamida en plasma.
Este principal metabolito no tiene actividad farmacológica conocida.
Eliminación Lacosamida se elimina de la circulación sistémica principalmente por excreción renal y biotransformación.
Tras la administración oral e intravenosa de lacosamida radiomarcada, aproximadamente el 95% de la radioactividad administrada se recuperó en la orina y menos del 0,5% en las heces.
La semivida de eliminación del fármaco inalterado es aproximadamente 13 horas.
Tras
61 una administración de la dosis dos veces al día, las concentraciones plasmáticas del estado estacionario se alcanzan tras un periodo de 3 días.
Las concentraciones plasmáticas aumentan con un factor de acumulación de 2 aproximadamente.
Farmacocinética en grupos especiales de pacientes Sexo Los ensayos clínicos indican que el sexo no tiene influencia, clínicamente significativa, en las concentraciones plasmáticas de lacosamida.
Insuficiencia renal El AUC de lacosamida aumentó aproximadamente un 30% en pacientes con insuficiencia renal leve a moderada y un 60% en pacientes con insuficiencia renal grave y en pacientes con enfermedad renal terminal que requerían hemodiálisis, en comparación con sujetos sanos, mientras que la Cmax no se vio afectada.
Lacosamida es eficazmente eliminada del plasma por hemodiálisis.
Tras un tratamiento de hemodiálisis de 4 horas, el AUC de lacosamida se reduce aproximadamente un 50%.
Por tanto, tras hemodiálisis se recomienda complementar la dosis (ver sección 4.2).
La exposición al metabolito O- desmetilado estaba aumentada varias veces en pacientes con insuficiencia renal moderada y grave.
En pacientes con enfermedad renal terminal, en ausencia de hemodiálisis, los niveles estaban aumentados y se elevaron continuamente durante las 24 horas de muestreo.
Se desconoce si la elevada exposición al metabolito en sujetos con enfermedad renal terminal puede ocasionar efectos adversos, pero no se ha identificado actividad farmacológica del metabolito.
Insuficiencia hepática Los sujetos con insuficiencia hepática moderada (Child-Pugh B) mostraron concentraciones plasmáticas de lacosamida superiores (aproximadamente 50% superior del AUCnorm).
Esta mayor exposición fue debida en parte a la función renal reducida de los sujetos estudiados.
Se estima que el descenso del aclaramiento no renal en los pacientes del estudio produjo un aumento del 20% en el AUC de lacosamida.
La farmacocinética de lacosamida no ha sido evaluada en insuficiencia hepática grave (ver sección 4.2).
Pacientes de edad avanzada (mayores de 65 años) En un estudio en hombres y mujeres de edad avanzada incluyendo 4 pacientes > 75 años, el AUC estuvo aumentado alrededor de un 30 y un 50% respectivamente en comparación con hombres jóvenes.
Esto está parcialmente relacionado con el menor peso corporal.
La diferencia de peso corporal normalizada es 26 y 23% respectivamente.
También se observó una mayor variabilidad en la exposición.
En este estudio el aclaramiento renal de lacosamida estuvo sólo ligeramente reducido en pacientes de edad avanzada.
Una reducción general de la dosis no se considera necesaria a no ser que esté indicado debido a una función renal reducida (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad, las concentraciones plasmáticas de lacosamida obtenidas fueron similares o sólo ligeramente superiores a las observadas en los pacientes, lo que deja un margen escaso o nulo a fenómenos de exposición en humanos.
Un estudio de farmacología de seguridad con administración intravenosa de lacosamida en perros anestesiados mostró aumentos transitorios en la duración del intervalo PR y del complejo QRS y descensos en la tensión arterial problamente debidos a una acción cardiodepresora.
Estos cambios transitorios comenzaron en el mismo intervalo de concentración que tras la dosificación clínica máxima recomendada.
En perros y monos Cynomolgus anestesiados, a dosis intravenosas de 15-60 mg/ kg, se observaron enlentecimiento de la conductividad auricular y ventricular, bloqueo auriculoventricular y disociación auriculoventricular.
Estos cambios incluyeron un aumento
62 en el peso del órgano, hipertrofia de hepatocitos, aumento en las concentraciones séricas de enzimas hepáticos y aumento del colesterol total y de los triglicéridos.
Aparte de la hipertrofia de hepatocitos no se observaron otros cambios histopatológicos.
En estudios de toxicidad sobre la reproducción y el desarrollo en roedores y conejos, no se observaron efectos teratógenos pero si se observó un aumento en el número de crías nacidas muertas y en las muertes de crías en el periodo periparto, y una ligera reducción en el tamaño y peso de las crías vivas a dosis maternas tóxicas en ratas, correspondientes a niveles de exposición sistémica similares a la exposición clínica esperada.
Puesto que no se han podido estudiar niveles de exposición mayores en animales debido a la toxicidad materna, los datos son insuficientes para caracterizar completamente el potencial embriofetotoxico y teratógeno de lacosamida.
Estudios en ratas revelaron que lacosamida y/ o sus metabolitos atraviesan fácilmente la barrera placentaria.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
agua para preparaciones inyectables cloruro de sodio ácido clorhídrico (para ajustar el pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto aquellos mencionados en la sección 6.6.
6.3 Periodo de validez
3 años.
Se ha demostrado que la estabilidad química y física en uso es de 24 horas a temperaturas de hasta 25ºC para el producto mezclado con los diluyentes mencionados en la sección 6.6.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
En caso de no ser usado inmediatamente, el tiempo y condiciones de conservación hasta su utilización son responsabilidad del usuario y no deben ser superiores a 24 horas entre 2 y 8ºC, a menos que la dilución se haya realizado en condiciones asépticas controladas y validadas.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del envase
1x 20 ml vial de vidrio incoloro tipo I con cierre de goma de clorobutilo recubierto con un fluoropolímero.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Este medicamento es para un solo uso, por lo que la solución no utilizada debe desecharse.
Desechar el producto si se observan partículas o si cambia de color.
Vimpat solución para perfusión es físicamente compatible y químicamente estable cuando se mezcla con los siguientes diluyentes durante al menos 24 horas y conservado en vidrio o en bolsas de PVC a temperaturas de hasta 25ºC.
Solución para inyección de cloruro sódico 9 mg/ ml (0,9%) Solución para inyección de glucosa 50 mg/ ml (5%) Solución para inyección Ringer lactato.
63 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Agosto 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
B.
65 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSIBLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
UCB-Group, Schwarz Pharma AG Alfred-Nobel Str.
10 D-40789 Monheim Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe garantizar que el sistema de farmacovigilancia esté establecido y funcionando antes y durante la comercialización del producto, tal y como se describe en la versión 5 presentada en el Módulo 1.8.1 de la Autorización de Comercialización.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercializacón se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 5 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercilización, considerando cualquier actualización posterior del PGR acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado • Cuando se reciba nueva información que pueda afectar las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
ETIQUETADO Y PROSPECTO
67 A.
ETIQUETADO
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja exterior
1.
NOMBRE DEL MEDICAMENTO
Vimpat 50 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 50 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARAMCÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 56 comprimidos recubiertos con película 168 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
69 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 001 14 comprimidos recubiertos con película EU/ 1/ 08/ 470/ 002 56 comprimidos recubiertos con película EU/ 1/ 08/ 470/ 003 168 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 50 mg
70 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Etiqueta del blister
1.
NOMBRE DEL MEDICAMENTO
Vimpat 50 mg comprimidos recubiertos con película Lacosamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja exterior
1.
NOMBRE DEL MEDICAMENTO
Vimpat 100 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 100 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARAMCÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 56 comprimidos recubiertos con película 168 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
72 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 004 14 comprimidos recubiertos con película EU/ 1/ 08/ 470/ 005 56 comprimidos recubiertos con película EU/ 1/ 08/ 470/ 006 168 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 100 mg
73 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Etiqueta del blister
1.
NOMBRE DEL MEDICAMENTO
Vimpat 100 mg comprimidos recubiertos con película Lacosamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja exterior
1.
NOMBRE DEL MEDICAMENTO
Vimpat 150 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 150 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARAMCÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
75 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 007 14 comprimidos recubiertos con película EU/ 1/ 08/ 470/ 008 56 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 150 mg
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASES MÚLTIPLES Caja de 168 comprimidos recubiertos con película conteniendo 3 cajas de 56 comprimidos recubiertos con película (con Blue box)
1.
NOMBRE DEL MEDICAMENTO
Vimpat 150 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 150 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
168 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
77 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 009
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 150 mg
ENVASES MÚLTIPLES Caja intermedia Caja de 56 comprimidos recubiertos con película de 150 mg (sin Blue Box)
1.
NOMBRE DEL MEDICAMENTO
Vimpat 150 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 150 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
79 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 009
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 150 mg
80 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Etiqueta del blister
1.
NOMBRE DEL MEDICAMENTO
Vimpat 150 mg comprimidos recubiertos con película Lacosamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja exterior
1.
NOMBRE DEL MEDICAMENTO
Vimpat 200 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 200 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARAMCÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
82 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 010 14 comprimidos recubiertos con película EU/ 1/ 08/ 470/ 011 56 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 200 mg
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ENVASES MÚLTIPLES Caja de 168 comprimidos recubiertos con película conteniendo 3 cajas de 56 comprimidos recubiertos con película (con Blue box)
1.
NOMBRE DEL MEDICAMENTO
Vimpat 200 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 200 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
168 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
84 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 200 mg
ENVASES MÚLTIPLES Caja intermedia Caja de 56 comprimidos recubiertos con película de 200 mg (sin Blue Box)
1.
NOMBRE DEL MEDICAMENTO
Vimpat 200 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 200 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
86 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 012
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 200 mg
87 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Etiqueta del blister
1.
NOMBRE DEL MEDICAMENTO
Vimpat 200 mg comprimidos recubiertos con película Lacosamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
88 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE DE INICIO DEL TRATAMIENTO
Caja exterior – envase de inicio del tratamiento conteniendo 4 cajas de 14 comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
Vimpat 50 mg 1 comprimido recubierto con película contiene 50 mg de lacosamida.
Vimpat 100 mg 1 comprimido recubierto con película contiene 100 mg de lacosamida.
Vimpat 150 mg 1 comprimido recubierto con película contiene 150 mg de lacosamida.
Vimpat 200 mg 1 comprimido recubierto con peñícula contiene 200 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase de inicio del tratamiento con 56 comprimidos recubiertos con película para un programa de tratamiento de 4 semanas que contiene:
14 comprimidos recubiertos con película de Vimpat 50 mg 14 comprimidos recubiertos con película de Vimpat 100 mg 14 comprimidos recubiertos con película de Vimpat 150 mg 14 comprimidos recubiertos con película de Vimpat 200 mg
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
89 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg
Caja intermedia Caja de 14 comprimidos – semana 1
1.
NOMBRE DEL MEDICAMENTO
Vimpat 50 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 50 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Semana 1
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
91 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 50 mg
92 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS ENVASE DE INICIO DEL TRATAMIENTO
Etiqueta del blister – semana 1
1.
NOMBRE DEL MEDICAMENTO
Vimpat 50 mg comprimidos recubiertos con película Lacosamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Semana 1
Caja intermedia Caja de 14 comprimidos – semana 2
1.
NOMBRE DEL MEDICAMENTO
Vimpat 100 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 100 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Semana 2
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
94 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 100 mg
95 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS ENVASE DE INICIO DEL TRATAMIENTO
Etiqueta del blister – semana 2
1.
NOMBRE DEL MEDICAMENTO
Vimpat 100 mg comprimidos recubiertos con película Lacosamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Semana 2
Caja intermedia Caja de 14 comprimidos – semana 3
1.
NOMBRE DEL MEDICAMENTO
Vimpat 150 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 150 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Semana 3
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
97 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 150 mg
98 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS ENVASE DE INICIO DEL TRATAMIENTO
Etiqueta del blister – semana 3
1.
NOMBRE DEL MEDICAMENTO
Vimpat 150 mg comprimidos recubiertos con película Lacosamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Semana 3
Caja intermedia Caja de 14 comprimidos – semana 4
1.
NOMBRE DEL MEDICAMENTO
Vimpat 200 mg comprimidos recubiertos con película Lacosamida
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 200 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene lecitina de soja.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Semana 4
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
100 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 013
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 200 mg
101 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS ENVASE DE INICIO DEL TRATAMIENTO
Etiqueta del blister – semana 4
1.
NOMBRE DEL MEDICAMENTO
Vimpat 200 mg comprimidos recubiertos con película Lacosamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
Semana 4
102 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Caja exterior / frasco
1.
NOMBRE DEL MEDICAMENTO
Vimpat 15 mg/ ml jarabe Lacosamida
2.
PRICIPIO(S) ACTIVO(S)
Cada ml de jarabe contiene 15 mg de lacosamida.
1 frasco de 200 ml contiene 3000 mg de lacosamida.
Cada ml de jarabe contiene 15 mg de lacosamida.
1 frasco de 465 ml contiene 6975 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Contiene E420, E217, E219, E951, sodio.
Para mayor información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
200 ml de jarabe.
465 ml de jarabe.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Desechar a las 4 semanas tras la apertura del envase.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
103 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 014 200 ml de jarabe EU/ 1/ 08/ 470/ 015 465 ml de jarabe
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vimpat 15 mg/ ml
104 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja exterior
1.
NOMBRE DEL MEDICAMENTO
Vimpat 10 mg/ ml solución para perfusión Lacosamida
2.
PRICIPIO(S) ACTIVO(S)
Cada ml de solución para perfusión contiene 10 mg de lacosamida.
1 vial de 20 ml contiene 200 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Excipientes: cloruro sódico, ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 ml de solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
105 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La solución no utilizada debe desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
106 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Vial
1.
NOMBRE DEL MEDICAMENTO
Vimpat 10 mg/ ml solución para perfusión Lacosamida
2.
PRICIPIO(S) ACTIVO(S)
Cada ml de solución contiene 10 mg de lacosamida.
1 vial de 20 ml contiene 200 mg de lacosamida.
3.
LISTA DE EXCIPIENTES
Cloruro sódico, ácido clorhídrico, agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 ml de solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía IV Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
107 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruselas Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 470/ 016
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
109 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vimpat 50 mg comprimidos recubiertos con película Vimpat 100 mg comprimidos recubiertos con película Vimpat 150 mg comprimidos recubiertos con película Vimpat 200 mg comprimidos recubiertos con película Lacosamida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Vimpat y para qué se utiliza 2.
Antes de tomar Vimpat 3.
Cómo tomar Vimpat 4.
Posibles efectos adversos 5.
Conservación de Vimpat 6.
Información adicional
1.
QUÉ ES VIMPAT Y PARA QUÉ SE UTILIZA
Vimpat se utiliza para tratar una forma de epilepsia (ver más abajo) en pacientes a partir de los 16 años.
Vimpat se utiliza junto con otros medicamentos antiepilépticos.
La epilepsia es una enfermedad en la que los pacientes tienen convulsiones repetidas (crisis).
Vimpat se utiliza para la forma de epilepsia en la que las convulsiones inicialmente afectan sólo a un lado del cerebro, pero pueden, a partir de entonces, extenderse a zonas más grandes en ambos lados del cerebro (crisis de inicio parcial con o sin generalización secundaria).
2.
ANTES DE TOMAR VIMPAT
NO tome Vimpat • si es alérgico (hipersensible) a lacosamida, a los cacahuetes, a la soja o a cualquiera de los demás componentes de Vimpat (enumerados en la sección 6).
Si no está seguro de si es alérgico, consúltelo con su médico. • si sufre un cierto tipo de trastorno del ritmo cardiaco (bloqueo AV de segundo o tercer grado).
Tenga especial cuidado con Vimpat Informe a su médico sobre lo siguiente: • si está tomando cualquier medicamento que produzca una alteración en el ECG (electrocardiograma) llamada intervalo PR aumentado, por ejemplo medicamentos utilizados para tratar algunos tipos de arritmia o insuficiencia cardiaca.
Si no está seguro de que los medicamentos que está tomando pueden tener este efecto, consúltelo con su médico. • si sufre una enfermedad cardiaca grave como un trastorno del ritmo cardiaco, insuficiencia cardiaca o antecedentes de infarto de miocardio.
Por
110 tanto, debe tener cuidado hasta que esté acostumbrado a los efectos que este medicamento puede tener.
Un pequeño número de personas en tratamiento con antiepilépticos tales como lacosamida han tenido pensamientos de hacerse daño o suicidarse.
Si en cualquier momento tiene este tipo de pensamientos, contacte inmediatamente con su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es especialmente importante si toma medicamentos para tratar problemas cardiacos (ver también más arriba “ Tenga especial cuidado”).
Toma de Vimpat con los alimentos y bebidas Puede tomar Vimpat con o sin alimentos.
No es aconsejable beber alcohol mientras esté bajo tratamiento con Vimpat, ya que Vimpat puede hacer que se sienta cansado o mareado.
Beber alcohol puede empeorar estos efectos.
Embarazo y lactancia No se recomienda tomar Vimpat si está embarazada, ya que no se conocen los efectos de Vimpat sobre el embarazo y el feto.
Informe inmediatamente a su médico si está embarazada o planea estarlo; él decidirá si debe tomar Vimpat.
No se recomienda dar el pecho durante el tratamiento con Vimpat, ya que se desconoce si Vimpat pasa a la leche materna.
Informe inmediatamente a su médico si está dando el pecho; él decidirá si debe tomar Vimpat.
La investigación ha mostrado un aumento del riesgo de defectos congénitos en niños de madres que tomaban medicamentos antiepilépticos.
Por otro lado, el tratamiento antiepiléptico efectivo no debe inerrumpirse ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Vimpat puede producir mareo o visión borrosa.
Esto puede afectar su capacidad para conducir o manejar herramientas o máquinas.
No debe conducir o usar máquinas hasta que sepa si este medicamento afecta su capacidad para llevar a cabo estas actividades.
Información importante sobre algunos de los componentes de Vimpat Vimpat contiene lecitina de soja.
No debe utilizarse en caso de alergia a los cacahuetes o a la soja (ver también sección 2. “ No tome Vimpat”).
3.
CÓMO TOMAR VIMPAT
Siga exactamente las instrucciones de administración de Vimpat indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación Vimpat debe tomarse dos veces al día, una por la mañana y otra por la noche, más o menos a la misma hora cada día.
Vimpat se usa como tratamiento a largo plazo.
La dosis de inicio habitual es 100 mg al día, tomada dos veces al día, 50 mg por la mañana y 50 mg por la noche.
Su médico puede aumentar su dosis diaria en 100 mg cada semana, hasta que alcance la llamada dosis de mantenimiento entre 200 mg y 400 mg al día, tomada dos veces al día.
Utilizará esta dosis de mantenimiento para el tratamiento a largo plazo.
Su médico puede prescribirle una dosis diferente si tiene problemas renales.
111 Cómo tomar Vimpat comprimidos Debe tragar el comprimido de Vimpat con un vaso de agua.
Puede tomar Vimpat con o sin alimentos.
Duración del tratamiento con Vimpat Vimpat se utiliza como tratamiento a largo plazo.
Debe continuar el tratamiento con Vimpat hasta que su médico le diga que lo interrumpa.
Si toma más Vimpat del que debiera Si ha tomado más Vimpat del que debiera, consulte con su médico.
Si olvidó tomar Vimpat Si olvidó tomar una dosis en unas horas, tómela tan pronto como se acuerde.
Si está cercana la dosis siguiente no tome la dosis olvidada, tome Vimpat la siguiente vez en la que normalmente lo tomaría.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Vimpat No deje de tomar Vimpat sin decírselo a su médico, ya que sus síntomas pueden aparecer otra vez o pueden empeorar.
Si su médico decide interrumpir su tratamiento con Vimpat, él le dará instrucciones sobre cómo disminuir la dosis paso a paso.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vimpat puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de los posibles efectos adversos enumerados más abajo se define de la siguiente forma: muy frecuentes (afectan a más de 1 de cada 10 pacientes) frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) raros (afectan a entre 1 y 10 de cada 10.000 pacientes) muy raros (afectan a menos de 1 de cada 10.000 pacientes) frecuencia desconocida (no puede estimarse a partir de los datos disponibles)
Muy frecuentes: afectan a más de 1 de cada 10 pacientes • Mareo, dolor de cabeza • Náuseas • Visión doble (diplopía)
Frecuentes: afectan a entre 1 y 10 de cada 100 pacientes • Problemas para mantener el equilibrio, dificultad para coordinar los movimientos, problemas de memoria, somnolencia, temblor, dificultad para pensar o encontrar las palabras, movimientos rápidos e incontrolados de los ojos (nistagmo) • Visión borrosa • Sensación de mareo (vértigo) • Vómitos, estreñimiento, gas excesivo en el estómago o en el intestino • Picor • Caídas • Cansancio, dificultad al andar, cansancio poco habitual y debilidad (astenia) • Depresión
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
112 5.
CONSERVACIÓN DE VIMPAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Vimpat después de la fecha de caducidad que aparece en la caja y en el blíster.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vimpat El principio activo es lacosamida.
Cada comprimido de Vimpat 50 mg contiene 50 mg de lacosamida.
Cada comprimido de Vimpat 100 mg contiene 100 mg de lacosamida.
Cada comprimido de Vimpat 150 mg contiene 150 mg de lacosamida.
Cada comprimido de Vimpat 200 mg contiene 200 mg de lacosamida.
Los demás componentes son:
Recubrimiento: poli (alcohol vinílico), macrogol, talco, lecitina de soja, hipromelosa, dióxido de titanio (E171), colorantes* * Los colorantes son:
50 mg comprimidos: óxido de hierro rojo (E172), óxido de hierro negro (E172), laca de aluminio índigo carmín (E132) 100 mg comprimidos: óxido de hierro amarillo (E172) 150 mg comprimidos: óxido de hierro amarillo (E172), óxido de hierro rojo (E172), óxido de hierro negro (E172) 200 mg comprimidos: laca de aluminio índigo carmín (E132)
Aspecto del producto y contenido del envase Vimpat 50 mg son comprimidos recubiertos con película ovalados, de color rosado, marcados con “ SP” en una cara y “ 50” en la otra.
Vimpat 100 mg son comprimidos recubiertos con película ovalados, de color amarillo oscuro, marcados con “ SP” en una cara y “ 100” en la otra.
Vimpat 150 mg son comprimidos recubiertos con película ovalados, de color salmón, marcados con “ SP” en una cara y “ 150” en la otra.
Vimpat 200 mg son comprimidos recubiertos con película ovalados, de color azul, marcados con “ SP” en una cara y “ 200” en la otra.
Vimpat está disponible en envases de 14, 56 y 168 comprimidos recubiertos con película.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Responsable de la fabricación:
UCB-Group, Schwarz Pharma AG, Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
113 België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358-(9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 915 703 444
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 30 07 91
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0)9-2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
114 Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
115 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vimpat 50 mg comprimidos recubiertos con película Vimpat 100 mg comprimidos recubiertos con película Vimpat 150 mg comprimidos recubiertos con película Vimpat 200 mg comprimidos recubiertos con película Lacosamida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Vimpat y para qué se utiliza 2.
Antes de tomar Vimpat 3.
Cómo tomar Vimpat 4.
Posibles efectos adversos 5.
Conservación de Vimpat 6.
Información adicional
1.
QUÉ ES VIMPAT Y PARA QUÉ SE UTILIZA
Vimpat se utiliza para tratar una forma de epilepsia (ver más abajo) en pacientes a partir de los 16 años.
Vimpat se utiliza junto con otros medicamentos antiepilépticos.
La epilepsia es una enfermedad en la que los pacientes tienen convulsiones repetidas (crisis).
Vimpat se utiliza para la forma de epilepsia en la que las convulsiones inicialmente afectan sólo a un lado del cerebro, pero pueden, a partir de entonces, extenderse a zonas más grandes en ambos lados del cerebro (crisis de inicio parcial con o sin generalización secundaria).
2.
ANTES DE TOMAR VIMPAT
NO tome Vimpat • si es alérgico (hipersensible) a lacosamida, a los cacahuetes, a la soja o a cualquiera de los demás componentes de Vimpat (enumerados en la sección 6).
Si no está seguro de si es alérgico, consúltelo con su médico. • si sufre un cierto tipo de trastorno del ritmo cardiaco (bloqueo AV de segundo o tercer grado).
Tenga especial cuidado con Vimpat Informe a su médico sobre lo siguiente: • si está tomando cualquier medicamento que produzca una alteración en el ECG (electrocardiograma) llamada intervalo PR aumentado, por ejemplo medicamentos utilizados para tratar algunos tipos de arritmia o insuficiencia cardiaca.
Si no está seguro de que los medicamentos que está tomando pueden tener este efecto, consúltelo con su médico. • si sufre una enfermedad cardiaca grave como un trastorno del ritmo cardiaco, insuficiencia cardiaca o antecedentes de infarto de miocardio.
Vimpat puede producir mareo, lo que puede aumentar el riesgo de lesiones accidentales o caídas.
Por tanto, debe tener cuidado hasta que esté acostumbrado a los efectos que este medicamento puede tener.
Un pequeño número de personas en tratamiento con antiepilépticos tales como lacosamida han tenido pensamientos de hacerse daño o suicidarse.
Si en cualquier momento tiene este tipo de pensamientos, contacte inmediatamente con su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es especialmente importante si toma medicamentos para tratar problemas cardiacos (ver también más arriba “ Tenga especial cuidado”).
Toma de Vimpat con los alimentos y bebidas Puede tomar Vimpat con o sin alimentos.
No es aconsejable beber alcohol mientras esté bajo tratamiento con Vimpat, ya que Vimpat puede hacer que se sienta cansado o mareado.
Beber alcohol puede empeorar estos efectos.
Embarazo y lactancia No se recomienda tomar Vimpat si está embarazada, ya que no se conocen los efectos de Vimpat sobre el embarazo y el feto.
Informe inmediatamente a su médico si está embarazada o planea estarlo; él decidirá si debe tomar Vimpat.
No se recomienda dar el pecho durante el tratamiento con Vimpat, ya que se desconoce si Vimpat pasa a la leche materna.
Informe inmediatamente a su médico si está dando el pecho; él decidirá si debe tomar Vimpat.
La investigación ha mostrado un aumento del riesgo de defectos congénitos en niños de madres que tomaban medicamentos antiepilépticos.
Por otro lado, el tratamiento antiepiléptico efectivo no debe inerrumpirse ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Vimpat puede producir mareo o visión borrosa.
Esto puede afectar su capacidad para conducir o manejar herramientas o máquinas.
No debe conducir o usar máquinas hasta que sepa si este medicamento afecta su capacidad para llevar a cabo estas actividades.
Información importante sobre algunos de los componentes de Vimpat Vimpat contiene lecitina de soja.
No debe utilizarse en caso de alergia a los cacahuetes o a la soja (ver también sección 2. “ No tome Vimpat”).
3.
CÓMO TOMAR VIMPAT
Siga exactamente las instrucciones de administración de Vimpat indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación Vimpat debe tomarse dos veces al día, una por la mañana y otra por la noche, más o menos a la misma hora cada día.
Vimpat se usa como tratamiento a largo plazo.
Inicio del tratamiento (las primeras 4 semanas) Este envase (envase de inicio del tratamiento) se utiliza cuando empieza el tratamiento con Vimpat.
El envase contiene 4 envases diferentes para las 4 primeras semanas de tratamiento, un envase para cada semana.
Cada envase contiene 14 comprimidos, correspondientes a 2 comprimidos al día durante 7 días.
117 Cada envase contiene una concentración diferente de Vimpat, de forma que irá aumentando su dosis gradualmente.
Iniciará su tratamiento con una dosis baja de Vimpat, normalmente 50 mg dos veces al día, y la aumentará semana a semana.
La dosis habitual que se puede tomar al día para cada una de las primeras 4 semanas de tratamiento se muestra en la siguiente tabla.
Su médico le dirá si necesita los 4 envases.
Tabla:
Inicio del tratamiento (las primerast 4 semanas) Semana Envase que debe utilizar
Primera dosis (por la mañana)
Segunda dosis (por la noche)
Dosis diaria TOTAL
Semana 1
Envase marcado con "Semana 1"
50 mg (1 comprimido de Vimpat 50 mg)
100 mg
Semana 2
Envase marcado con "Semana 2"
100 mg (1 comprimido de Vimpat 100 mg)
200 mg
Semana 3
150 mg (1 comprimido de Vimpat 150 mg)
150 mg (1 comprimido de Vimpat 150 mg)
300 mg
Semana 4
200 mg (1 comprimido de Vimpat 200 mg)
200 mg (1 comprimido de Vimpat 200 mg)
400 mg
Tratamiento de mantenimiento (tras las primeras 4 semanas) Tras las primeras 4 semanas de tratamiento, su médico puede ajustarle la dosis con la que continuará su tratamiento a largo plazo.
Para la mayoría de los pacientes la dosis de mantenimiento está entre 200 y 400 mg al día.
Su médico puede prescribirle una dosis diferente si tiene problemas renales.
Cómo tomar Vimpat comprimidos Debe tragar el comprimido de Vimpat con un vaso de agua.
Puede tomar Vimpat con o sin alimentos.
Duración del tratamiento con Vimpat Vimpat se utiliza como tratamiento a largo plazo.
Debe continuar el tratamiento con Vimpat hasta que su médico le diga que lo interrumpa.
Si toma más Vimpat del que debiera Si ha tomado más Vimpat del que debiera, consulte con su médico.
Si olvidó tomar Vimpat Si olvidó tomar una dosis en unas horas, tómela tan pronto como se acuerde.
Si está cercana la dosis siguiente no tome la dosis olvidada, tome Vimpat la siguiente vez en la que normalmente lo tomaría.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Vimpat No deje de tomar Vimpat sin decírselo a su médico, ya que sus síntomas pueden aparecer otra vez o pueden empeorar.
Si su médico decide interrumpir su tratamiento con Vimpat, él le dará instrucciones sobre cómo disminuir la dosis paso a paso.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
118 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vimpat puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de los posibles efectos adversos enumerados más abajo se define de la siguiente forma: muy frecuentes (afectan a más de 1 de cada 10 pacientes) frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) raros (afectan a entre 1 y 10 de cada 10.000 pacientes) muy raros (afectan a menos de 1 de cada 10.000 pacientes) frecuencia desconocida (no puede estimarse a partir de los datos disponibles)
Muy frecuentes: afectan a más de 1 de cada 10 pacientes • Mareo, dolor de cabeza • Náuseas • Visión doble (diplopía)
Frecuentes: afectan a entre 1 y 10 de cada 100 pacientes • Problemas para mantener el equilibrio, dificultad para coordinar los movimientos, problemas de memoria, somnolencia, temblor, dificultad para pensar o encontrar las palabras, movimientos rápidos e incontrolados de los ojos (nistagmo) • Visión borrosa • Sensación de mareo (vértigo) • Vómitos, estreñimiento, gas excesivo en el estómago o en el intestino • Picor • Caídas • Cansancio, dificultad al andar, cansancio poco habitual y debilidad (astenia) • Depresión
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIMPAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Vimpat después de la fecha de caducidad que aparece en la caja y en el blíster.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vimpat El principio activo es lacosamida.
Cada comprimido de Vimpat 50 mg contiene 50 mg de lacosamida.
Cada comprimido de Vimpat 100 mg contiene 100 mg de lacosamida.
Cada comprimido de Vimpat 150 mg contiene 150 mg de lacosamida.
Cada comprimido de Vimpat 200 mg contiene 200 mg de lacosamida.
Los demás componentes son:
Recubrimiento: poli (alcohol vinílico), macrogol, talco, lecitina de soja, hipromelosa, dióxido de titanio (E171), colorantes* * Los colorantes son:
50 mg comprimidos: óxido de hierro rojo (E172), óxido de hierro negro (E172), laca de aluminio índigo carmín (E132) 100 mg comprimidos: óxido de hierro amarillo (E172) 150 mg comprimidos: óxido de hierro amarillo (E172), óxido de hierro rojo (E172), óxido de hierro negro (E172) 200 mg comprimidos: laca de aluminio índigo carmín (E132)
Aspecto del producto y contenido del envase Vimpat 50 mg son comprimidos recubiertos con película ovalados, de color rosado, marcados con “ SP” en una cara y “ 50” en la otra.
Vimpat 100 mg son comprimidos recubiertos con película ovalados, de color amarillo oscuro, marcados con “ SP” en una cara y “ 100” en la otra.
Vimpat 150 mg son comprimidos recubiertos con película ovalados, de color salmón, marcados con “ SP” en una cara y “ 150” en la otra.
Vimpat 200 mg son comprimidos recubiertos con película ovalados, de color azul, marcados con “ SP” en una cara y “ 200” en la otra.
El envase de inicio del tratamiento contiene 56 comprimidos recubiertos con película en 4 envases: • el envase marcado con “ Semana 1” contiene 14 comprimidos de 50 mg, • el envase marcado con “ Semana 2” contiene 14 comprimidos de 100 mg, • el envase marcado con “ Semana 3” contiene 14 comprimidos de 150 mg, • el envase marcado con “ Semana 4” contiene 14 comprimidos de 200 mg.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Responsable de la fabricación:
UCB-Group, Schwarz Pharma AG, Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
120 UCB Pharma Oy Finland Tel: +358-(9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 915 703 444
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 30 07 91
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0)9-2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
Este prospecto ha sido aprobado en {Mes/ año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/.
121 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vimpat 15 mg/ ml jarabe Lacosamida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Vimpat y para qué se utiliza 2.
Antes de tomar Vimpat 3.
Cómo tomar Vimpat 4.
Posibles efectos adversos 5.
Conservación de Vimpat 6.
Información adicional
1.
QUÉ ES VIMPAT Y PARA QUÉ SE UTILIZA
Vimpat se utiliza para tratar una forma de epilepsia (ver más abajo) en pacientes a partir de los 16 años.
Vimpat se utiliza junto con otros medicamentos antiepilépticos.
La epilepsia es una enfermedad en la que los pacientes tienen convulsiones repetidas (crisis).
Vimpat se utiliza para la forma de epilepsia en la que las convulsiones inicialmente afectan sólo a un lado del cerebro, pero pueden, a partir de entonces, extenderse a zonas más grandes en ambos lados del cerebro (crisis de inicio parcial con o sin generalización secundaria).
2.
ANTES DE TOMAR VIMPAT
NO tome Vimpat • si es alérgico (hipersensible) a lacosamida, o a cualquiera de los demás componentes de Vimpat (enumerados en la sección 6).
Si no está seguro de si es alérgico, consúltelo con su médico. • si sufre un cierto tipo de trastorno del ritmo cardiaco (bloqueo AV de segundo o tercer grado).
Tenga especial cuidado con Vimpat Informe a su médico sobre lo siguiente: • si está tomando cualquier medicamento que produzca una alteración en el ECG (electrocardiograma) llamada intervalo PR aumentado, por ejemplo medicamentos utilizados para tratar algunos tipos de arritmia o insuficiencia cardiaca.
Si no está seguro de que los medicamentos que está tomando pueden tener este efecto, consúltelo con su médico. • si sufre una enfermedad cardiaca grave como un trastorno del ritmo cardiaco, insuficiencia cardiaca o antecedentes de infarto de miocardio.
Vimpat puede producir mareo, lo que puede aumentar el riesgo de lesiones accidentales o caídas.
Por tanto, debe tener cuidado hasta que esté acostumbrado a los efectos que este medicamento puede tener.
Un pequeño número de personas en tratamiento con antiepilépticos tales como lacosamida han tenido pensamientos de hacerse daño o suicidarse.
Si en cualquier momento tiene este tipo de pensamientos,
122 contacte inmediatamente con su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es especialmente importante si toma medicamentos para tratar problemas cardiacos (ver también más arriba “ Tenga especial cuidado”).
Toma de Vimpat con los alimentos y bebidas Puede tomar Vimpat con o sin alimentos.
No es aconsejable beber alcohol mientras esté bajo tratamiento con Vimpat, ya que Vimpat puede hacer que se sienta cansado o mareado.
Beber alcohol puede empeorar estos efectos.
Embarazo y lactancia No se recomienda tomar Vimpat si está embarazada, ya que no se conocen los efectos de Vimpat sobre el embarazo y el feto.
Informe inmediatamente a su médico si está embarazada o planea estarlo; él decidirá si debe tomar Vimpat.
No se recomienda dar el pecho durante el tratamiento con Vimpat, ya que se desconoce si Vimpat pasa a la leche materna.
Informe inmediatamente a su médico si está dando el pecho; él decidirá si debe tomar Vimpat.
La investigación ha mostrado un aumento del riesgo de defectos congénitos en niños de madres que tomaban medicamentos antiepilépticos.
Por otro lado, el tratamiento antiepiléptico efectivo no debe inerrumpirse ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Vimpat puede producir mareo o visión borrosa.
Esto puede afectar su capacidad para conducir o manejar herramientas o máquinas.
No debe conducir o usar máquinas hasta que sepa si este medicamento afecta su capacidad para llevar a cabo estas actividades.
Información importante sobre algunos de los componentes de Vimpat Vimpat jarabe contiene: • sorbitol (un tipo de azúcar).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento. • sodio.
Una marca de graduación de jarabe contiene 0,27 mmol (ó 6,3 mg) de sodio.
Si toma más de 3 marcas de graduación de jarabe al día y sigue una dieta pobre en sodio, debe tener en cuenta la cantidad de sodio en el jarabe. • dos componentes llamados parahidroxibenzoato de propilo, sal de sodio-E217 y parahidroxibenzoato de metilo, sal de sodio-E219, que pueden producir reacciones alérgicas (posiblemente retardadas). • aspartamo (E951), una fuente de fenilalanina.
Este medicamento puede ser perjudicial para personas con fenilcetonuria (une enfermedad metabólica).
3.
CÓMO TOMAR VIMPAT
Siga exactamente las instrucciones de administración de Vimpat indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación Vimpat debe tomarse dos veces al día, una por la mañana y otra por la noche, más o menos a la misma hora cada día.
Vimpat se usa como tratamiento a largo plazo.
La dosis de inicio habitual es 100 mg al día, tomada dos veces al día, 50 mg por la mañana y 50 mg por la noche.
123 llamada dosis de mantenimiento entre 200 mg y 400 mg al día, tomada dos veces al día.
Utilizará esta dosis de mantenimiento para el tratamiento a largo plazo.
Su médico puede prescribirle una dosis diferente si tiene problemas renales.
Cómo tomar Vimpat jarabe Llene el vaso medidor hasta la(s) marca(s) de graduación que corresponda a la dosis prescrita.
Cada marca de graduación del vaso medidor corresponde a 50 mg (por ejemplo 2 marcas de graduación corresponden a 100 mg).
Trague la dosis de jarabe y después beba un poco de agua.
Puede tomar Vimpat con o sin alimentos.
Duración del tratamiento con Vimpat Vimpat se utiliza como tratamiento a largo plazo.
Debe continuar el tratamiento con Vimpat hasta que su médico le diga que lo interrumpa.
Una vez abierto el frasco de jarabe, no debe utilizarlo durante más de 4 semanas.
Si toma más Vimpat del que debiera Si ha tomado más Vimpat del que debiera, consulte con su médico.
Si olvidó tomar Vimpat Si olvidó tomar una dosis en unas horas, tómela tan pronto como se acuerde.
Si está cercana la dosis siguiente no tome la dosis olvidada, tome Vimpat la siguiente vez en la que normalmente lo tomaría.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Vimpat No deje de tomar Vimpat sin decírselo a su médico, ya que sus síntomas pueden aparecer otra vez o pueden empeorar.
Si su médico decide interrumpir su tratamiento con Vimpat, él le dará instrucciones sobre cómo disminuir la dosis paso a paso.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vimpat puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de los posibles efectos adversos enumerados más abajo se define de la siguiente forma: muy frecuentes (afectan a más de 1 de cada 10 pacientes) frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) raros (afectan a entre 1 y 10 de cada 10.000 pacientes) muy raros (afectan a menos de 1 de cada 10.000 pacientes) frecuencia desconocida (no puede estimarse a partir de los datos disponibles)
Muy frecuentes: afectan a más de 1 de cada 10 pacientes • Mareo, dolor de cabeza • Náuseas • Visión doble (diplopía)
Frecuentes: afectan a entre 1 y 10 de cada 100 pacientes • Problemas para mantener el equilibrio, dificultad para coordinar los movimientos, problemas de memoria, somnolencia, temblor, dificultad para pensar o encontrar las palabras, movimientos rápidos e incontrolados de los ojos (nistagmo) • Visión borrosa
124 • Sensación de mareo (vértigo) • Vómitos, estreñimiento, gas excesivo en el estómago o en el intestino • Picor • Caídas • Cansancio, dificultad al andar, cansancio poco habitual y debilidad (astenia) • Depresión
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIMPAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Vimpat después de la fecha de caducidad que aparece en la caja y en el frasco.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30°C.
Una vez abierto el frasco de jarabe, no debe utilizarlo durante más de 4 semanas.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vimpat El principio activo es lacosamida.
1 ml de Vimpat jarabe contiene 15 mg de lacosamida.
Los demás componentes son: glicerol (E422), carmelosa sódica, sorbitol líquido (cristalizable) (E420), macrogol 4000, cloruro de sodio, ácido cítrico (anhidro), acesulfamo potásico (E950), parahidroxibenzoato de propilo sal de sodio (E217), parahidroxibenzoato de metilo sal de sodio (E219), sabor a fresa (contiene propilenglicol, maltol), enmascarador de sabor (contiene propilenglicol, aspartamo (E951), acesulfamo potásico (E950), maltol y agua desionizada), agua purificada.
Aspecto del producto y contenido del envase Vimpat 15 mg/ ml jarabe es una solución clara, de color ligeramente amarillo a amarillo parduzco.
Vimpat está disponible en frascos de 200 ml y 465 ml.
Junto con el jarabe se incluye un vaso medidor con marcas de graduación (cada una corresponde a 50 mg de lacosamida).
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Responsable de la fabricación:
UCB-Group, Schwarz Pharma AG, Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358-(9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 915 703 444
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 30 07 91
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 / (0)9-2290 100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
126 Este prospecto ha sido aprovado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
127 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vimpat 10 mg/ml solución para perfusión Lacosamida
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Vimpat y para qué se utiliza 2.
Antes de usar Vimpat 3.
Cómo usar Vimpat 4.
Posibles efectos adversos 5.
Conservación de Vimpat 6.
Información adicional
1.
QUÉ ES VIMPAT Y PARA QUÉ SE UTILIZA
Vimpat se utiliza para tratar una forma de epilepsia (ver más abajo) en pacientes a partir de los 16 años.
Vimpat se utiliza junto con otros medicamentos antiepilépticos.
La epilepsia es una enfermedad en la que los pacientes tienen convulsiones repetidas (crisis).
Vimpat se utiliza para la forma de epilepsia en la que las convulsiones inicialmente afectan sólo a un lado del cerebro, pero pueden, a partir de entonces, extenderse a zonas más grandes en ambos lados del cerebro (crisis de inicio parcial con o sin generalización secundaria).
Vimpat solución para perfusión es una forma alternativa de tratamiento para un corto periodo de tiempo, cuando la administración oral no es posible.
2.
ANTES DE USAR VIMPAT
NO tome Vimpat • si es alérgico (hipersensible) a lacosamida, o a cualquiera de los demás componentes de Vimpat (enumerados en la sección 6).
Si no está seguro de si es alérgico, consúltelo con su médico. • si sufre un cierto tipo de trastorno del ritmo cardiaco (bloqueo AV de segundo o tercer grado).
Tenga especial cuidado con Vimpat Informe a su médico sobre lo siguiente: • si está tomando cualquier medicamento que produzca una alteración en el ECG (electrocardiograma) llamada intervalo PR aumentado, por ejemplo medicamentos utilizados para tratar algunos tipos de arritmia o insuficiencia cardiaca.
Si no está seguro de que los medicamentos que está tomando pueden tener este efecto, consúltelo con su médico. • si sufre una enfermedad cardiaca grave como un trastorno del ritmo cardiaco, insuficiencia cardiaca o antecedentes de infarto de miocardio.
128 Vimpat puede producir mareo, lo que puede aumentar el riesgo de lesiones accidentales o caídas.
Por tanto, debe tener cuidado hasta que esté acostumbrado a los efectos que este medicamento puede tener.
Un pequeño número de personas en tratamiento con antiepilépticos tales como lacosamida han tenido pensamientos de hacerse daño o suicidarse.
Si en cualquier momento tiene este tipo de pensamientos, contacte inmediatamente con su médico.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es especialmente importante si toma medicamentos para tratar problemas cardiacos (ver también más arriba “Tenga especial cuidado”).
Uso de Vimpat con los alimentos y bebidas Puede tomar Vimpat con o sin alimentos.
No es aconsejable beber alcohol mientras esté bajo tratamiento con Vimpat, ya que Vimpat puede hacer que se sienta cansado o mareado.
Beber alcohol puede empeorar estos efectos.
Embarazo y lactancia No se recomienda tomar Vimpat si está embarazada, ya que no se conocen los efectos de Vimpat sobre el embarazo y el feto.
Informe inmediatamente a su médico si está embarazada o planea estarlo; él decidirá si debe tomar Vimpat.
No se recomienda dar el pecho durante el tratamiento con Vimpat, ya que se desconoce si Vimpat pasa a la leche materna.
Informe inmediatamente a su médico si está dando el pecho; él decidirá si debe tomar Vimpat.
La investigación ha mostrado un aumento del riesgo de defectos congénitos en niños de madres que tomaban medicamentos antiepilépticos.
Por otro lado, el tratamiento antiepiléptico efectivo no debe inerrumpirse ya que el agravamiento de la enfermedad es perjudicial tanto para la madre como para el feto.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Vimpat puede producir mareo o visión borrosa.
Esto puede afectar su capacidad para conducir o manejar herramientas o máquinas.
No debe conducir o usar máquinas hasta que sepa si este medicamento afecta su capacidad para llevar a cabo estas actividades.
Información importante sobre algunos de los componentes de Vimpat Este medicamento contiene 2,6 mmol (ó 59,8 mg) de sodio por vial.
Esto se debe tener en cuenta para los pacientes con dietas pobres en sodio.
3.
CÓMO USAR VIMPAT
La solución para perfusión es una forma alternativa de tratamiento para un corto periodo de tiempo, cuando no se puede tomar Vimpat por vía oral.
Se administrará vía intravenosa por un profesional sanitario.
Es posible pasar directamente de la administración oral a la perfusión y viceversa.
Su dosis diaria total y frecuencia de administración permanecen iguales.
Dosificación Vimpat se debe administrar dos veces al día, una por la mañana y una por la noche, más o menos a la misma hora cada día.
129 entre 200 mg y 400 mg.
Su médico puede prescribirle una dosis diferente si tiene problemas renales.
Se perfunde durante 15-60 minutos.
Duración del tratamiento con Vimpat solución para perfusión Su médico decidirá durante cuántos días recibirá las perfusiones.
Hay experiencia con perfusiones de Vimpat dos veces al día hasta 5 días.
Para el tratamiento a largo plazo están disponibles Vimpat comprimidos y jarabe.
Si interrumpe el tratamiento con Vimpat Si su médico decide interrumpir su tratamiento con Vimpat, él disminuirá la dosis paso a paso.
Esto es para evitar que sus síntomas aparezcan otra vez o empeoren.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vimpat puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencia de los posibles efectos adversos enumerados más abajo se define de la siguiente forma: muy frecuentes (afectan a más de 1 de cada 10 pacientes) frecuentes (afectan a entre 1 y 10 de cada 100 pacientes) poco frecuentes (afectan a entre 1 y 10 de cada 1.000 pacientes) raros (afectan a entre 1 y 10 de cada 10.000 pacientes) muy raros (afectan a menos de 1 de cada 10.000 pacientes) frecuencia desconocida (no puede estimarse a partir de los datos disponibles)
Muy frecuentes: afectan a más de 1 de cada 10 pacientes • Mareo, dolor de cabeza • Náuseas • Visión doble (diplopía)
Frecuentes: afectan a entre 1 y 10 de cada 100 pacientes • Problemas para mantener el equilibrio, dificultad para coordinar los movimientos, problemas de memoria, somnolencia, temblor, dificultad para pensar o encontrar las palabras, movimientos rápidos e incontrolados de los ojos (nistagmo) • Visión borrosa • Sensación de mareo (vértigo) • Vómitos, estreñimiento, gas excesivo en el estómago o en el intestino • Picor • Caídas • Cansancio, dificultad al andar, cansancio poco habitual y debilidad (astenia) • Depresión
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
130 5.
CONSERVACIÓN DE VIMPAT
Mantener fuera del alcance y de la vista de los niños.
No utilice Vimpat después de la fecha de caducidad que aparece en la caja y en el vial.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Cada vial de Vimpat solución para perfusión debe utilizarse una sóla vez (un sólo uso).
La solución no utilizada debe desecharse.
Sólo deben utilizarse la soluciones claras, libres de partículas y sin cambio de color.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vimpat El principio activo es lacosamida.
1 ml de Vimpat solución para perfusión contiene 10 mg de lacosamida.
1 vial contiene 20 ml de Vimpat solución para perfusión, equivalente a 200 mg de lacosamida.
Los demás componentes son: cloruro de sodio, ácido clorhídrico, agua para preparaciones inyectables.
Aspecto del producto y contenido del envase Vimpat 10 mg/ml solución para perfusión es una solución clara, incolora.
Vimpat solución para perfusión está disponible en envases con 1 vial, conteniendo 20 ml.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruselas, Bélgica.
Responsable de la fabricación:
UCB-Group, Schwarz Pharma AG, Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
131 UCB Pharma Oy Finland Tel: +358-(9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 915 703 444
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 02 30 07 91
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 / (0)9-2290 100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
Este prospecto ha sido aprovado en {Mes/año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Vimpat solución para perfusión se puede administrar sin dilución adicional, o se puede diluir con las siguientes soluciones: cloruro sódico 9 mg/ml (0,9%), glucosa 50 mg/ml (5%) o solución Ringer lactato.
Cada vial de Vimpat solución para perfusión debe utilizarse una sóla vez (un sólo uso).
La solución no utilizada debe desecharse (ver sección 3).
132
European Medicines Agency
EMEA/ H/ C/ 164
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VIRACEPT
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Viracept?
Viracept es un medicamento que contiene el principio activo nelfinavir.
Está disponible como polvo oral (50 mg por gramo) y como comprimidos oblongos azules (250 mg).
¿Para qué se utiliza Viracept?
Viracept es un medicamento antiviral.
Se utiliza en combinación con otros medicamentos antivirales para el tratamiento de adultos, adolescentes y niños mayores de tres años infectados por el virus de la inmunodeficiencia humana (VIH1), el virus responsable del síndrome de inmunodeficiencia adquirida (SIDA).
Los médicos sólo deben recetar Viracept a los pacientes que hayan tomado previamente medicamentos de la misma clase que Viracept (inhibidores de la proteasa), tras evaluar los medicamentos antivirales que el paciente ha tomado con anterioridad y la probabilidad de que el virus responda al medicamento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Viracept?
El tratamiento con Viracept deberá iniciarlo un médico con experiencia en el tratamiento de la infección por VIH.
Para los pacientes mayores de 13 años, la dosis recomendada de Viracept es de 1.250 mg dos veces al día o de 750 mg tres veces al día, administrada con alimentos.
La dosis para los niños de entre tres y 13 años dependerá de su peso corporal.
El polvo oral puede utilizarse en pacientes que no puedan ingerir cápsulas.
La cantidad de polvo adecuada se mide con una cuchara especial suministrada con el envase, y a continuación se mezcla con leche o con leche artificial.
Viracept debe utilizarse con precaución en pacientes con problemas de hígado o de riñón.
Para más información, consulte el prospecto.
¿Cómo actúa Viracept?
El principio activo de Viracept, nelfinavir, es un inhibidor de la proteasa.
Bloquea una enzima llamada proteasa que participa en la reproducción del VIH.
Cuando esta enzima se bloquea, el virus no se reproduce de forma normal, lo que frena la propagación de la infección.
Viracept, administrado en combinación con otros medicamentos antivirales, reduce la cantidad de VIH en sangre y mantiene su nivel bajo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Viracept?
Viracept se ha estudiado en combinación con otros medicamentos antivirales en dos estudios principales en los que participaron 605 pacientes de 13 años de edad o más, infectados por VIH.
En el primer estudio, se comparó Viracept combinado con estavudina (otro medicamento antiviral) con estavudina sola en 308 pacientes que no habían tomado previamente estavudina o un inhibidor de la proteasa.
En el segundo estudio, se comparó Viracept combinado con zidovudina y lamivudina (otros medicamentos antivirales) con la combinación de zidovudina y lamivudina en 297 pacientes sin tratamiento previo (es decir, que no habían tomado ningún medicamento antiviral para tratar la infección por VIH con anterioridad).
Las medidas principales de eficacia fueron el cambio en los niveles de VIH en sangre (carga viral) y el cambio en el número de linfocitos T CD4 en sangre (recuento de linfocitos CD4).
Los linfocitos T CD4 son un tipo de glóbulos blancos que contribuyen en gran medida a combatir las infecciones, pero que son destruidos por el VIH.
Tres estudios han comparado la eficacia de administrar Viracept dos y tres veces al día, en combinación con estavudina y lamivudina en 635 pacientes.
La mayoría de estos pacientes no habían tomado previamente inhibidores de la proteasa.
Viracept también se ha estudiado en 37 niños.
¿Qué beneficio ha demostrado tener Viracept durante los estudios?
Viracept, combinado con otros medicamentos antivirales, fue más eficaz que los medicamentos con los que se comparó en ambos estudios principales.
Al cabo de 24 semanas, Viracept había dado lugar a mayores reducciones de la carga viral y aumentos de los recuentos de linfocitos CD4 que los medicamentos con los que se comparó.
No hubo diferencias entre las dos dosis de Viracept.
En el segundo estudio, las cargas virales se redujeron más del 99% en los pacientes que tomaron la dosis más alta de Viracept, en comparación con el 95% en los pacientes que tomaron los medicamentos de comparación.
Los recuentos de linfocitos CD4 aumentaron en 150 y 95 células/ mm3, respectivamente.
Viracept dio lugar a reducciones parecidas de la carga viral, con independencia de si se tomó dos o tres veces al día.
El estudio en niños mostró que el medicamento aportó niveles similares del principio activo en sangre en niños y adultos, con eficacia y efectos secundarios parecidos.
¿Cuál es el riesgo asociado a Viracept?
El efecto secundario más frecuente con Viracept (observado en más de 1 de cada 10 pacientes) es la diarrea.
La lista completa de efectos secundarios comunicados sobre Viracept puede consultarse en el prospecto.
Viracept no debe administrarse a personas hipersensibles (alérgicas) al nelfinavir o a cualquiera de los demás componentes del medicamento.
Viracept no debe administrarse a pacientes que estén tomando cualquiera de los siguientes medicamentos: • rifampicina (utilizada para tratar la tuberculosis); • Hypericum perforatum o hipérico (una preparación a base de hierbas utilizada para tratar la depresión); • Omeprazol (utilizado para reducir la acidez de estómago); • medicamentos que se descomponen de la misma forma que Viracept y que pueden resultar perjudiciales a niveles elevados en sangre.
La lista completa de estos medicamentos puede consultarse en el prospecto.
En los pacientes a los que se está administrando Viracept, los médicos deberían prever soluciones alternativas a los medicamentos que aceleran la descomposición de Viracept, como el fenobarbital o la carbamazepina (utilizados en el tratamiento de la epilepsia).
Se recomienda precaución al tomar Viracept al mismo tiempo que otros medicamentos.
Si desea información más detallada, consulte el prospecto.
Como sucede con otros medicamentos anti-VIH, los pacientes que toman Viracept presentan riesgo de lipodistrofia (redistribución de la grasa corporal), osteonecrosis (muerte de tejido óseo) o síndrome de reconstitución inmune (síntomas de infección causados por el sistema inmunitario que se recupera).
Los pacientes con problemas de hígado (como infección por hepatitis B o C) tienen un mayor riesgo de daños hepáticos al recibir tratamiento con Viracept.
¿Por qué se ha aprobado Viracept?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Viracept son mayores que sus riesgos en el tratamiento antirretroviral combinado en pacientes adultos, adolescentes
2/ 3 y niños de tres años de edad o más infectados por VIH-1, y recomendó conceder su autorización de comercialización.
Al principio, Viracept fue autorizado en "circunstancias excepcionales", debido a que por motivos científicos se disponía de información limitada en el momento de la autorización.
Puesto que la compañía suministró la información adicional requerida, las "circunstancias excepcionales" finalizaron el 1 de agosto de 2001.
Otras informaciones sobre Viracept:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Viracept a Roche Registration Limited el 22 de enero de 1998.
La autorización de comercialización fue renovada el 22 de enero de 2003 y el 22 de enero de 2008.
El texto completo del EPAR de Viracept puede encontrarse aquí.
07-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Tamaño del envase
EU/ 1/ 97/ 054/ 001
Viracept
50 mg/ g
Polvo para uso oral
144 g
1 frasco + cuchara de polipropileno de 1 g y de 5 g
EU/ 1/ 97/ 054/ 004 EU/ 1/ 97/ 054/ 005
Viracept Viracept
250 mg 250 mg
Recubiertos con Película Recubiertos con Película
Frasco (HDPE) Frasco (HDPE)
270 300
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
VIRACEPT 50 mg/ g polvo oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
El frasco contiene 144 g de polvo oral.
Cada gramo de polvo oral contiene mesilato de nelfinavir equivalente a 50 mg de nelfinavir.
Excipientes:
- Contiene palmitato de sacarosa:
10,0 mg por gramo de polvo oral.
Los 10,0 mg de palmitato de
sacarosa, que es un éster, tras su hidrólisis completa equivalen teóricamente a un máximo de 5,9 mg de sacarosa.
- Contiene aspartamo (E951):
20,0 mg de aspartamo por gramo de polvo oral.
- Contiene potasio:
50,0 mg de fosfato potásico dibásico equivalentes a 22,5 mg de potasio por
gramo de polvo oral.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo oral.
Polvo amorfo de color blanco a hueso.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
VIRACEPT está indicado para la terapia antirretroviral combinada de pacientes adultos, adolescentes y niños de 3 años o mayores, infectados por el virus de la inmunodeficiencia humana (VIH-1).
En pacientes tratados previamente con inhibidores de la proteasa (IPs), la elección de nelfinavir deberá basarse en estudios de resistencia viral individualizados y en su historia de tratamiento.
Ver sección 5.1.
4.2 Posología y forma de administración
La terapia con Viracept debe iniciarla un médico con experiencia en el tratamiento de la infección por VIH.
VIRACEPT siempre debe ingerirse con comida (ver sección 5.2).
Se recomienda VIRACEPT 250 mg comprimidos para adultos y niños mayores (ver la Ficha Técnica o Resumen de las Características del Producto de VIRACEPT 250 mg comprimidos).
La posología recomendada de VIRACEPT 50 mg/ g polvo oral es de 1250 mg dos veces al día (BID) o 750 mg tres veces al día (TID), para pacientes que no pueden tomar comprimidos.
Todos los pacientes mayores de 13 años deben tomar bien 5 cucharadas rasas de la cuchara azul de 5 gramos dos veces al día, o bien 3 cucharadas rasas de la cuchara azul de 5 gramos tres veces al día.
La eficacia del régimen BID (dos veces al día) se ha evaluado frente al régimen TID (tres veces al día), principalmente en pacientes que no habían recibido tratamiento previo con IPs (ver sección 5.1).
La posología de inicio recomendada para niños es 50-55 mg/ kg de peso corporal por cada toma BID o de 25 – 30 mg/ kg en régimen TID.
En niños capaces de ingerir comprimidos puede administrarse VIRACEPT comprimidos en vez de polvo oral (ver la Ficha Técnica o Resumen de las Características del Producto de VIRACEPT comprimidos).
En la siguiente tabla se indica la dosis de VIRACEPT polvo oral recomendada para su administración a niños de 3 a 13 años de edad, dos veces al día (BID), empleando una combinación de las cucharas blanca de 1 gramo y azul de 5 gramos.
El médico debe advertir al paciente que utilice la segunda cuchara para retirar el polvo sobrante y, de este modo, enrasar la cuchara.
Dosis administrada a niños de 3 a 13 años, dos veces al día
Peso corporal del paciente
Cuchara azul 5 gramos
Cuchara blanca 1 gramo
Gramos totales de Polvo por dosis
7,5 a 8,5 kg 8,5 a 10,5 kg
1 2
más
3 -
8g 10 g
10,5 a 12 kg 12 a 14 kg 14 a 16 kg 16 a 18 kg 18 a 22 kg más de 22 kg
2 2 3 3 4 5
más más más más más
2 4 1 3 1 -
12 g 14 g 16 g 18 g 21 g 25 g
En la siguiente tabla se indica la dosis de VIRACEPT polvo oral recomendada para su administración a niños de 3 a 13 años de edad, tres veces al día, empleando una combinación de las cucharas blanca de 1 gramo y azul de 5 gramos.
El médico debe advertir al paciente que utilice la segunda cuchara para retirar el polvo sobrante y, de este modo, enrasar la cuchara.
Dosis administrada a niños de 3 a 13 años tres veces al día
Peso corporal del paciente
Cuchara azul 5 gramos
Cuchara blanca 1 gramo
Gramos totales de Polvo por dosis
7,5 a 8,5 kg 8,5 a 10,5 kg
- 1
4 -
4 g 5g
10,5 a 12 kg 12 a 14 kg 14 a 16 kg 16 a 18 kg 18 a 23 kg más de 23 kg
1 1 1 1 2 3
más más más más más
1 2 3 4 - -
6g 7g 8g 9g 10 g 15 g
El polvo oral puede mezclarse con agua, leche, leche artificial, soja enriquecida, leche de soja, suplementos dietéticos o pudín.
Se recomienda que una vez mezclado VIRACEPT 50 mg/ g polvo oral con estos medios, se use antes de 6 horas.
Los medios no recomendados para la administración, debido al sabor, son alimentos o zumos ácidos (p. ej. zumo de naranja, zumo de manzana o compota de manzana).
No agregar agua a los frascos de VIRACEPT 50 mg/ g polvo oral.
Insuficiencia renal y hepática: no se dispone de datos específicos en pacientes con insuficiencia renal, por lo cual no se pueden hacer recomendaciones posológicas específicas.
Nelfinavir se metaboliza y elimina principalmente a través del hígado.
No se dispone de datos suficientes en pacientes con insuficiencia hepática, por lo que no se pueden hacer recomendaciones posológicas (ver sección 5.2).
3 Se debe tener precaución cuando se administre VIRACEPT a pacientes con insuficiencia hepática o renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Administración concomitante con medicamentos con índice terapéutico estrecho y que son substratos del CYP3A4 [p. ej. terfenadina, astemizol, cisaprida, amiodarona, quinidina, pimozida, triazolam, midazolam administrado por vía oral (ver sección 4.5 para precauciones para la administración de midazolam por vía parenteral), derivados del cornezuelo; ver sección 4.5].
Administración concomitante con rifampicina (ver sección 4.5).
Las preparaciones a base de plantas que contengan hierba de San Juan o hipérico (Hypericum perforatum) no deben tomarse durante el tratamiento con nelfinavir, debido al riesgo de disminución de las concentraciones plasmáticas y de reducción de los efectos clínicos de nelfinavir (ver sección 4.5).
No se debe co-administrar VIRACEPT con omeprazol debido a una reducción en la exposición a nelfinavir y su metabolito activo M8.
Esto puede llevar a una pérdida de respuesta virológica y a una posible resistencia a VIRACEPT (ver sección 4.5).
4.4 Advertencias y precauciones de empleo
Se debe comunicar a los pacientes que VIRACEPT no cura la infección por VIH, por lo que pueden continuar contrayendo infecciones y otras enfermedades asociadas al síndrome causado por el VIH, y que VIRACEPT no ha demostrado reducir el riesgo de transmisión del VIH a través del contacto sexual o por contaminación de la sangre.
Síndrome de reconstitución inmune: cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Hepatopatía: no se ha establecido la seguridad y la eficacia de nelfinavir en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica y tratados con terapia antirretroviral combinada tienen un mayor riesgo de sufrir acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, consulte también la Ficha Técnica o Resumen de Características del Producto correspondiente a estos medicamentos.
Los pacientes con insuficiencia hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor incidencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción temporal o definitiva del tratamiento.
No se ha estudiado el uso de nelfinavir en pacientes con insuficiencia hepática moderada.
En ausencia de tales estudios, se debe tener precaución, ya que pueden aumentar los niveles de nelfinavir y/ o los enzimas hepáticos.
4 que consulten al médico si experimentan molestias o dolor articulares, rigidez articular o dificultad para moverse.
Insuficiencia renal: debido a que nelfinavir se une ampliamente a las proteínas plasmáticas, no es probable que se elimine de forma significativa mediante hemodiálisis o diálisis peritoneal.
Por lo tanto, no se requieren precauciones especiales o ajustes de dosis en estos pacientes.
Combinación con otros medicamentos: se recomienda precaución siempre que se co-administre VIRACEPT con medicamentos que son inductores o inhibidores y/ o sustratos del CYP3A4; tales combinaciones pueden requerir un ajuste de dosis (ver también las secciones 4.3, 4.5 y 4.8) Los inhibidores de la HMG (hidroximetilglutaril)-CoA reductasa simvastatina y lovastatina se metabolizan principalmente a través del isoenzima CYP3A4, por tanto no está recomendado el uso concomitante de VIRACEPT con simvastatina o lovastatina debido al aumento del riesgo de miopatía incluyendo rabdomiólisis.
Se debe tener precaución si se utiliza VIRACEPT con atorvastatina, que se metaboliza en menor grado por el CYP3A4.
En esta situación se debe valorar una reducción de la dosis de atorvastatina.
Si estuviera indicado el tratamiento con inhibidores de la HMG-CoA reductasa, se recomienda la utilización de pravastatina o fluvastatina (ver sección 4.5).
Se deben tomar precauciones especiales cuando se prescriba sildenafilo en pacientes que estén tomando IPs, incluyendo nelfinavir.
Cabe esperar que la co-administración de IPs con sildenafilo produzca un incremento significativo de la concentración de sildenafilo y que pueda resultar en un aumento de las reacciones adversas asociadas a sildenafilo, tales como hipotensión, cambios visuales y priapismo.
Los inductores potentes del CYP3A (p. ej. fenobarbital y carbamazepina) pueden reducir las concentraciones de nelfinavir en plasma.
El médico debe considerar otras alternativas posibles cuando el paciente esté tomando VIRACEPT (ver secciones 4.3 y 4.5).
La absorción de nelfinavir puede reducirse en situaciones en las que el pH gástrico esté aumentado, independientemente de la causa.
La administración de nelfinavir con omeprazol puede llevar a una pérdida de respuesta virológica y por lo tanto está contraindicado su uso concomitante (ver sección 4.3 y 4.5).
Se recomienda precaución cuando nelfinavir se co-administra con otros inhibidores de la bomba de protones (ver sección 4.5).
VIRACEPT puede producir un descenso del área bajo la curva de la concentración plasmática-tiempo (AUC) de la fenitoína; por consiguiente, se deben monitorizar las concentraciones de fenitoína mientras se esté usando en combinación con VIRACEPT (ver sección 4.5).
El AUC de la metadona puede disminuir cuando se co-administra con VIRACEPT; por lo que puede ser necesario realizar un ajuste al alza de la posología de la metadona, durante el uso concomitante con VIRACEPT (ver sección 4.5).
Anticonceptivos orales: la administración simultánea de anticonceptivos orales combinados que contengan noretindrona y 17 α -etinilestradiol con VIRACEPT produjo un descenso en el AUC de los medicamentos anticonceptivos; por lo que se debe considerar el empleo de medidas anticonceptivas alternativas (ver sección 4.5).
Diabetes mellitus e hiperglucemia: se han notificado nuevos casos de diabetes mellitus, hiperglucemia o exacerbación de diabetes mellitus existente en pacientes que recibían IPs.
En algunos de estos casos la hiperglucemia fue grave y en algunos casos asociada a cetoacidosis.
Muchos pacientes presentaban situaciones clínicas que podían inducir a confusión, que necesitaron tratamiento con fármacos que se han asociado al desarrollo de diabetes mellitus o hiperglucemia.
Pacientes con hemofilia: se han dado casos de aumentos de hemorragia que incluyen hemartrosis y hematomas de piel espontáneos, en pacientes hemofílicos tipos A y B tratados con IPs.
En algunos pacientes se administraron dosis suplementarias de factor VIII.
En más de la mitad de los casos notificados, se continuó el tratamiento con IPs o se reinstauró en caso de que se hubiera suspendido.
Se ha propuesto una relación de causalidad, aunque se desconoce el mecanismo de acción.
Por tanto, los pacientes hemofílicos deben ser informados acerca de la posibilidad de aumento de hemorragias.
5 Lipodistrofia: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos cambios a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre la lipomatosis visceral y el tratamiento con IPs y entre la lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (NRTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Excipientes:
VIRACEPT polvo oral contiene aspartamo (E951) como agente edulcorante.
El aspartamo es una fuente de fenilalanina y, por tanto, puede no ser adecuado para personas con fenilcetonuria.
VIRACEPT polvo oral contiene potasio.
VIRACEPT polvo oral contiene también sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
Para más información sobre excipientes, ver secciones 2 y 6.1.
4.5 Interacción con otros medicamentos y otras formas de interacción
En la Tabla 1 y la Tabla 2 se incluyen las interacciones de nelfinavir con los compuestos seleccionados, la Tabla 1 recoge los datos relativos al impacto en la farmacocinética del compuesto co-administrado y la Tabla 2 recoge los relativos al impacto de otros medicamentos sobre la farmacocinética de nelfinavir.
Nelfinavir se metaboliza principalmente a través de los isoenzimas CYP3A y CYP2C19 del citocromo P450 (ver sección 5.2).
La administración concomitante con los siguientes medicamentos que son sustrato del CYP3A4 y tienen un índice terapéutico estrecho está contraindicada (ver sección 4.3 y siguiente): terfenadina, astemizol, cisaprida, amiodarona, quinidina, derivados del cornezuelo, pimozida, midazolam oral y triazolam.
Se debe tener precaución cuando se co-administren medicamentos que inducen el CYP3A o medicamentos potencialmente tóxicos que son metabolizados por el CYP3A (ver la sección 4.3 y siguiente).
En base a los datos in vitro, es improbable que nelfinavir inhiba otras isoformas del citocromo P450 a concentraciones dentro del rango terapéutico.
Otros antirretrovirales:
Inhibidores de la Transcriptasa Inversa Análogos de Nucleósidos (NRTIs):
No se han observado interacciones clínicamente significativas entre nelfinavir y los análogos de nucleósidos (específicamente zidovudina más lamivudina, estavudina y estavudina más didanosina).
Actualmente, no hay evidencia de una eficacia inadecuada de la zidovudina en el SNC que pudiera estar asociada con una ligera reducción de los niveles plasmáticos de zidovudina cuando se co- administra con nelfinavir.
Como se recomienda que la didanosina se administre con el estómago vacío, VIRACEPT debe administrarse (con alimentos) una hora después o más de 2 horas antes de administrarse la didanosina.
Otros Inhibidores de la Proteasa (IPs):
Ritonavir:
No se observaron diferencias significativas entre las dosis bajas de ritonavir (100 ó 200 mg BID) en cuanto a sus efectos sobre las AUCs de nelfinavir y del metabolito M8.
No se ha establecido la relevancia clínica de estos hallazgos.
Ver Tablas 1 y 2 para más información.
6 Indinavir:
No se ha establecido la seguridad de esta combinación.
Ver Tablas 1 y 2 para más información.
Saquinavir cápsulas de gelatina blanda:
Ver Tablas 1 y 2 para más información.
Amprenavir:
Cuando nelfinavir se administra en combinación con amprenavir no es necesario realizar ajustes en la dosis de ninguno de estos fármacos.
Ver Tablas 1 y 2 para más información.
Inhibidores de la Transcriptasa Inversa No Análogos de Nucleósidos (NNRTIs):
Efavirenz:
No es necesario realizar un ajuste de dosis cuando efavirenz se administra con VIRACEPT.
Ver Tablas 1 y 2 para más información.
Delavirdina:
No se ha establecido la seguridad de esta combinación, por lo que no se recomienda su uso.
Ver Tablas 1 y 2 para más información.
Nevirapina:
No es necesario realizar un ajuste de dosis cuando nevirapina se administra con VIRACEPT.
Ver Tablas 1 y 2 para más información.
Inductores de enzimas metabólicos: la rifampicina reduce los valores del AUC plasmático de nelfinavir en un 82%, por lo que su uso concomitante con nelfinavir está contraindicado (ver sección 4.3).
Otros inductores potentes del CYP3A (p. ej., fenobarbital, carbamazepina) también pueden reducir las concentraciones plasmáticas de nelfinavir.
Si el tratamiento con tales medicamentos está justificado, el médico debe considerar el uso de alternativas cuando el paciente esté tomando VIRACEPT.
Rifabutina:
Cuando se co-administran nelfinavir 750 mg TID o 1250 mg BID y rifabutina, es necesario reducir la posología de esta última a 150 mg una vez al día.
Ver Tablas 1 y 2 para más información.
Fenitoína:
La co-administración de 1250 mg de nelfinavir BID con 300 mg de fenitoína una vez al día no cambió la concentración de nelfinavir.
Sin embargo, los valores del AUC de fenitoína y fenitoína libre se redujeron en un 29% y 28%, respectivamente, al administrarla junto con nelfinavir.
No se recomienda un ajuste de la dosis de nelfinavir.
Se deben monitorizar las concentraciones de fenitoína durante su co-administración con nelfinavir.
Hierba de San Juan o hipérico (Hypericum perforatum): los niveles plasmáticos de nelfinavir pueden reducirse por el uso concomitante de preparaciones a base de plantas que contengan hierba de San Juan o hipérico (Hypericum perforatum).
Esto es debido a que el hipérico produce la inducción de enzimas metabolizadores de fármacos y/ o de proteínas transportadoras.
Las preparaciones a base de plantas que contengan hipérico no se deben usar concomitantemente con VIRACEPT.
Si un paciente está tomando hipérico, se debe interrumpir la utilización de hipérico, comprobar los niveles virales y si es posible los niveles de nelfinavir.
Los niveles de nelfinavir pueden aumentar al interrumpir la administración del hipérico, y la dosis de VIRACEPT puede necesitar ajustes.
El efecto inductor del hipérico puede permanecer durante al menos 2 semanas después de cesar su administración (ver sección 4.3).
Inhibidores de enzimas metabólicos: la co-administración de nelfinavir y un inhibidor potente del CYP3A, ketoconazol, dio lugar a un aumento del 35% del AUC plasmático del nelfinavir.
Este cambio no se considera clínicamente significativo y no es necesario ajustar la dosis cuando se co- administran ketoconazol y VIRACEPT.
Considerando los perfiles metabólicos, no se espera que ocurran interacciones farmacológicas clínicamente relevantes con otros inhibidores específicos del CYP3A (p. ej. fluconazol, itraconazol, claritromicina, eritromicina); sin embargo no se puede excluir esta posibilidad.
7 Se podría esperar que la co-administración de nelfinavir con inhibidores del CYP2C19 (p. ej., fluconazol, fluoxetina, paroxetina, lansoprazol, imipramina, amitriptilina y diazepam) redujera la conversión de nelfinavir a su principal metabolito activo M8 (terc-butilhidroxinelfinavir) y simultáneamente aumentasen los niveles plasmáticos de nelfinavir (ver sección 5.2).
Datos limitados obtenidos de ensayos clínicos de pacientes que recibieron uno o más de estos medicamentos junto con nelfinavir indicaron que no es de esperar un efecto clínicamente significativo sobre la seguridad y eficacia de estos pacientes.
Sin embargo, no se puede excluir la posibilidad de que se produzca tal efecto.
Omeprazol:
La co-administración de omeprazol (20 mg dos veces al día) y VIRACEPT (1250 mg dos veces al día) a 19 voluntarios sanos durante 4 días produjo una reducción del AUC media de nelfinavir del 36%, de la Cmax media del 37% y de la Cmin media del 39%.
Se observó una reducción del AUC media de M8 del 92%, de la Cmax media del 89% y de la Cmin media del 75%.
Por lo tanto, no se debe co-administrar omeprazol con VIRACEPT (ver sección 4.3).
La absorción de nelfinavir puede reducirse cuando el pH gástrico está aumentado, por lo tanto no se recomienda el uso concomitante de VIRACEPT con inhibidores de la bomba de protones (ver sección 4.4), excepto en el caso de omeprazol que está contraindicado (ver sección 4.3).
VIRACEPT produce un aumento importante de las concentraciones plasmáticas de inhibidores de la HMG-CoA reductasa que se metabolizan principalmente por el CYP3A4, como lovastatina y simvastatina.
Ver Tablas 1 y 2 para más información.
Ya que un aumento en las concentraciones plasmáticas de los inhibidores de la HMG-CoA reductasa puede producir miopatía, incluyendo rabdomiólisis, no se recomienda la combinación de estos medicamentos con VIRACEPT.
El metabolismo de la atorvastatina es menos dependiente del CYP3A4.
Cuando se utiliza con VIRACEPT, se recomienda administrar la dosis más baja posible de atorvastatina.
El metabolismo de pravastatina y fluvastatina no es dependiente del CYP3A4 y no se esperan interacciones con los IPs.
Se recomienda el tratamiento con pravastatina o fluvastatina si estuviera indicado el tratamiento con inhibidores de la HMG-CoA reductasa.
Metadona:
La co-administración de 1250 mg de nelfinavir BID con 80 +/ - 21 mg de metadona una vez al día en pacientes VIH negativos mantenidos con metadona redujo el AUC de la metadona en un 47%.
En este estudio ninguno de los sujetos experimentó síndrome de abstinencia; sin embargo, debido a los cambios farmacocinéticos, debería esperarse que algunos de los pacientes que reciban esta combinación de fármacos experimenten síndrome de abstinencia y requieran un ajuste al alza de la dosis de metadona.
Nelfinavir aumenta las concentraciones plasmáticas de terfenadina; por consiguiente, VIRACEPT no debe administrarse conjuntamente con terfenadina debido al potencial de arritmias cardíacas graves y/ o potencialmente letales.
Como es probable que ocurran interacciones similares con astemizol y cisaprida, VIRACEPT tampoco debe administrarse conjuntamente con estos fármacos.
Midazolam se metaboliza mayoritariamente por el CYP3A4.
La co-administración con VIRACEPT puede provocar un importante aumento en la concentración de esta benzodiazepina.
No se han realizado estudios de interacción de fármacos para la co-administración de VIRACEPT con benzodiazepinas.
Basados en los datos de otros inhibidores del CYP3A4, se espera que las concentraciones plasmáticas de midazolam sean considerablemente mayores cuando se administra midazolam por vía oral.
Por tanto, VIRACEPT no se debe co- administrar con midazolam por vía oral (ver sección 4.3), mientras que se debe usar con precaución la co-administración de VIRACEPT y midazolam por vía parenteral.
Los datos derivados del uso concomitante de midazolam por vía parenteral con otro inhibidor de la proteasa, sugieren un posible aumento de entre 3 y 4 veces de los niveles plasmáticos de midazolam.
Si VIRACEPT se co- administra con midazolam parenteral, debe llevarse a cabo en una unidad de cuidados intensivos (UCI) o un lugar similar que asegure una rigurosa monitorización clínica y un tratamiento médico adecuado en caso de depresión respiratoria y/ o sedación prolongada.
8 Del mismo modo, la administración conjunta de nelfinavir con amiodarona, quinidina, pimozida y derivados del cornezuelo está contraindicada.
En el caso de otros compuestos que son sustratos del CYP3A (p. ej. bloqueadores de los canales de calcio como bepridilo, inmunosupresores tales como tacrolimus y ciclosporina, y sildenafilo), las concentraciones plasmáticas de estos fármacos pueden elevarse cuando se co-administran con VIRACEPT; por lo tanto, se debe monitorizar a los pacientes para detectar cualquier toxicidad asociada a estos medicamentos.
Anticonceptivos orales: la administración de 750 mg de nelfinavir TID y un anticonceptivo oral de combinación que incluye 0,4 mg de noretindrona y 35 microgramos de 17 α -etinilestradiol durante 7 días, causó reducciones del 47% en el AUC del etinilestradiol y del 18% de la noretindrona.
Se deben considerar medidas anticonceptivas alternativas.
Tabla 1:
Interacciones farmacológicas:
Cambios en los parámetros farmacocinéticos de los fármacos co-administrados en presencia de nelfinavir
Posología del Posología de medicamento nelfinavir
% Cambio
en los parámetros farmacocinéticos del medicamento co-administrado
co-administrado Otros inhibidores de la proteasa (IPs)
AUC
Cmax
Cmin
Otros/ Observaciones
Ritonavir 500 mg 750 mg TID dosis única X 6 dosis
↔
Indinavir 800 mg 750 mg TID dosis única X 7 días
↑ 51%
↔
C mínima a No se ha establecido las 8 horas la seguridad de la ↑ 500% combinación de indinavir + nelfinavir.
Saquinavir cápsulas de gelatina blanda 1200 mg dosis única
750 mg TID X 4 días
↑ 392%
Amprenavir
750 mg TID
↔
↑ 189%
realizar ajustes en la dosis de ninguno de los dos fármacos
Efavirenz 600 mg 750 mg TID QD
↔ No es necesario realizar
ajustes posológicos
Delavirdina 750 mg TID
↓ 31% No se ha establecido la
seguridad de esta
400 mg TID Nevirapina Inductores de enzimas metabólicos
Ver apartado correspondiente
Rifabutina 300 mg QD
750 mg TID
↑ 207%
Cuando se co-administran nelfinavir, 750 mg TID o 1250 mg BID y rifabutina, es necesario reducir
Rifabutina 150 mg QD
↑ 83%
la posología de esta última a 150 mg QD.
Inhibidores de la HMG-CoA reductasa Simvastatina 20 mg QD
1250 mg BID
↑ 506%
Posología del Posología de
% Cambio en los parámetros farmacocinéticos del
nelfinavir
Atorvastatina 10 mg QD
1250 mg BID
↑ 74%
Cuando se utiliza con nelfinavir, se recomienda administrar la dosis más baja posible de atorvastatina.
Se recomienda el tratamiento con pravastatina o fluvastatina si estuviera indicado el tratamiento con inhibidores de la HMG-CoA reductasa en combinación con nelfinavir.
↑ Indica aumento, ↓ indica disminución, ↔ indica cambio mínimo (< 10%).
Tabla 2:
Interacciones farmacológicas:
Cambios en los parámetros farmacocinéticos de nelfinavir en presencia de los fármacos co-administrados
Posología del Posología de
% Cambio en los parámetros farmacocinéticos de nelfinavir
medicamento co- administrado
nelfinavir
AUC
Otros/Observaciones
Otros inhibidores de la proteasa (IPs) Ritonavir
Dosis única
↑ 152%
↑ 156%
Ritonavir 100 o 1250 mg BID 200 mg BID (administración
↑ 20%
metabolito M8 ↑ 74%
por la mañana)
Ver en la sección 5.2 la información relativa a la formación y posterior metabolismo de M8.
No se ha establecido la relevancia clínica de estos hallazgos.
Ritonavir 100 ó 200 mg BID
↑
39%
AUC del metabolito M8 ↑ 86% Ver en la sección 5.2 la información relativa a la formación y posterior metabolismo de M8.
No se ha establecido la relevancia clínica de estos hallazgos.
Indinavir 800 mg Q8H X 7 días
↑
83%
Semivida de eliminación ↑ 22% No se ha establecido la seguridad de esta combinación
Saquinavir 1200 mg TID
↑
30%
Amprenavir 800 mg TID
750 mg TID
↔
No es necesario realizar ajustes en la posología de ninguno de los dos fármacos
Inhibidores de la Transcriptasa Inversa No Análogos de Nucleósidos (NNRTIs) Efavirenz 600 mg QD
750 mg TID
↓ 20%
No es necesario realizar ajustes posológicos
Delavirdina
750 mg TID
↑ 107%
No se ha establecido la seguridad de esta
400 mg TID Nevirapina Inductores de enzimas metabólicos
combinación; no se recomienda la combinación.
Ver apartado correspondiente
Rifabutina 750 mg TID 300 mg QD
↓ 32%
Cuando se co-administran nelfinavir, 750 mg TID o 1250 mg BID y rifabutina, es necesario
Rifabutina 750 mg TID 150 mg QD
↓ 23%
1250 mg BID
↑ Indica aumento, ↓ indica disminución, ↔ indica cambio mínimo (< 10%).
4.6 Embarazo y lactancia
En los estudios animales de toxicidad para la reproducción realizados en ratas no se observaron reacciones adversas relacionadas con el tratamiento, a dosis que proporcionaban una exposición sistémica comparable a la observada con la dosis clínica.
La experiencia clínica en mujeres embarazadas es limitada.
VIRACEPT sólo debe administrarse durante el embarazo si el beneficio esperado justifica los posibles riesgos para el feto.
Se recomienda que las mujeres infectadas por VIH no den el pecho bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
Los estudios en ratas lactantes demostraron que nelfinavir se excreta en la leche materna.
No hay datos disponibles sobre la excreción de nelfinavir en la leche materna humana.
Se debe advertir a las madres que interrumpan la lactancia si están siendo tratadas con VIRACEPT.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de VIRACEPT sobre la capacidad para conducir y utilizar maquinaria es nula o insignificante.
4.8 Reacciones adversas
La seguridad de los comprimidos de 250 mg de VIRACEPT se estudió en ensayos clínicos controlados con más de 1.300 pacientes.
La mayoría de los pacientes de estos ensayos recibieron bien 750 mg TID en monoterapia o en combinación con análogos de nucleósidos, o bien 1250 mg BID en combinación con análogos de nucleósidos.
Los siguientes acontecimientos adversos con una relación al menos posible con nelfinavir (i.e. reacciones adversas) fueron notificados con mayor frecuencia: diarrea, náuseas y erupción cutánea/rash.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Reacciones adversas en los ensayos clínicos con nelfinavir
En la Tabla 3 se resumen las reacciones adversas notificadas en los ensayos clínicos.
La lista incluye también anomalías de laboratorio destacables que se han observado con nelfinavir (a las 48 semanas).
11 Tabla 3:
Incidencia de las reacciones adversas y anomalías de laboratorio destacables observadas en los ensayos fase II y fase III.
(Muy frecuentes (≥ 10%); frecuentes (≥ 1% y < 10%)) Clasificación por órganos y sistemas Frecuencia de la reacción
Reacciones adversas
Trastornos gastrointestinales
Grados 3 y 4
Todos los grados
Muy frecuentes Frecuentes
Diarrea Náuseas, flatulencia
Trastornos de la piel y del tejido subcutáneo Frecuentes Exploraciones complementarias
Erupción cutánea/rash
Frecuentes
Aumento de alanina aminotransferasa, aumento de aspartato aminotransferasa, neutropenia, aumento de la creatina quinasa en sangre, disminución del recuento de neutrófilos
Aproximadamente 400 pacientes recibieron nelfinavir durante la realización de ensayos clínicos en pediatría (Estudios 524, 556, PACTG 377/725 y PENTA-7) de hasta 96 semanas de duración.
El perfil de reacciones adversas observado durante los ensayos clínicos en pediatría fue similar al observado en adultos.
La diarrea fue el acontecimiento adverso notificado con mayor frecuencia en niños.
La alteración de laboratorio observada con más frecuencia fue la neutropenia/leucopenia.
Durante estos ensayos menos del 13% de los pacientes interrumpió el tratamiento debido a acontecimientos adversos.
Experiencia post-comercialización con nelfinavir A continuación se resumen las reacciones adversas graves y no graves obtenidas de notificaciones espontáneas en la fase de comercialización (en las que nelfinavir se tomó como único inhibidor de la proteasa o en combinación con otra terapia antirretroviral), y no mencionadas anteriormente en la sección 4.8, para las cuales no se puede excluir una relación causal con nelfinavir.
Como estos datos se obtienen de notificaciones espontáneas, se desconoce la frecuencia de estas reacciones adversas.
Trastornos del sistema inmunológico:
Poco frecuentes (≥ 0,1% - ≤ 1%): reacciones de hipersensibilidad entre las que se incluyen broncoespasmo, fiebre, prurito, edema facial y rash (maculopapular o bulloso).
Trastornos del metabolismo y de la nutrición:
Raras (≥ 0,01% - ≤ 0,1%): aparición de diabetes mellitus o exacerbación de diabetes mellitus existente.
Poco frecuentes - raras (≥ 0,01% - ≤ 1%): la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes infectados por VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
Trastornos vasculares:
Raras (≥ 0,01% - ≤ 0,1%): aumento de hemorragias espontáneas en pacientes hemofílicos.
Trastornos gastrointestinales:
Poco frecuentes (≥ 0,1% - ≤ 1%): vómitos, pancreatitis/aumento de la amilasa en sangre.
Trastornos hepatobiliares:
Raras (≥ 0,01% - ≤ 0,1%): hepatitis, alteración de los enzimas hepáticos e ictericia cuando nelfinavir se combina con otros agentes antirretrovirales.
12 Trastornos de la piel y del tejido subcutáneo:
Muy raras (≤ 0,01%), incluyendo notificaciones aisladas: eritema multiforme.
Trastornos musculoesqueléticos y del tejido conectivo:
Raras (≥ 0,01% - ≤ 0,1%): se ha notificado un aumento de la creatinina quinasa, mialgia, miositis y rabdomiólisis con los IPs, particularmente en combinación con los análogos de nucleósidos.
Población pediátrica:
Durante la comercialización, se han notificado reacciones adversas adicionales que se describen a continuación.
Debido a que estos datos proceden del sistema de notificación espontánea, se desconoce la frecuencia de las reacciones adversas: hipertrigliceridemia, anemia, ácido láctico elevado en sangre y neumonía.
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Se desconoce la frecuencia de estas reacciones adversas (ver sección 4.4).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
La experiencia relativa a la sobredosis aguda con VIRACEPT en humanos es limitada.
No existe un antídoto específico para la sobredosis con nelfinavir.
Si está indicado, la eliminación del nelfinavir no absorbido debe realizarse mediante emesis o lavado gástrico.
Para ayudar a eliminar el nelfinavir no absorbido puede administrarse también carbón activado.
Es improbable que se pueda eliminar nelfinavir de la sangre en una proporción significativa mediante diálisis debido a su alta unión a proteínas.
La sobredosis de nelfinavir podría teóricamente resultar en la prolongación del intervalo QT del ECG (ver también sección 5.3).
Este hecho justifica la necesidad de monitorizar a los pacientes con sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antivirales de acción directa, código ATC:
J05AE04.
Mecanismo de acción: la proteasa del VIH es un enzima necesario para el corte proteolítico de laspoliproteínas precursoras virales, dando proteínas individuales halladas en el VIH infeccioso.
La proteólisis de estas poliproteínas virales es esencial para la maduración del virus infeccioso.
Nelfinavir se une reversiblemente al centro activo de la proteasa del VIH e impide el corte de las poliproteínas, dando lugar a la formación de partículas virales inmaduras no infecciosas.
Actividad antiviral in vitro: se ha demostrado la actividad antiviral de nelfinavir in vitro en líneas celulares linfoblastoides, linfocitos de sangre periférica y monocitos/macrófagos, tanto en infecciones agudas como crónicas por VIH.
Se demostró que nelfinavir era activo frente a un amplio espectro de cepas de laboratorio y aislados clínicos del VIH-1 y del VIH-2 cepa ROD.
La CE95 (concentración eficaz en un 95%) de nelfinavir, varió de 7 a 111 nM (media de 58 nM).
Nelfinavir demostró efectos
13 entre aditivos y sinérgicos frente al VIH en combinación con los inhibidores de la transcriptasa inversa, zidovudina (ZDV), lamivudina (3TC), didanosina (ddI), zalcitabina (ddC) y estavudina (d4T), sin aumentar la citotoxicidad.
Resistencia al fármaco:
Se han seleccionado in vitro aislados de VIH con una susceptibilidad reducida al nelfinavir.
Se monitorizaron aislados de VIH tomados de pacientes seleccionados, tratados con nelfinavir solo o en combinación con inhibidores de la transcriptasa inversa, en lo relativo a cambios fenotípicos (n=19) y genotípicos (n=195, 157 de los cuales fueron evaluables) en los ensayos clínicos, durante un periodo de 2 a 82 semanas.
En > 10% de los pacientes con aislados evaluables se detectaron una o más mutaciones de la proteasa viral en los aminoácidos 30, 35, 36, 46, 71, 77 y 88.
De los 19 pacientes a los que se les hizo un análisis fenotípico y genotípico en los aislados clínicos, 9 aislados de pacientes mostraron una susceptibilidad reducida (de 5 a 93 veces) al nelfinavir in vitro.
Los aislados de los 9 pacientes presentaban una o más mutaciones en el gen de la proteasa viral.
El aminoácido 30 fue la posición más frecuentemente mutada.
La incidencia global de la mutación D30N en la proteasa viral de los aislados evaluables (n=157) de los pacientes que recibían nelfinavir en monoterapia o nelfinavir en combinación con zidovudina y lamivudina o estavudina fue del 54,8%.
La incidencia global de otras mutaciones asociadas con resistencia primaria a IPs fue del 9,6% para la sustitución L90M, mientras que las sustituciones en las posiciones 48, 82 y 84 no se observaron.
Resistencia cruzada:
A la inversa, tras el tratamiento con ritonavir, 6 de los 7 aislados clínicos con susceptibilidad reducida a ritonavir in vitro (de 8- a 113 veces) en comparación con el nivel basal también mostraron una disminución de la susceptibilidad a nelfinavir in vitro (de 5 a 40 veces).
Un aislado VIH obtenido de un paciente en tratamiento con saquinavir mostró susceptibilidad reducida a saquinavir (7 veces) pero sin disminución concordante en la susceptibilidad al nelfinavir.
La resistencia cruzada entre nelfinavir y los inhibidores de la transcriptasa inversa es poco probable debido a los diferentes enzimas diana implicados.
Aislados clínicos (n=5) con susceptibilidad reducida a zidovudina, lamivudina, o nevirapina mantienen su susceptibilidad total a nelfinavir in vitro.
Datos clínicos farmacodinámicos: se ha documentado que el tratamiento con nelfinavir solo o en combinación con otros agentes antirretrovirales reduce la carga viral y aumenta los recuentos de células CD4 en pacientes seropositivos VIH-1.
Las reducciones observadas en el ARN del VIH con el tratamiento con nelfinavir en monoterapia fueron menos pronunciadas y de menor duración.
En varios ensayos en que participaron pacientes infectados por el VIH-1 se evaluaron los efectos de nelfinavir (solo o en combinación con otros agentes antirretrovirales) sobre los marcadores biológicos de actividad de la enfermedad, el recuento de células CD4 y el ARN viral.
La eficacia del régimen BID se ha evaluado principalmente frente al régimen VIRACEPT 250 mg comprimidos TID en pacientes que no habían recibido tratamiento previo con IPs (naïve).
Un ensayo abierto, randomizado compara la supresión del ARN del VIH con 1250 mg de nelfinavir BID frente a 750 mg de nelfinavir TID en pacientes naïve a los IPs, que además recibían estavudina (30-40 mg BID) y lamivudina (150 mg BID).
Proporción de pacientes con niveles de ARN del VIH por debajo del límite inferior de cuantificación (técnicas sensible y ultrasensible) a la Semana 48
Técnica
Viracept BID (%)
Viracept TID (%)
IC 95%
Datos observados
135/164 (82%)
146/169 (86%)
(-12, +4)
Sensible
LOCF ITT (NC = F) Datos observados
145/200 (73%) 135/200 (68%) 114/164 (70%)
161/206 (78%) 146/206 (71%) 125/169 (74%)
(-14, +3) (-12, +6) (-14, +5)
Ultrasensible
LOCF ITT (NC = F)
121/200 (61%) 114/200 (57%)
136/206 (66%) 125/206 (61%)
(-15, +4) (-13, +6)
LOCF= Última observación arrastrada (Last observation carried forward)
El régimen BID produce un aumento estadísticamente significativo de los niveles plasmáticos máximos de nelfinavir, en comparación con el régimen TID.
Se observaron pequeñas diferencias estadísticamente no significativas en otros parámetros farmacocinéticos, sin tendencias favorables a un régimen frente al otro.
Aunque el ensayo 542 no mostró diferencias significativas de eficacia entre los dos regímenes en una población de pacientes predominantemente naïve a la terapia antirretroviral, se desconoce el significado de estos hallazgos para los pacientes que hayan recibido tratamiento antirretroviral previo.
En un ensayo con 297 pacientes VIH-1 seropositivos tratados con zidovudina y lamivudina más nelfinavir (a 2 dosis diferentes) o con zidovudina y lamivudina sola, la media del recuento basal de células CD4 fue 288 células/mm3 y la media de los niveles plasmáticos basales del ARN del VIH fue 5,21 log10 copias/ml (160,394 copias/ml).
El descenso medio del ARN plasmático del VIH determinado por PCR (< 400 copias/ml) a las 24 semanas fue de 2,33 log10 en pacientes que recibían tratamiento en combinación con 750 mg de nelfinavir TID, comparado con 1,34 log10 en pacientes tratados sólo con zidovudina y lamivudina.
A las 24 semanas, el porcentaje de pacientes cuyos niveles plasmáticos de ARN del VIH habían descendido por debajo del límite de detección del ensayo de PCR (< 400 copias/ml) fue del 81% en el grupo tratado con 750 mg de nelfinavir TID más zidovudina y lamivudina, y del 8% en el grupo tratado con zidovudina y lamivudina.
La media del recuento de células CD4 a las 24 semanas se vio aumentada en aproximadamente 150 células/mm3 en el grupo tratado con 750 mg de nelfinavir TID más zidovudina y lamivudina, y en aproximadamente 95 células/ mm3 en el tratado con zidovudina y lamivudina.
A las 48 semanas, aproximadamente el 75% de los pacientes tratados con 750 mg de nelfinavir TID más zidovudina y lamivudina permanecieron por debajo del nivel de detección del ensayo (< 400 copias/ml); en este grupo en los recuentos de células CD4 el aumento medio fue de 198 células/ mm3 a las 48 semanas.
No se han observado diferencias importantes en la seguridad o tolerabilidad entre los grupos de posología BID y TID, con la misma proporción de pacientes en cada brazo que experimentaba reacciones adversas de cualquier intensidad, independientemente de la relación con la medicación del ensayo.
Los niveles plasmáticos de algunos inhibidores de la proteasa del VIH-1 metabolizados principalmente por el CYP3A4 pueden aumentar al administrarse con dosis bajas de ritonavir, el cual es un inhibidor de esta vía metabólica.
Los protocolos terapéuticos de varios inhibidores de proteasas sometidos a esta interacción requieren la co-administración de dosis bajas de ritonavir (“potenciación”) con objeto de aumentar los niveles plasmáticos y optimizar la eficacia antiviral.
Los niveles plasmáticos de nelfinavir, metabolizado principalmente por el CYP2C19 y sólo parcialmente por el CYP3A4, no aumentan mucho al administrarse junto con ritonavir y, por tanto, la co-administración de nelfinavir con dosis bajas de ritonavir no parece ser beneficiosa.
Se han comparado en dos ensayos la seguridad y la eficacia de nelfinavir (no potenciado) frente a inhibidores de proteasa potenciados con ritonavir, cada uno en combinación con otros agentes antirretrovirales.
El ensayo M98-863 es un ensayo aleatorizado, doble ciego en 653 pacientes naïve al tratamiento antirretroviral, que investiga la comparación de lopinavir/ritonavir (400/100 mg BID n=326) frente a nelfinavir (750 mg TID n=327), cada uno en combinación con lamivudina (150 mg dos veces al día) y estavudina (40 mg dos veces al día).
La mediana de los niveles de ARN del VIH-1 al inicio del tratamiento fue de 4,98 log10 copias/ml y de 5,01 log10 copias/ml en los grupos tratados con nelfinavir y lopinavir/ritonavir, respectivamente.
La mediana del recuento de células CD4+ al inicio del tratamiento fue de 232 células/mm3 en ambos grupos.
En la semana 48, el 63% de los pacientes tratados con nelfinavir y el 75% de los tratados con lopinavir/ritonavir tenían < 400 copias/ml de ARN del VIH-1, mientras que el 52% de los pacientes con nelfinavir y el 67% de los pacientes con lopinavir/ritonavir tenían < 50 copias/ml de ARN del VIH-1 (intención de tratar, pérdida = fracaso).
El incremento medio del recuento de células CD4+ desde el inicio del tratamiento hasta la semana 48 fue de 195 células/mm3 y 207 células/mm3 en los grupos de nelfinavir y lopinavir/ritonavir respectivamente.
15 estadísticamente significativo, en el brazo de lopinavir/ritonavir tenían < 50 copias/ml de ARN del VIH-1 en comparación con el brazo de nelfinavir.
El ensayo APV30002 es un ensayo aleatorizado, abierto en 649 pacientes con enfermedad avanzada por VIH y naïve al tratamiento antirretroviral, que compara fosamprenavir/ritonavir (1400 mg/200 mg QD n=322) frente a nelfinavir (1250 mg BID n=327), cada uno en combinación con lamivudina (150 mg dos veces al día) y abacavir (300 mg dos veces al día).
La mediana de los niveles de ARN del VIH-1 al inicio del tratamiento fue de 4,8 log10 copias/ml en ambos grupos de tratamiento.
La mediana del recuento de células CD4+ al inicio del tratamiento fue de 177 y 166x106 células/l en los grupos de nelfinavir y fosamprenavir/ritonavir, respectivamente.
En la semana 48, se demostró no-inferioridad en el 68% de los pacientes del grupo tratado con nelfinavir y el 69% de los pacientes tratados con fosamprenavir/ritonavir, con < 400 copias/ml de ARN del VIH-1 en plasma mientras que el 53% de los pacientes con nelfinavir y el 55% de los pacientes con fosamprenavir/ritonavir tenían < 50 copias/ml de ARN del VIH-1 (intención de tratar, rebote/suspensión = fracaso).
El incremento de la mediana del recuento de células CD4+ después de 48 semanas fue de 207 y de 203 células/mm3 en los grupos de nelfinavir y fosamprenavir/ritonavir, respectivamente.
El fracaso en la respuesta virológica fue mayor en el grupo de nelfinavir (17%) que en el grupo de fosamprenavir/ritonavir (7%).
El desarrollo de resistencia al tratamiento con NRTI fue significativamente menos frecuente con fosamprenavir/ritonavir comparado con nelfinavir (13% versus 57%; p < 0,001).
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de nelfinavir han sido evaluadas en voluntarios sanos y en pacientes infectados por el VIH.
No se observaron diferencias significativas entre los voluntarios sanos y los pacientes infectados por el VIH.
Absorción: las concentraciones plasmáticas máximas de nelfinavir se alcanzaron generalmente entre las 2 y las 4 horas después de la administración por vía oral con alimentos de dosis únicas o múltiples de 500 a 750 mg (de dos a tres comprimidos de 250 mg).
Después de la administración de dosis múltiples de 750 mg cada 8 horas durante 28 días (estado estacionario), la media de las concentraciones plasmáticas máximas (Cmax) fue 3-4 µg/ml y las concentraciones plasmáticas previas a la dosis siguiente (mínimas, valle) fueron de 1-3 µg/ml.
Después de administrar dosis únicas, se observó en las concentraciones plasmáticas de nelfinavir un aumento mayor que proporcional a la dosis; sin embargo, esto no se observó después de dosis múltiples.
En un estudio farmacocinético en pacientes VIH-positivos se compararon dosis múltiples de 1250 mg dos veces al día (BID) con dosis múltiples de 750 mg tres veces al día (TID) durante 28 días.
Los pacientes que recibían VIRACEPT BID (n = 10) alcanzaron una Cmax de nelfinavir de 4,0±0,8 µg/mly concentraciones mínimas por la mañana y por la noche de 2,2±1,3 µg/ml y 0,7±0,4 µg/ml, respectivamente.
Los pacientes que recibieron VIRACEPT TID (n=11) alcanzaron concentraciones máximas en plasma (Cmax) de 3,0 ± 1,6 µg/ml y concentraciones mínimas por la mañana y por la noche de 1,4 ± 0,6 µg/ml y 1,0 ± 0,5 µg/ml, respectivamente.
Las diferencias entre las concentraciones mínimas por la mañana, la tarde y la noche, en las pautas posológicas BID y TID, también se observaron en voluntarios sanos que recibieron medicación a intervalos precisos de 8 o 12 horas.
La farmacocinética de nelfinavir fue similar durante las administraciones BID y TID.
En pacientes, el AUC0-24 de nelfinavir con la administración de 1250 mg BID fue 52,8 ± 15,7 µg ·h/ml (n = 10) y con la administración de 750 mg TID fue 43,6 ± 17,8 µg·h/ml (n = 11).
Los niveles mínimos de exposición al fármaco permanecen al menos veinte veces mayores que la CI95 media a lo largo del intervalo posológico para ambos regímenes.
No se ha establecido la relevancia clínica de la relación de las medidas in vitro con la potencia del fármaco y los hallazgos clínicos.
Se ha observado un aumento de las concentraciones plasmáticas de nelfinavir mayor que proporcional a la dosis, tras la administración de dosis únicas; sin embargo, este hecho no se ha observado tras la administración múltiple.
No se ha determinado la biodisponibilidad absoluta de VIRACEPT.
16 Efecto de los alimentos sobre la absorción gastrointestinal: las concentraciones plasmáticas máximas y el área bajo la curva de la concentración plasmática-tiempo (AUC), fueron consistentemente de 2 a 3 veces mayores cuando la administración se hizo con alimentos que cuando se hizo en ayunas.
El aumento en las concentraciones plasmáticas con los alimentos fue independiente del contenido en grasa de las comidas.
El efecto del contenido de la comida sobre la exposición a nelfinavir se ha investigado en un estudio empleando la formulación de comprimidos recubiertos con película de 250 mg.
El AUC y la Cmax de nelfinavir en el estado estacionario fueron respectivamente un 15% y un 20% superiores cuando las dosis se administraron tras una comida de 800 kcal/50% de grasas, que tras una comida ligera (350 kcal/33% de grasa), lo que sugiere que durante la administración múltiple el contenido de la comida tiene un efecto menor sobre la exposición a nelfinavir de lo que cabría esperar de los datos obtenidos en los estudios de dosis única.
Distribución: tanto en animales como en humanos, los volúmenes de distribución calculados (2-7 l/kg) excedieron el agua corporal total, lo que sugiriere una amplia distribución de nelfinavir en los tejidos.
Aunque no se han llevado a cabo estudios en humanos, los estudios con una dosis única de 50 mg/kg de nelfinavir-C14 en ratas demostraron que las concentraciones en el cerebro eran menores que en otros tejidos, pero excedían la CE95 para la actividad antiviral in vitro.
El nelfinavir en suero presenta una alta unión a proteínas (≥ 98%).
Metabolismo: después de una dosis oral única de 750 mg de nelfinavir-C14, el 82 – 86% de la radiactividad plasmática total correspondía a nelfinavir inalterado.
In vitro, las isoformas del citocromo P-450 múltiple, tales como el CYP3A, el CYP2C19/C9 y el CYP2D6, son responsables del metabolismo de nelfinavir.
Se encontró en plasma un metabolito oxidativo principal y varios secundarios.
El metabolito oxidativo principal, M8 (terc-butilhidroxinelfinavir), presentó in vitro una actividad antiviral igual a la del fármaco de origen y su formación está catalizada por el citocromo polimórfico CYP2C19.
La posterior degradación del metabolito M8 parece estar catalizada por el CYP3A4.
En sujetos con una actividad normal del CYP2C19, los niveles plasmáticos de este metabolito fueron aproximadamente del 25% de la concentración plasmática total relacionada con nelfinavir.
Se espera que en los metabolizadores pobres del CYP2C19, o en pacientes que estén recibiendo tratamiento concomitante con inhibidores potentes del CYP2C19 (ver sección 4.5), los niveles plasmáticos de nelfinavir sean elevados, mientras que los de terc-butilhidroxinelfinavir, insignificantes o no medibles.
Datos clínicos limitados sugieren que los pacientes con concentraciones plasmáticas del metabolito muy bajas o no medibles y con concentraciones de nelfinavir elevadas no muestran una respuesta virológica reducida o un perfil de seguridad diferente en comparación con la población total del estudio.
Eliminación: los valores estimados del aclaramiento oral después de dosis individuales (24-33 l/hora) y múltiples (26-61 l/hora) indican que nelfinavir presenta una biodisponibilidad hepática entre media y alta.
La semivida de eliminación terminal en plasma fue generalmente de 3,5 a 5 horas.
La mayor parte (87%) de una dosis oral de 750 mg que contenía nelfinavir-C14 se recuperó en las heces; la radiactividad fecal total correspondió a nelfinavir (22%) y numerosos metabolitos oxidativos (78%).
Solamente el 1-2% de la dosis se recuperó en la orina, siendo nelfinavir inalterado el componente principal.
Farmacocinética en niños y pacientes ancianos:
El aclaramiento de nelfinavir, administrado por vía oral, en niños de 2 a 13 años de edad es aproximadamente de 2 a 3 veces mayor que en adultos, con una gran variabilidad interindividual.
Con la administración de VIRACEPT polvo oral o comprimidos con los alimentos, a una dosis de aproximadamente 25-30 mg/kg tres veces al día, se alcanzan concentraciones plasmáticas en el estado estacionario similares a las de los pacientes adultos que reciben 750 mg tres veces al día.
Los niños que
17 pesaban menos de 25 kg recibieron 30-37 mg/kg de nelfinavir TID o 45-55 mg/kg de nelfinavir BID.
Los niños con un peso por encima de los 25 kg recibieron 750 mg TID o 1250 mg BID.
Los valores de Cmin, Cmax y del AUC0-24 fueron todos significativamente superiores con el régimen BID, en comparación con el régimen TID.
Además, con la posología de dos veces al día, en 14 de 18 (78%) y 11 de 18 (61%) niños se alcanzaron valores de Cmin de 1-3 microgramo/ml y valores de Cmax de 3-4 µg /ml, mientras que en la posología TID sólo en 4 de 18 (22%) y 7 de 18 (39%) niños se alcanzaron estos valores.
No se dispone de datos en pacientes ancianos.
La farmacocinética de nelfinavir, después de una dosis única de 750 mg, fue estudiada en pacientes con insuficiencia hepática y en voluntarios sanos.
Se observó un incremento del 49 %-69% en el AUC de nelfinavir en los grupos con insuficiencia hepática (clases A a C de Child-Turcotte), en comparación con el grupo de voluntarios sanos.
No se pueden realizar recomendaciones específicas de dosis para nelfinavir en base a los resultados de este estudio.
5.3 Datos preclínicos sobre seguridad
Los canales de potasio hERG resultaron inhibidos en un 20% a concentraciones de nelfinavir y M8 de cuatro a cinco veces, y de unas setenta veces, respectivamente, por encima de los niveles terapéuticos medios de fármaco libre en humanos.
Por el contrario, no se encontraron efectos que sugirieran la prolongación del intervalo QT en el ECG para dosis similares en perros o en el tejido cardíaco aislado.
Se desconoce la relevancia clínica de estos datos in vitro.
Sin embargo, en base a los datos de los compuestos que se conoce que prolongan el intervalo QT, un bloqueo de más del 20% de los canales de potasio hERG podría ser relevante clínicamente.
Por consiguiente, el potencial de prolongación QT se deberá considerar en los casos de sobredosis (ver sección 4.9).
Toxicidad aguda y crónica: se llevaron a cabo estudios de toxicidad oral aguda y crónica en ratones (500 mg/kg/día), ratas (hasta 1.000 mg/kg/día) y monos (hasta 800 mg/kg/día).
En las ratas hubo un aumento en el peso del hígado e hipertrofia tiroidea folículo-celular relacionada con la dosis.
En los monos se observó pérdida de peso y una desmejora física general, junto con evidencia general de toxicidad gastrointestinal.
Mutagénesis: los estudios in vitro e in vivo, con y sin activación metabólica, han demostrado que nelfinavir no presenta actividad mutagénica ni genotóxica.
Carcinogénesis:
Los estudios de carcinogénesis se han realizado durante dos años con la administración oral de mesilato de nelfinavir a ratones y ratas.
No hay indicios que sugieran un efecto oncogénico en ratones tras la administración oral de hasta 1.000 mg/kg/día.
La administración de 1.000 mg/kg/día a ratas produjo un aumento de la incidencia de adenoma de células foliculares tiroideas y de carcinoma, en relación con los controles.
Las exposiciones sistémicas fueron 3 y 4 veces las alcanzadas en humanos con la administración de dosis terapéuticas.
La administración de 300 mg/kg/día produjo un aumento en la incidencia de adenoma de células foliculares tiroideas.
El tratamiento crónico de ratas con nelfinavir ha demostrado que produce efectos consistentes con la inducción enzimática, que predispone a las ratas, pero no a los humanos, a neoplasmas tiroideos.
El peso de la evidencia indica que es improbable que nelfinavir sea carcinogénico en humanos.
18
- maltodextrina
- fosfato potásico dibásico
- crospovidona
- hipromelosa
- aspartamo (E951)
- palmitato de sacarosa
- aromas naturales y artificiales
6.2 Incompatibilidades
Este medicamento no debe mezclarse con sustancias ácidas debido al sabor (ver sección 4.2).
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
VIRACEPT 50 mg/g polvo oral se comercializa en frascos de plástico de HDPE, con cierres de seguridad de polipropileno con un revestimiento de polietileno.
Cada frasco contiene 144 gramos de polvo oral, y está provisto de cucharas de polipropileno de 1 gramo (blanca) y de 5 gramos (azul).
6.6 Precauciones especiales de eliminación y otras manipulaciones
1.
Medir una cucharada rasa empleando el mango de la segunda cuchara para retirar el polvo sobrante.
2. mezclar el polvo con agua, leche, leche artificial, leche de soja, suplementos dietéticos o pudín 3. no mezclar el polvo con alimentos o zumos ácidos 4. se recomienda que una vez mezclado el polvo con los medios indicados en el paso 2, se use antes de 6 horas
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/054/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 de enero de 1998 Fecha de la última renovación:
23 de enero de 2008
19 10.
FECHA DE LA REVISIÓN DEL TEXTO
20 1.
NOMBRE DEL MEDICAMENTO
VIRACEPT 250 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene mesilato de nelfinavir equivalente a 250 mg de nelfinavir.
Excipientes:
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película azules y oblongos biconvexos.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
VIRACEPT está indicado para la terapia antirretroviral combinada de pacientes adultos, adolescentes y niños de 3 años o mayores, infectados por el virus de la inmunodeficiencia humana (VIH-1).
En pacientes tratados previamente con inhibidores de la proteasa (IPs), la elección de nelfinavir deberá basarse en estudios de resistencia viral individualizados y en su historia de tratamiento.
Ver sección 5.1.
4.2 Posología y forma de administración
La terapia con Viracept debe iniciarla un médico con experiencia en el tratamiento de la infección por VIH.
VIRACEPT se administra por vía oral y siempre debe ingerirse con comida (ver sección 5.2).
La posología recomendada de VIRACEPT comprimidos recubiertos con película es de 1250 mg (cinco comprimidos de 250 mg) dos veces al día (BID) o 750 mg (tres comprimidos de 250 mg) tres veces al día (TID), por vía oral.
La eficacia del régimen BID (dos veces al día) se ha evaluado frente al régimen TID (tres veces al día), principalmente en pacientes que no habían recibido tratamiento previo con IPs (ver sección 5.1).
La posología de inicio recomendada para niños es 50-55 mg/kg de peso corporal por cada toma BID o de 25 a 30 mg/kg en régimen TID.
En niños que no pueden ingerir comprimidos puede administrarse VIRACEPT polvo oral (ver la Ficha Técnica o Resumen de las características del producto de VIRACEPT polvo oral).
21 La posología de VIRACEPT comprimidos recubiertos con película recomendada para su administración a niños de 3 a 13 años de edad dos veces al día, es la siguiente:
Peso Corporal
Comprimidos recubiertos con película de VIRACEPT 250 mg por dosis*
de 18 a < 22 ≥ 22
4 5
La dosis de VIRACEPT comprimidos recubiertos con película recomendada para su administración a niños de 3 a 13 años de edad tres veces al día, es como sigue:
Peso corporal
recubiertos con película de 250 mg de VIRACEPT por dosis*
de 18 a < 23 ≥ 23
2 3
*Ver la Ficha Técnica o Resumen de las características del producto de VIRACEPT polvo oral para pacientes con un peso corporal inferior a 18 kg.
Insuficiencia renal y hepática: no se cuenta con datos específicos para pacientes con insuficiencia renal, por lo cual no se pueden hacer recomendaciones posológicas específicas.
Nelfinavir se metaboliza y elimina principalmente a través del hígado.
No se dispone de datos suficientes en pacientes con insuficiencia hepática, por lo que no se pueden hacer recomendaciones posológicas (ver sección 5.2).
Se debe tener precaución cuando se administre VIRACEPT a pacientes con insuficiencia hepática o renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Administración concomitante con medicamentos con índice terapéutico estrecho y que son substratos del CYP3A4 [p.ej., terfenadina, astemizol, cisaprida, amiodarona, quinidina, pimozida, triazolam, midazolam oral (ver sección 4.5 para precauciones para la administración de midazolam vía parenteral), derivados del cornezuelo; ver sección 4.5].
Administración concomitante con rifampicina (ver sección 4.5).
Las preparaciones a base de plantas que contengan hierba de San Juan o hipérico (Hypericum perforatum) no deben tomarse durante el tratamiento con nelfinavir, debido al riesgo de disminución de las concentraciones plasmáticas y de reducción de los efectos clínicos de nelfinavir (ver sección 4.5).
No se debe co-administrar VIRACEPT con omeprazol debido a una reducción en la exposición a nelfinavir y su metabolito activo M8.
Esto puede llevar a una pérdida de respuesta virológica y a una posible resistencia a VIRACEPT (ver sección 4.5).
4.4 Advertencias y precauciones de empleo
Se debe comunicar a los pacientes que VIRACEPT no cura la infección por el VIH, por lo que pueden continuar contrayendo infecciones y otras enfermedades asociadas al síndrome causado por el VIH, y que VIRACEPT no ha demostrado reducir el riesgo de transmisión del VIH a través del contacto sexual o por contaminación de la sangre.
22 Síndrome de Reconstitución Inmune: cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Hepatopatía: no se ha establecido la seguridad y la eficacia de nelfinavir en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica y tratados con terapia antirretroviral combinada tienen un mayor riesgo de sufrir acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, consulte también la Ficha Técnica o Resumen de Características del Producto correspondiente a estos medicamentos.
Los pacientes con insuficiencia hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor incidencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción temporal o definitiva del tratamiento.
No se ha estudiado el uso de nelfinavir en pacientes con insuficiencia hepática moderada.
En ausencia de tales estudios, se debe tener precaución, ya que pueden aumentar los niveles de nelfinavir y/o los enzimas hepáticos.
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articulares, rigidez articular o dificultad para moverse.
Insuficiencia Renal: debido a que nelfinavir se une ampliamente a las proteínas plasmáticas, no es probable que se elimine de forma significativa mediante hemodiálisis o diálisis peritoneal.
Por lo tanto, no se requieren precauciones especiales o ajustes de dosis en estos pacientes.
Combinación con otros medicamentos: se recomienda precaución siempre que se co-administre VIRACEPT con medicamentos que son inductores o inhibidores y/o sustratos del CYP3A4; tales combinaciones pueden requerir un ajuste de dosis (ver también las secciones 4.3, 4.5 y 4.8) Los inhibidores de la HMG (hidroximetilglutaril)-CoA reductasa simvastatina y lovastatina se metabolizan principalmente a través del isoenzima CYP3A4, por tanto no está recomendado el uso concomitante de VIRACEPT con simvastatina o lovastatina debido al aumento del riesgo de miopatía incluyendo rabdomiólisis.
Se debe tener precaución si se utiliza VIRACEPT con atorvastatina, que se metaboliza en menor grado por el CYP3A4.
En esta situación se debe valorar una reducción de la dosis de atorvastatina.
Si estuviera indicado el tratamiento con inhibidores de la HMG-CoA reductasa, se recomienda la utilización de pravastatina o fluvastatina.
Se deben tomar precauciones especiales cuando se prescriba sildenafilo en pacientes que estén tomando IPs, incluyendo nelfinavir.
Cabe esperar que la co-administración de IPs con sildenafilo produzca un incremento significativo de la concentración de sildenafilo y que pueda resultar en un aumento de las reacciones adversas asociadas a sildenafilo, tales como hipotensión, cambios visuales y priapismo (ver sección 4.5).
Los inductores potentes del CYP3A (p. ej. fenobarbital y carbamazepina) pueden reducir las concentraciones de nelfinavir en plasma.
El médico debe considerar otras alternativas posibles cuando el paciente esté tomando VIRACEPT (ver las secciones 4.3 y 4.5).
La absorción de nelfinavir puede reducirse en situaciones en las que el pH gástrico esté aumentado, independientemente de la causa.
La administración de nelfinavir con omeprazol puede llevar a una pérdida de respuesta virológica y por lo tanto está contraindicado su uso concomitante (ver sección 4.3
23 y 4.5).
Se recomienda precaución cuando nelfinavir se co-administra con otros inhibidores de la bomba de protones (ver sección 4.5).
VIRACEPT puede producir un descenso del área bajo la curva de la concentración plasmática-tiempo (AUC) de la fenitoína; por consiguiente, se deben monitorizar las concentraciones de fenitoína mientras se esté usando en combinación con VIRACEPT (ver sección 4.5).
El AUC de la metadona puede disminuir cuando se co-administra con VIRACEPT; por lo que puede ser necesario realizar un ajuste al alza de la posología de la metadona, durante el uso concomitante con VIRACEPT (ver sección 4.5).
Anticonceptivos orales: la administración simultánea de anticonceptivos orales combinados que contengan noretindrona y 17 α-etinilestradiol con VIRACEPT produjo un descenso en el AUC de los medicamentos anticonceptivos; por lo que se debe considerar el empleo de medidas anticonceptivas alternativas (ver sección 4.5).
Diabetes mellitus e hiperglucemia: se han comunicado nuevos comienzos de diabetes mellitus, hiperglucemia o exacerbación de diabetes mellitus existente en pacientes que recibían IPs.
En algunos de estos casos la hiperglucemia fue grave y en algunos casos asociada a cetoacidosis.
Muchos pacientes presentaban situaciones clínicas que podían inducir a confusión, que necesitaron tratamiento con fármacos que se han asociado al desarrollo de diabetes mellitus o hiperglucemia.
Pacientes con hemofilia: se han dado casos de aumentos de hemorragia que incluyen hemartrosis y hematomas de piel espontáneos, en pacientes hemofílicos tipos A y B tratados con IPs.
En algunos pacientes se administraron dosis suplementarias de factor VIII.
En más de la mitad de los casos notificados, se continuó el tratamiento con IPs o se reinstauró en caso de que se hubiera suspendido.
Se ha propuesto una relación de causalidad, aunque se desconoce el mecanismo de acción.
Por tanto, los pacientes hemofílicos deben ser informados acerca de la posibilidad de aumento de hemorragias.
Lipodistrofia: la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos cambios a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre la lipomatosis visceral y el tratamiento con IPs y entre la lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (NRTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y con trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
En la Tabla 1 y la Tabla 2 se incluyen las interacciones de nelfinavir con los compuestos seleccionados, la Tabla 1 recoge los datos relativos al impacto en la farmacocinética del compuesto co-administrado y la Tabla 2 recoge los relativos al impacto de otros medicamentos sobre la farmacocinética de nelfinavir.
Nelfinavir se metaboliza principalmente a través de los isoenzimas CYP3A y CYP2C19 del citocromo P450 (ver sección 5.2).
La administración concomitante con los siguientes medicamentos que son sustrato del CYP3A4 y tienen un índice terapéutico estrecho está contraindicada (ver sección 4.3 y siguiente): terfenadina, astemizol, cisaprida, amiodarona, quinidina, derivados del cornezuelo, pimozida, midazolam oral y triazolam.
Se debe tener precaución cuando se co-administren medicamentos que inducen el CYP3A o medicamentos potencialmente tóxicos que son metabolizados por el CYP3A (ver la sección 4.3 y
En base a los datos in vitro, es improbable que nelfinavir inhiba otras isoformas del citocromo P450 a concentraciones dentro del rango terapéutico.
Otros antirretrovirales:
Inhibidores de la Transcriptasa Inversa Análogos de Nucleósidos (NRTIs):
No se han observado interacciones clínicamente significativas entre nelfinavir y los análogos de nucleósidos (específicamente zidovudina más lamivudina, estavudina y estavudina más didanosina).
Actualmente, no hay evidencia de una eficacia inadecuada de la zidovudina en el SNC que pudiera estar asociada con una ligera reducción de los niveles plasmáticos de zidovudina cuando se co- administra con nelfinavir.
Como se recomienda que la didanosina se administre con el estómago vacío, VIRACEPT debe administrarse (con alimentos) una hora después o más de 2 horas antes de administrarse la didanosina.
Otros Inhibidores de la Proteasa (IPs):
Ritonavir:
No se observaron diferencias significativas entre las dosis bajas de ritonavir (100 ó 200 mg BID) en cuanto a sus efectos sobre las AUCs de nelfinavir y del metabolito M8.
No se ha establecido la relevancia clínica de estos hallazgos.
Ver Tablas 1 y 2 para más información.
Indinavir:
No se ha establecido la seguridad de esta combinación.
Ver Tablas 1 y 2 para más información.
Saquinavir cápsulas de gelatina blanda:
Ver Tablas 1 y 2 para más información.
Amprenavir:
Cuando nelfinavir se administra en combinación con amprenavir no es necesario realizar ajustes en la dosis de ninguno de estos fármacos.
Ver Tablas 1 y 2 para más información.
Inhibidores de la Transcriptasa Inversa No Análogos de Nucleósidos (NNRTIs):
Efavirenz:
No es necesario realizar un ajuste de dosis cuando efavirenz se administra con VIRACEPT.
Ver Tablas 1 y 2 para más información.
Delavirdina:
No se ha establecido la seguridad de esta combinación, por lo que no se recomienda su uso.
Ver Tablas 1 y 2 para más información.
Nevirapina:
No es necesario realizar un ajuste de dosis cuando nevirapina se administra con VIRACEPT.
Inductores de enzimas metabólicos: la rifampicina reduce los valores del AUC plasmático de nelfinavir en un 82%, por lo que su uso concomitante con nelfinavir está contraindicado (ver sección 4.3).
Otros inductores potentes del CYP3A (p. ej., fenobarbital, carbamazepina) también pueden reducir las concentraciones plasmáticas de nelfinavir.
Si el tratamiento con tales medicamentos está justificado, el médico debe considerar el uso de alternativas cuando el paciente esté tomando VIRACEPT.
Rifabutina:
Cuando se co-administran nelfinavir 750 mg TID o 1250 mg BID y rifabutina, es necesario reducir la posología de esta última a 150 mg una vez al día.
Ver Tablas 1 y 2 para más información.
Fenitoína:
La co-administración de 1250 mg de nelfinavir BID con 300 mg de fenitoína una vez al día no cambió la concentración de nelfinavir.
Sin embargo, los valores del AUC de fenitoína y fenitoína libre se redujeron en un 29% y 28%, respectivamente, al administrarla junto con nelfinavir.
No se recomienda un ajuste de la dosis de nelfinavir.
Se deben monitorizar las concentraciones de fenitoína durante su co-administración con nelfinavir.
25 Hierba de San Juan o hipérico (Hypericum perforatum): los niveles plasmáticos de nelfinavir pueden reducirse por el uso concomitante de preparaciones a base de plantas que contengan hierba de San Juan o hipérico (Hypericum perforatum).
Esto es debido a que el hipérico produce la inducción de enzimas metabolizadores de fármacos y/o de proteínas transportadoras.
Las preparaciones a base de plantas que contengan hipérico no se deben usar concomitantemente con VIRACEPT.
Si un paciente está tomando hipérico, se debe interrumpir la utilización de hipérico, comprobar los niveles virales y si es posible los niveles de nelfinavir.
Los niveles de nelfinavir pueden aumentar al interrumpir la administración del hipérico, y la dosis de VIRACEPT puede necesitar ajustes.
El efecto inductor del hipérico puede permanecer durante al menos 2 semanas después de cesar su administración (ver sección 4.3).
Inhibidores de enzimas metabólicos: la co-administración de nelfinavir y un inhibidor potente del CYP3A, ketoconazol, dio lugar a un aumento del 35% del AUC plasmático del nelfinavir.
Este cambio no se considera clínicamente significativo y no es necesario ajustar la dosis cuando se co- administran ketoconazol y VIRACEPT.
Considerando los perfiles metabólicos, no se espera que ocurran interacciones farmacológicas clínicamente relevantes con otros inhibidores específicos del CYP3A (p.ej. fluconazol, itraconazol, claritromicina, eritromicina); sin embargo no se puede excluir esta posibilidad.
Se podría esperar que la co-administración de nelfinavir con inhibidores del CYP2C19 (p.ej., fluconazol, fluoxetina, paroxetina, lansoprazol, imipramina, amitriptilina y diazepam) redujera la conversión de nelfinavir a su principal metabolito activo M8 (terc-butilhidroxinelfinavir) y simultáneamente aumentasen los niveles plasmáticos de nelfinavir (ver sección 5.2).
Datos limitados obtenidos de ensayos clínicos de pacientes que recibieron uno o más de estos medicamentos junto con nelfinavir indicaron que no es de esperar un efecto clínicamente significativo sobre la seguridad y eficacia de estos pacientes.
Sin embargo, no se puede excluir la posibilidad de que se produzca tal efecto.
Omeprazol:
La co-administración de omeprazol (20 mg dos veces al día) y VIRACEPT (1250 mg dos veces al día) a 19 voluntarios sanos durante 4 días produjo una reducción del AUC media de nelfinavir del 36%, de la Cmax media del 37% y de la Cmin media del 39%.
Se observó una reducción del AUC media de M8 del 92%, de la Cmax media del 89% y de la Cmin media del 75%.
Por lo tanto, no se debe co-administrar omeprazol con VIRACEPT (ver sección 4.3).
La absorción de nelfinavir puede reducirse cuando el pH gástrico está aumentado, por lo tanto no se recomienda el uso concomitante de VIRACEPT con inhibidores de la bomba de protones (ver sección 4.4), excepto en el caso de omeprazol que está contraindicado (ver sección 4.3).
VIRACEPT produce un aumento importante de las concentraciones plasmáticas de inhibidores de la HMG-CoA reductasa que se metabolizan principalmente por el CYP3A4, como lovastatina y simvastatina.
Ver Tablas 1 y 2 para más información.
Ya que un aumento en las concentraciones plasmáticas de los inhibidores de la HMG-CoA reductasa puede producir miopatía, incluyendo rabdomiólisis, no se recomienda la combinación de estos medicamentos con VIRACEPT.
El metabolismo de la atorvastatina es menos dependiente del CYP3A4.
Cuando se utiliza con VIRACEPT, se recomienda administrar la dosis más baja posible de atorvastatina.
El metabolismo de pravastatina y fluvastatina no es dependiente del CYP3A4 y no se esperan interacciones con los IPs.
Se recomienda el tratamiento con pravastatina o fluvastatina si estuviera indicado el tratamiento con inhibidores de la HMG-CoA reductasa.
Metadona:
La co-administración de 1250 mg de nelfinavir BID con 80 +/- 21 mg de metadona una vez al día en pacientes VIH negativos mantenidos con metadona redujo el AUC de la metadona en un 47%.
En este estudio ninguno de los sujetos experimentó síndrome de abstinencia; sin embargo, debido a los cambios farmacocinéticos, debería esperarse que algunos de los pacientes que reciban esta combinación de fármacos experimenten síndrome de abstinencia y requieran un ajuste al alza de la dosis de metadona.
Nelfinavir aumenta las concentraciones plasmáticas de terfenadina; por consiguiente, VIRACEPT no debe administrarse conjuntamente con terfenadina debido al potencial de arritmias cardíacas graves y/o potencialmente letales.
Como es probable que ocurran interacciones similares con astemizol y cisaprida, VIRACEPT tampoco debe administrarse conjuntamente con estos fármacos.
Midazolam se metaboliza mayoritariamente por el CYP3A4.
La co-administración con VIRACEPT puede provocar un importante aumento en la concentración de esta benzodiazepina.
No se han realizado estudios de interacción de fármacos para la co-administración de VIRACEPT con benzodiazepinas.
Basados en los datos de otros inhibidores del CYP3A4, se espera que las concentraciones plasmáticas de midazolam sean considerablemente mayores cuando se administra midazolam por vía oral.
Por tanto, VIRACEPT no se debe co- administrar con midazolam por vía oral (ver sección 4.3), mientras que se debe usar con precaución la co-administración de VIRACEPT y midazolam por vía parenteral.
Los datos derivados del uso concomitante de midazolam por vía parenteral con otro inhibidor de la proteasa, sugieren un posible aumento de entre 3 y 4 veces de los niveles plasmáticos de midazolam.
Si VIRACEPT se co- administra con midazolam parenteral, debe llevarse a cabo en una unidad de cuidados intensivos (UCI) o un lugar similar que asegure una rigurosa monitorización clínica y un tratamiento médico adecuado en caso de depresión respiratoria y/o sedación prolongada.
Debe considerarse un ajuste de la dosis de midazolam, especialmente si se administra más de una dosis.
Del mismo modo, la administración conjunta de nelfinavir con amiodarona, quinidina, pimozida y derivados del cornezuelo está contraindicada.
En el caso de otros compuestos que son sustratos del CYP3A (p.ej. bloqueadores de los canales de calcio como bepridilo, inmunosupresores tales como tacrolimus y ciclosporina, y sildenafilo), las concentraciones plasmáticas de estos fármacos pueden elevarse cuando se co-administran con VIRACEPT; por lo tanto, se debe monitorizar a los pacientes para detectar cualquier toxicidad asociada a estos medicamentos.
Anticonceptivos orales: la administración de 750 mg de nelfinavir TID y un anticonceptivo oral de combinación que incluye 0,4 mg de noretindrona y 35 microgramos de 17 α-etinilestradiol durante 7 días, causó reducciones del 47% en el AUC del etinilestradiol y del 18% de la noretindrona.
Se deben considerar medidas anticonceptivas alternativas.
Tabla 1:
Interacciones farmacológicas:
Cambios en los parámetros farmacocinéticos de los fármacos co-administrados en presencia de nelfinavir
Posología del Posología de
% Cambio en los parámetros farmacocinéticos del
medicamento co- administrado
medicamento co-administrado
AU C
Cmax Cmin
Otros/
Observaciones Otros inhibidores de la proteasa (IPs) Ritonavir 500 mg 750 dosis única
mg TID X 6 dosis
↔
Indinavir 800 mg dosis única
↑ 51%
↔
C mínima a No se ha las 8 horas establecido la ↑ 500% seguridad de la combinación de indinavir + nelfinavir.
Saquinavir cápsulas de gelatina blanda 1200 mg dosis única
↑ 392%
Amprenavir
↔
↑ 189%
No es
800 mg TID
necesario realizar
27
Posología del Posología de
% Cambio en los parámetros farmacocinéticos del
Inhibidores de la Transcriptasa Inversa No Análogos de Nucleósidos(NNRTIs) Efavirenz 600 mg 750 QD
Delavirdina 400 mg TID
750 mg TID
31%
No se ha establecido la seguridad de esta combinación; no se recomienda la combinación.
Nevirapina
Inductores de enzimas metabólicos Rifabutina 300 mg 750 mg TID QD
↑ 207%
Cuando se co-administran nelfinavir, 750 mg TID o 1250 mg BID y rifabutina, es necesario
Rifabutina 150 mg 750 mg TID QD Inhibidores de la HMG-CoA reductasa
↑ 83%
reducir la posología de esta última a 150 mg QD.
Simvastatina 1250 mg BID 20 mg QD
↑ 506%
Ver apartado sobre los inhibidores de la HMG- CoA reductasa.
Atorvastatina 1250 mg BID 10 mg QD
↑ 74%
Cuando se utiliza con nelfinavir, se recomienda administrar la dosis más baja posible de atorvastatina.
Se recomienda el tratamiento con pravastatina o fluvastatina si estuviera indicado el tratamiento con inhibidores de la HMG-CoA reductasa en combinación con nelfinavir.
↑ Indica aumento, ↓ indica disminución, ↔ indica cambio mínimo (< 10%).
Tabla 2:
Interacciones farmacológicas:
Cambios en los parámetros farmacocinéticos de nelfinavir en presencia de los fármacos co-administrados
Posología del Posología de medicamento nelfinavir co- administrado
% Cambio en los parámetros farmacocinéticos de nelfinavir AUC Otros/ Observaciones
Otros inhibidores de la proteasa (IPs) Ritonavir
Dosis única
↑ 152%
↑ 156%
Ritonavir 100 o 200 mg BID
↑ 20%
AUC del metabolito M8 ↑ 74%
por la mañana)
Ver en la sección 5.2 la información relativa a la formación y posterior metabolismo de M8.
No se ha establecido la relevancia clínica de estos hallazgos.
Ritonavir 100 ó 200 mg BID
↑ 39%
AUC del metabolito M8 ↑ 86% Ver en la sección 5.2 la información relativa a la formación y posterior metabolismo de M8.
No se ha establecido la relevancia clínica de estos hallazgos.
28
Posología del Posología de
% Cambio en los parámetros farmacocinéticos de nelfinavir
No se ha establecido la seguridad de esta combinación
Saquinavir 1200 mg TID
750 mg dosis única
↑
30%
Amprenavir 800 mg TID
750 mg TID
↔
No
es necesario realizar ajustes en la posología de ninguno de los dos fármacos
Inhibidores de la Transcriptasa Inversa No Análogos de Nucleósidos (NNRTIs) Efavirenz 600 mg QD
750 mg TID
↓ 20%
No es necesario realizar ajustes posológicos
Delavirdina
750 mg TID
↑ 107%
No se ha establecido la seguridad de esta
400 mg TID Nevirapina Inductores de enzimas metabólicos
combinación; no se recomienda la combinación.
Ver apartado correspondiente
Rifabutina 750 mg TID 300 mg QD
↓
32%
Cuando se co-administran nelfinavir, 750 mg TID o 1250 mg BID y rifabutina, es necesario
Rifabutina 750 mg TID 150 mg QD Rifabutina 1250 mg BID 150 mg QD
↓
23% ↔
reducir la posología de esta última a 150 mg QD.
↑ Indica aumento, ↓ indica disminución, ↔ indica cambio mínimo (< 10%).
4.6 Embarazo y lactancia
En los estudios animales de toxicidad para la reproducción realizados en ratas no se observaron reacciones adversas relacionadas con el tratamiento, a dosis que proporcionaban una exposición sistémica comparable a la observada con la dosis clínica.
La experiencia clínica en mujeres embarazadas es limitada.
VIRACEPT sólo debe administrarse durante el embarazo si el beneficio esperado justifica los posibles riesgos para el feto.
Se recomienda que las mujeres infectadas por VIH no den el pecho bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
Los estudios en ratas lactantes demostraron que nelfinavir se excreta en la leche materna.
No hay datos disponibles sobre la excreción de nelfinavir en la leche materna humana.
Se debe advertir a las madres que interrumpan la lactancia si están siendo tratadas con VIRACEPT.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de VIRACEPT sobre la capacidad para conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
La seguridad de los comprimidos de 250 mg de VIRACEPT se estudió en ensayos clínicos controlados con más de 1.300 pacientes.
La mayoría de los pacientes de estos ensayos recibieron bien 750 mg TID en monoterapia o en combinación con análogos de nucleósidos, o bien 1250 mg BID en combinación con análogos de nucleósidos.
Los siguientes acontecimientos adversos con una relación al menos posible con nelfinavir (i.e. reacciones adversas) fueron notificados con mayor frecuencia: diarrea, náuseas y erupción cutánea/rash.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
29 Reacciones adversas en los ensayos clínicos con nelfinavir
En la Tabla 3 se resumen las reacciones adversas notificadas en los ensayos clínicos.
La lista incluye también anomalías de laboratorio destacables que se han observado con nelfinavir (a las 48 semanas).
Tabla 3:
Incidencia de las reacciones adversas y anomalías de laboratorio destacables observadas en los ensayos fase II y fase III.
(Muy frecuentes (≥ 10%); frecuentes (≥ 1% y < 10%)) Clasificación por órganos y sistemas Frecuencia de la reacción
Reacciones adversas
Trastornos gastrointestinales
Grados 3 y 4
Todos los grados
Muy frecuentes Frecuentes
Diarrea Náuseas, flatulencia
Trastornos de la piel y del tejido subcutáneo Frecuentes Exploraciones complementarias
Erupción cutánea/rash
Frecuentes
Aumento de alanina aminotransferasa, aumento de aspartato aminotransferasa, neutropenia, aumento de la creatina quinasa en sangre, disminución del recuento de neutrófilos
Aproximadamente 400 pacientes recibieron nelfinavir durante la realización de ensayos clínicos en pediatría (Estudios 524, 556, PACTG 377/725 y PENTA-7) de hasta 96 semanas de duración.
El perfil de reacciones adversas observado durante los ensayos clínicos en pediatría fue similar al observado en adultos.
La diarrea fue el acontecimiento adverso notificado con mayor frecuencia en niños.
La alteración de laboratorio observada con más frecuencia fue la neutropenia/leucopenia.
Durante estos ensayos menos del 13% de los pacientes interrumpió el tratamiento debido a acontecimientos adversos.
Experiencia post-comercialización con nelfinavir A continuación se resumen las reacciones adversas graves y no graves obtenidas de notificaciones espontáneas en la fase de comercialización (en las que nelfinavir se tomó como único inhibidor de la proteasa o en combinación con otra terapia antirretroviral), y no mencionadas anteriormente en la sección 4.8, para las cuales no se puede excluir una relación causal con nelfinavir.
Como estos datos se obtienen de notificaciones espontáneas, se desconoce la frecuencia de estas reacciones adversas.
Trastornos del sistema inmunológico:
Poco frecuentes (≥ 0,1% - ≤ 1%): reacciones de hipersensibilidad entre las que se incluyen broncoespasmo, fiebre, prurito, edema facial y rash (maculopapular o bulloso).
Trastornos del metabolismo y de la nutrición:
Raras (≥ 0,01% - ≤ 0,1%): aparición de diabetes mellitus o exacerbación de diabetes mellitus existente.
Poco frecuentes - raras (≥ 0,01% - ≤ 1%): la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes infectados por VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
Trastornos vasculares:
Raras (≥ 0,01% - ≤ 0,1%): aumento de hemorragias espontáneas en pacientes hemofílicos.
Trastornos gastrointestinales:
Raras (≥ 0,01% - ≤ 0,1%): distensión abdominal.
30 Poco frecuentes (≥ 0,1% - ≤ 1%): vómitos, pancreatitis/aumento de la amilasa en sangre.
Raras (≥ 0,01% - ≤ 0,1%): hepatitis, alteración de los enzimas hepáticos e ictericia cuando nelfinavir se combina con otros agentes antirretrovirales.
Trastornos de la piel y del tejido subcutáneo:
Muy raras (≤ 0,01%), incluyendo notificaciones aisladas: eritema multiforme.
Trastornos musculoesqueléticos y del tejido conectivo:
Raras (≥ 0,01% - ≤ 0,1%): se ha notificado un aumento de la creatinina quinasa, mialgia, miositis y rabdomiólisis con los IPs, particularmente en combinación con los análogos de nucleósidos.
Población pediátrica:
Durante la comercialización, se han notificado reacciones adversas adicionales que se describen a continuación.
Debido a que estos datos proceden del sistema de notificación espontánea, se desconoce la frecuencia de las reacciones adversas: hipertrigliceridemia, anemia, ácido láctico elevado en sangre y neumonía.
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Se desconoce la frecuencia de estas reacciones adversas (ver sección 4.4).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
4.9 Sobredosis
La experiencia relativa a la sobredosis aguda con VIRACEPT en humanos es limitada.
No existe un antídoto específico para la sobredosis con nelfinavir.
Si está indicado, la eliminación del nelfinavir no absorbido debe realizarse mediante emesis o lavado gástrico.
Para ayudar a eliminar el nelfinavir no absorbido puede administrarse también carbón activado.
Es improbable que se pueda eliminar nelfinavir de la sangre en una proporción significativa mediante diálisis debido a su alta unión a proteínas.
La sobredosis de nelfinavir podría teóricamente resultar en la prolongación del intervalo QT del ECG (ver también sección 5.3).
Este hecho justifica la necesidad de monitorizar a los pacientes con sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antivirales de acción directa, código ATC:
J05AE04
Mecanismo de acción: la proteasa del VIH es un enzima necesario para el corte proteolítico de las poliproteínas precursoras virales, dando proteínas individuales halladas en el VIH infeccioso.
La proteólisis de estas poliproteínas virales es esencial para la maduración del virus infeccioso.
Nelfinavir se une reversiblemente al centro activo de la proteasa del VIH e impide el corte de las poliproteínas, dando lugar a la formación de partículas virales inmaduras no infecciosas.
31 Actividad antiviral in vitro: se ha demostrado la actividad antiviral de nelfinavir in vitro en líneas celulares linfoblastoides, linfocitos de sangre periférica y monocitos/macrófagos, tanto en infecciones agudas como crónicas por VIH.
Se demostró que nelfinavir era activo frente a un amplio espectro de cepas de laboratorio y aislados clínicos del VIH-1 y del VIH-2 cepa ROD.
La CE95 (concentración eficaz en un 95%) de nelfinavir, varió de 7 a 111 nM (media de 58 nM).
Nelfinavir demostró efectos entre aditivos y sinérgicos frente al VIH en combinación con los inhibidores de la transcriptasa inversa, zidovudina (ZDV), lamivudina (3TC), didanosina (ddI), zalcitabina (ddC) y estavudina (d4T), sin aumentar la citotoxicidad.
Resistencia al fármaco:
Se han seleccionado in vitro aislados de VIH con una susceptibilidad reducida al nelfinavir.
Se monitorizaron aislados de VIH tomados de pacientes seleccionados, tratados con nelfinavir solo o en combinación con inhibidores de la transcriptasa inversa, en lo relativo a cambios fenotípicos (n=19) y genotípicos (n=195, 157 de los cuales fueron evaluables) en los ensayos clínicos, durante un periodo de 2 a 82 semanas.
En > 10% de los pacientes con aislados evaluables se detectaron una o más mutaciones de la proteasa viral en los aminoácidos 30, 35, 36, 46, 71, 77 y 88.
De los 19 pacientes a los que se les hizo un análisis fenotípico y genotípico en los aislados clínicos, 9 aislados de pacientes presentaban una susceptibilidad reducida (de 5 a 93 veces) al nelfinavir in vitro.
Los aislados de los 9 pacientes poseían una o más mutaciones en el gen de la proteasa viral.
El aminoácido 30 fue la posición más frecuentemente mutada.
La incidencia global de la mutación D30N en la proteasa viral de los aislados evaluables (n=157) de los pacientes que recibían nelfinavir en monoterapia o nelfinavir en combinación con zidovudina y lamivudina o estavudina fue del 54,8%.
La incidencia global de otras mutaciones asociadas con resistencia primaria a IPs fue del 9,6% para la sustitución L90M, mientras que las sustituciones en las posiciones 48, 82 y 84 no se observaron.
Resistencia cruzada:
A la inversa, tras el tratamiento con ritonavir, 6 de los 7 aislados clínicos con susceptibilidad reducida a ritonavir in vitro (de 8- a 113 veces) en comparación con el nivel basal también mostraron una disminución de la susceptibilidad a nelfinavir in vitro (de 5 a 40 veces).
Un aislado VIH obtenido de un paciente en tratamiento con saquinavir mostró susceptibilidad reducida a saquinavir (7 veces) pero sin disminución concordante en la susceptibilidad al nelfinavir.
La resistencia cruzada entre nelfinavir y los inhibidores de la transcriptasa inversa es poco probable debido a los diferentes enzimas diana implicados.
Aislados clínicos (n=5) con susceptibilidad reducida a zidovudina, lamivudina, o nevirapina mantienen su susceptibilidad total a nelfinavir in vitro.
Datos clínicos farmacodinámicos: se ha documentado que el tratamiento con nelfinavir solo o en combinación con otros agentes antirretrovirales reduce la carga viral y aumenta los recuentos de células CD4 en pacientes seropositivos VIH-1.
Las reducciones observadas en el ARN del VIH con el tratamiento con nelfinavir en monoterapia fueron menos pronunciadas y de menor duración.
En varios ensayos en que participaron pacientes infectados por el VIH-1 se evaluaron los efectos de nelfinavir (solo o en combinación con otros agentes antirretrovirales) sobre los marcadores biológicos de actividad de la enfermedad, el recuento de células CD4 y el ARN viral.
La eficacia del régimen BID se ha evaluado principalmente frente al régimen VIRACEPT 250 mg comprimidos TID en pacientes que no habían recibido tratamiento previo con IPs (naïve).
Un ensayo abierto, randomizado compara la supresión del ARN del VIH con 1250 mg de nelfinavir BID frente a 750 mg de nelfinavir TID en pacientes naïve a los IPs, que además recibían estavudina (30-40 mg BID) y lamivudina (150 mg BID).
32 Proporción de pacientes con niveles de ARN del VIH por debajo del límite inferior de cuantificación (técnicas sensible y ultrasensible) a la semana 48 Técnica
Análisis Datos observados
Viracept BID (%) 135/164 (82%)
Viracept TID (%) 146/169 (86%)
IC 95% (-12, +4)
Sensible
LOCF ITT (NC = F) Datos observados
145/200 (73%) 135/200 (68%) 114/164 (70%)
161/206 (78%) 146/206 (71%) 125/169 (74%)
(-14, +3) (-12, +6) (-14, +5)
Ultrasensible
LOCF ITT (NC = F)
121/200 (61%) 114/200 (57%)
136/206 (66%) 125/206 (61%)
(-15, +4) (-13, +6)
LOCF= Última observación arrastrada (Last observation carried forward) ITT = Intención de tratar NC = F: no completados = fracasos
El régimen BID produce un aumento estadísticamente significativo de los niveles plasmáticos máximos de nelfinavir, en comparación con el régimen TID.
Se observaron pequeñas diferencias estadísticamente no significativas en otros parámetros farmacocinéticos, sin tendencias favorables a un régimen frente al otro.
Aunque el ensayo 542 no mostró diferencias significativas de eficacia entre los dos regímenes en una población de pacientes predominantemente naïve a la terapia antirretroviral, se desconoce el significado de estos hallazgos para los pacientes que hayan recibido tratamiento antirretroviral previo.
En un ensayo con 297 pacientes VIH-1 seropositivos tratados con zidovudina y lamivudina más nelfinavir (a 2 dosis diferentes) o con zidovudina y lamivudina sola, la media del recuento basal de células CD4 fue 288 células/mm3 y la media de los nivelesplasmáticos basales del ARN del VIH fue 5,21 log10 copias/ml (160,394 copias/ml).
El descenso medio del ARN plasmático del VIH determinado por PCR (< 400 copias/ml) a las 24 semanas fue de 2,33 log10 en pacientes que recibían tratamiento en combinación con 750 mg de nelfinavir TID, comparado con 1,34 log10 en pacientes tratados sólo con zidovudina y lamivudina.
A las 24 semanas, el porcentaje de pacientes cuyos niveles plasmáticos de ARN del VIH habían descendido por debajo del límite de detección del ensayo de PCR (< 400 copias/ml) fue del 81% en el grupo tratado con 750 mg de nelfinavir TID, más zidovudina y lamivudina, y del 8% en el grupo tratado con zidovudina y lamivudina.
La media del recuento de células CD4 a las 24 semanas se vio aumentada en aproximadamente 150 células/mm3 en el grupo tratado con 750 mg de nelfinavir TID más zidovudina y lamivudina, y en aproximadamente 95 células/mm3 en el tratado con zidovudina y lamivudina.
A las 48 semanas, aproximadamente el 75% de los pacientes tratados con 750 mg de nelfinavir TID más zidovudina y lamivudina permanecieron por debajo del nivel de detección del ensayo (< 400 copias/ml); en este grupo en los recuentos de células CD4 el aumento medio fue de 198 células/mm3 a las 48 semanas.
No se han observado diferencias importantes en la seguridad o tolerabilidad entre los grupos de posología BID y TID, con la misma proporción de pacientes en cada brazo que experimentaba reacciones adversas de cualquier intensidad, independientemente de la relación con la medicación del ensayo.
Los niveles plasmáticos de algunos inhibidores de la proteasa del VIH-1 metabolizados principalmente por el CYP3A4 pueden aumentar al administrarse con dosis bajas de ritonavir, el cual es un inhibidor de esta vía metabólica.
Los protocolos terapéuticos de varios inhibidores de proteasas sometidos a esta interacción requieren la co-administración de dosis bajas de ritonavir (“potenciación”) con objeto de aumentar los niveles plasmáticos y optimizar la eficacia antiviral.
Los niveles plasmáticos de nelfinavir, metabolizado principalmente por el CYP2C19 y sólo parcialmente por el CYP3A4, no aumentan mucho al administrarse junto con ritonavir y, por tanto, la co-administración de nelfinavir con dosis bajas de ritonavir no parece ser beneficiosa.
Se han comparado en dos ensayos la seguridad y la eficacia de nelfinavir (no potenciado) frente a inhibidores de proteasa potenciados con ritonavir, cada uno en combinación con otros agentes antirretrovirales.
La mediana de los niveles de ARN del VIH-1 al inicio del
33 tratamiento fue de 4,98 log10 copias/ml y de 5,01 log10 copias/ml en los grupos tratados con nelfinavir y lopinavir/ritonavir, respectivamente.
La mediana del recuento de células CD4+ al inicio del tratamiento fue de 232 células/mm3 en ambos grupos.
En la semana 48, el 63% de los pacientes tratados con nelfinavir y el 75% de los tratados con lopinavir/ritonavir tenían < 400 copias/ml de ARN del VIH-1, mientras que el 52% de los pacientes con nelfinavir y el 67% de los pacientes con lopinavir/ritonavir tenían < 50 copias/ml de ARN del VIH-1 (intención de tratar, pérdida = fracaso).
El incremento medio del recuento de células CD4+ desde el inicio del tratamiento hasta la semana 48 fue de 195 células/mm3 y 207 células/mm3 en los grupos de nelfinavir y lopinavir/ritonavir respectivamente.
Durante las 48 semanas de tratamiento, un porcentaje mayor de pacientes, estadísticamente significativo, en el brazo de lopinavir/ritonavir tenían < 50 copias/ml de ARN del VIH-1 en comparación con el brazo de nelfinavir.
El ensayo APV30002 es un ensayo aleatorizado, abierto en 649 pacientes con enfermedad avanzada por VIH y naïve al tratamiento antirretroviral, que compara fosamprenavir/ritonavir (1400 mg/200 mg QD n=322) frente a nelfinavir (1250 mg BID n=327), cada uno en combinación con lamivudina (150 mg dos veces al día) y abacavir (300 mg dos veces al día).
La mediana de los niveles de ARN del VIH-1 al inicio del tratamiento fue de 4,8 log10 copias/ml en ambos grupos de tratamiento.
La mediana del recuento de células CD4+ al inicio del tratamiento fue de 177 y 166x106 células/l en los grupos de nelfinavir y fosamprenavir/ritonavir, respectivamente.
En la semana 48, se demostró no-inferioridad en el 68% de los pacientes del grupo tratado con nelfinavir y el 69% de los pacientes tratados con fosamprenavir/ritonavir, con < 400 copias/ml de ARN del VIH-1 en plasma mientras que el 53% de los pacientes con nelfinavir y el 55% de los pacientes con fosamprenavir/ritonavir tenían < 50 copias/ml de ARN del VIH-1 (intención de tratar, rebote/suspensión = fracaso).
El incremento de la mediana del recuento de células CD4+ después de 48 semanas fue de 207 y de 203 células/mm3 en los grupos de nelfinavir y fosamprenavir/ritonavir, respectivamente.
El fracaso en la respuesta virológica fue mayor en el grupo de nelfinavir (17%) que en el grupo de fosamprenavir/ritonavir (7%).
El desarrollo de resistencia al tratamiento con NRTI fue significativamente menos frecuente con fosamprenavir/ritonavir comparado con nelfinavir (13% versus 57%; p < 0,001).
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas de nelfinavir han sido evaluadas en voluntarios sanos y en pacientes infectados por el VIH.
No se observaron diferencias significativas entre los voluntarios sanos y los pacientes infectados por el VIH.
Absorción: las concentraciones plasmáticas máximas de nelfinavir se alcanzaron, generalmente, entre las 2 y las 4 horas después de la administración por vía oral con alimentos de dosis únicas o múltiples de 500 a 750 mg (de dos a tres comprimidos de 250 mg).
Después de la administración de dosis múltiples de 750 mg cada 8 horas durante 28 días (estado de equilibrio), la media de las concentraciones plasmáticas máximas (Cmáx) fue 3-4 µg/ml y las concentraciones plasmáticas previas a la dosis siguiente (mínimas, valle) fueron de 1-3 µg/ml.
Después de administrar dosis únicas, se observó en las concentraciones plasmáticas de nelfinavir un aumento mayor que proporcional a la dosis; sin embargo, esto no se observó después de dosis múltiples.
En un estudio farmacocinético en pacientes VIH-positivos se compararon dosis múltiples de 1250 mg dos veces al día (BID) con dosis múltiples de 750 mg tres veces al día (TID) durante 28 días.
Los pacientes que recibían VIRACEPT BID (n = 10) alcanzaron una Cmax de nelfinavir de 4,0±0,8 µg/ml y concentraciones mínimas por la mañana y por la noche de 2,2±1,3 µg/ml y 0,7±0,4 µg/ml, respectivamente.
Los pacientes que recibieron VIRACEPT TID (n=11) alcanzaron concentraciones máximas en plasma (Cmax) de 3,0 ± 1,6 µg/ml y concentraciones mínimas por la mañana y por la noche de 1,4 ± 0,6 µg/ml y 1,0 ± 0,5 µg/ml, respectivamente.
Las diferencias entre las concentraciones mínimas por la mañana, la tarde y la noche, en las pautas posológicas BID y TID, también se observaron en voluntarios sanos que recibieron medicación a intervalos precisos de 8 o 12 horas.
La farmacocinética de nelfinavir fue similar durante las administraciones BID y TID.
En pacientes, el AUC0-24 de nelfinavir con la administración de 1250 mg BID fue 52,8 ± 15,7 µg/ml (n = 10) y con la
34 administración de 750 mg TID fue 43,6 ± 17,8 µg·h/ml (n = 11).
No se ha establecido la relevancia clínica de la relación de las medidas in vitro con la potencia del fármaco y los hallazgos clínicos.
Se ha observado un aumento de las concentraciones plasmáticas de nelfinavir mayor que proporcional a la dosis, tras la administración de dosis únicas; sin embargo, este hecho no se ha observado tras la administración múltiple.
No se ha determinado la biodisponibilidad absoluta de VIRACEPT.
Efecto de los alimentos sobre la absorción gastrointestinal: las concentraciones plasmáticas máximas y el área bajo la curva de la concentración plasmática-tiempo (AUC), fueron consistentemente de 2 a 3 veces mayores cuando la administración se hizo con alimentos que cuando se hizo en ayunas.
El aumento en las concentraciones plasmáticas con los alimentos fue independiente del contenido en grasa de las comidas.
El efecto del contenido de la comida sobre la exposición a nelfinavir se ha investigado en un estudio empleando la formulación de comprimidos recubiertos con película de 250 mg.
El AUC y la Cmax de nelfinavir en el estado estacionario fueron respectivamente un 15% y un 20% superiores cuando las dosis se administraron tras una comida de 800 kcal/50% de grasas, que tras una comida ligera (350 kcal/33% de grasa), lo que sugiere que durante la administración múltiple el contenido de la comida tiene un efecto menor sobre la exposición a nelfinavir de lo que cabría esperar de los datos obtenidos en los estudios de dosis única.
Distribución: tanto en animales como en humanos, los volúmenes de distribución calculados (2-7 l/kg) excedieron el agua corporal total, lo que sugiriere una amplia distribución de nelfinavir en los tejidos.
Aunque no se han llevado a cabo estudios en humanos, los estudios con una dosis única de 50 mg/kg de nelfinavir-C14 en ratas demostraron que las concentraciones en el cerebro eran menores que en otros tejidos, pero excedían la CE95 para la actividad antiviral in vitro.
El nelfinavir en suero presenta una alta unión a proteínas (≥ 98%).
Metabolismo: después de una dosis oral única de 750 mg de nelfinavir- C14 ,el 82 – 86% de la radiactividad plasmática total correspondía a nelfinavir inalterado.
In vitro, las isoformas del citocromo P-450 múltiple, tales como el CYP3A, el CYP2C19/C9 y el CYP2D6, son responsables del metabolismo de nelfinavir.
Se encontró en plasma un metabolito oxidativo principal y varios secundarios.
El metabolito oxidativo principal, M8 (terc-butilhidroxinelfinavir), presentó in vitro una actividad antiviral igual a la del fármaco de origen y su formación está catalizada por el citocromo polimórfico CYP2C19.
La posterior degradación del metabolito M8 parece estar catalizada por el CYP3A4.
En sujetos con una actividad normal del CYP2C19, los niveles plasmáticos de este metabolito fueron aproximadamente del 25% de la concentración plasmática total relacionada con nelfinavir.
Se espera que en los metabolizadores pobres del CYP2C19, o en pacientes que estén recibiendo tratamiento concomitante con inhibidores potentes del CYP2C19 (ver sección 4.5), los niveles plasmáticos de nelfinavir sean elevados, mientras que los de terc-butilhidroxinelfinavir, insignificantes o no medibles.
Datos clínicos limitados sugieren que los pacientes con concentraciones plasmáticas del metabolito muy bajas o no medibles y con concentraciones de nelfinavir elevadas no muestran una respuesta virológica reducida o un perfil de seguridad diferente en comparación con la población total del estudio.
Eliminación: los valores estimados del aclaramiento oral después de dosis individuales (24-33 l/hora) y múltiples (26-61 l/hora) indican que nelfinavir presenta una biodisponibilidad hepática entre media y alta.
La semivida de eliminación terminal en plasma fue generalmente de 3,5 a 5 horas.
La mayor parte (87%) de una dosis oral de 750 mg que contenía nelfinavir- C14 se recuperó en las heces; la radiactividad fecal total correspondió a nelfinavir (22%) y numerosos metabolitos oxidativos (78%).
Solamente el 1-2% de la dosis se recuperó en la orina, siendo nelfinavir inalterado el componente principal.
Farmacocinética en niños y pacientes ancianos:
El aclaramiento de nelfinavir, administrado por vía oral, en niños de 2 a 13 años de edad es aproximadamente de 2 a 3 veces mayor que en adultos, con una gran variabilidad interindividual.
Con la administración de VIRACEPT polvo para uso oral o comprimidos con los alimentos, a una dosis de aproximadamente 25-30 mg/kg tres veces al día, se alcanzan concentraciones plasmáticas en el estado de equilibrio similares a las de los pacientes adultos que reciben 750 mg tres veces al día.
En un estudio abierto prospectivo, se investigó la farmacocinética de los regímenes de VIRACEPT BID y TID en 18 niños infectados por VIH, con edades comprendidas entre 2-14 años.
Los niños que pesaban menos de 25 kg recibieron 30-37 mg/kg de nelfinavir TID o 45-55 mg/kg de nelfinavir BID.
Los niños con un peso por encima de los 25 kg recibieron 750 mg TID o 1250 mg BID.
Los valores de Cmin, Cmax y del AUC0-24 fueron todos significativamente superiores con el régimen BID, en comparación con el régimen TID.
Además, con la posología de dos veces al día, en 14 de 18 (78%) y 11 de 18 (61%) niños se alcanzaron valores de Cmin de 1-3 microgramos/ml y valores de Cmax de 3- 4 µg /ml, mientras que en la posología TID sólo en 4 de 18 (22%) y 7 de 18 (39%) niños se alcanzaron estos valores.
No se dispone de datos en pacientes ancianos.
Farmacocinética en pacientes con insuficiencia hepática:
La farmacocinética de nelfinavir, después de una dosis única de 750 mg, fue estudiada en pacientes con insuficiencia hepática y en voluntarios sanos.
Se observó un incremento del 49 %-69% en el AUC de nelfinavir en los grupos con insuficiencia hepática (clases A a C de Child-Turcotte), en comparación con el grupo de voluntarios sanos.
No se pueden realizar recomendaciones específicas de dosis para nelfinavir en base a los resultados de este estudio.
5.3 Datos preclínicos sobre seguridad
Los canales de potasio hERG resultaron inhibidos en un 20% a concentraciones de nelfinavir y M8 de cuatro a cinco veces, y de unas setenta veces, respectivamente, por encima de los niveles terapéuticos medios de fármaco libre en humanos.
Por el contrario, no se encontraron efectos que sugirieran la prolongación del intervalo QT en el ECG para dosis similares en perros o en el tejido cardíaco aislado.
Se desconoce la relevancia clínica de estos datos in vitro.
Sin embargo, en base a los datos de los compuestos que se conoce que prolongan el intervalo QT, un bloqueo de más del 20% de los canales de potasio hERG podría ser relevante clínicamente.
Por consiguiente, el potencial de prolongación QT se deberá considerar en los casos de sobredosis (ver sección 4.9).
Toxicidad aguda y crónica: se llevaron a cabo estudios de toxicidad oral aguda y crónica en ratones (500 mg/kg/día), ratas (hasta 1.000 mg/kg/día) y monos (hasta 800 mg/kg/día).
En las ratas hubo un aumento en el peso del hígado e hipertrofia tiroidea folículo-celular relacionada con la dosis.
En los monos se observó pérdida de peso y una desmejora física general, junto con evidencia general de toxicidad gastrointestinal.
Mutagénesis: los estudios in vitro e in vivo, con y sin activación metabólica, han demostrado que nelfinavir no presenta actividad mutagénica ni genotóxica.
Los estudios de carcinogénesis se han realizado durante dos años con la administración oral de mesilato de nelfinavir a ratones y ratas.
No hay indicios que sugieran un efecto oncogénico en ratones tras la administración oral de hasta 1000 mg/kg/día.
La administración de 1000 mg/kg/día a ratas produjo un aumento de la incidencia de adenoma de células foliculares tiroideas y de carcinoma, en relación con los controles.
Las exposiciones sistémicas fueron 3 y 4 veces las alcanzadas en humanos con la administración de dosis terapéuticas.
El
36 tratamiento crónico de ratas con nelfinavir ha demostrado que produce efectos consistentes con la inducción enzimática, que predispone a las ratas, pero no a los humanos, a neoplasmas tiroideos.
El peso de la evidencia indica que es improbable que nelfinavir sea carcinogénico en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cada comprimido contiene los siguientes excipientes:
Núcleo del comprimido:
Silicato de calcio Crospovidona Estearato de magnesio Índigo carmín (E132) en polvo.
Recubrimiento del comprimido:
Hipromelosa, Triacetato de glicerol.
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Los comprimidos recubiertos con película de VIRACEPT se comercializan en frascos de plástico de HDPE que contienen 270 ó 300 comprimidos, con cierres de seguridad de HDPE con revestimiento de polietileno.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/054/004 - EU/1/97/054/005
37 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN:
Fecha de la primera autorización:
22 de enero de 1998 Fecha de la última renovación:
23 de enero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
38 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
39 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
VIRACEPT 50 mg/g polvo oral:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
VIRACEPT 250 mg comprimidos recubiertos con película:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Condiciones o restricciones de dispensación y uso impuestas al titular de la autorización de comercialización
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
Condiciones o restricciones en relación con la utilización segura y eficaz del medicamento
No procede.
Otras condiciones
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y las actividades complementarias de farmacovigilancia detalladas en el Plan de Farmacovigilancia, acordadas en la versión 1 con fecha del 30 Julio 2007 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada con el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, debe aportarse un PGR actualizado al mismo tiempo que cada nuevo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un PGR actualizado • Cuando se recibe una nueva información que pueda afectar a las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización del riesgos • Dentro de los 60 días después de haber alcanzado un hito importante (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
IPS:
El Titular de la Autorización de Comercialización continuará presentando los IPS cada 6 meses.
41 A.
ETIQUETADO
42 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Texto del estuche/Texto de la etiqueta del frasco
1.
NOMBRE DEL MEDICAMENTO
Viracept 50 mg/g polvo oral Nelfinavir
2.
PRINCIPIO(S) ACTIVO(S)
El frasco contiene 144 g de polvo oral.
Cada gramo de polvo oral contiene mesilato de nelfinavir equivalente a 50 mg de nelfinavir.
3.
LISTA DE EXCIPIENTES
También contiene el edulcorante aspartamo (E951), palmitato de sacarosa, potasio, aromas naturales y artificiales y otros excipientes.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
144 g de polvo oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No reconstituir en el frasco
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Conservar en el envase original
43 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/054/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
IN FORMACIÓN EN BRAILLE
viracept 50 mg
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Texto del estuche/Texto de la etiqueta del frasco
1.
NOMBRE DEL MEDICAMENTO
Viracept 250 mg comprimidos recubiertos con película Nelfinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 292,25 mg de mesilato de nelfinavir, equivalentes a 250 mg de nelfinavir como base libre.
3.
LISTA DE EXCIPIENTES
También contiene el colorante indigocarmín (E132) y otros excipientes.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
270 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
Conservar en el envase original
45 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/054/004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
IN FORMACIÓN EN BRAILLE
viracept 250 mg
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Texto del estuche/Texto de la etiqueta del frasco
1.
NOMBRE DEL MEDICAMENTO
Viracept 250 mg comprimidos recubiertos con película Nelfinavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 292,25 mg de mesilato de nelfinavir, equivalentes a 250 mg de nelfinavir como base libre.
3.
LISTA DE EXCIPIENTES
También contiene el colorante indigocarmín (E132) y otros componentes.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
300 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
Conservar en el envase original
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/97/054/005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
viracept 250 mg
49 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
VIRACEPT 50 mg/g polvo oral Nelfinavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
Qué es VIRACEPT y para qué se utiliza 2.
Antes de tomar VIRACEPT 3.
Cómo tomar VIRACEPT 4.
Posibles efectos adversos 5.
Conservación de VIRACEPT 6.
Información adicional
1.
QUÉ ES VIRACEPT Y PARA QUÉ SE UTILIZA
VIRACEPT es un agente antirretroviral.
Pertenece a una clase de medicamentos llamados inhibidores de la proteasa.
Su actividad contra el Virus de la Inmunodeficiencia Humana (VIH) ayuda a reducir el número de partículas de VIH en la sangre.
Su médico le ha recetado VIRACEPT porque tiene una infección por VIH.
La infección por VIH es una enfermedad que se contagia por contacto con sangre que contenga partículas de VIH o por contacto sexual con un individuo infectado.
VIRACEPT debe tomarse en combinación con otros medicamentos que sean activos frente al VIH.
A estos medicamentos, incluido VIRACEPT, se les denomina agentes antirretrovirales.
Estas combinaciones han demostrado reducir el número de partículas de VIH en sangre e incrementar las células CD4 circulantes (tipo de leucocitos afectado particularmente por el VIH, conduciendo a un mayor riesgo de padecer muchos tipos de infecciones).
2.
ANTES DE TOMAR VIRACEPT
No tome VIRACEPT:
- si es alérgico (hipersensible) a nelfinavir o a cualquiera de los demás componentes.
- si está tomando un medicamento que contenga cualquiera de los siguientes principios activos:
terfenadina, astemizol, cisaprida, amiodarona, quinidina, pimozida, triazolam, midazolam por vía oral (los dos últimos empleados para ayudarle a dormir y/o aliviar la ansiedad), derivados del cornezuelo (a veces se utilizan para el tratamiento de la migraña), rifampicina, omeprazol o preparaciones a base de plantas que contengan hierba de San Juan o hipérico (Hypericum perforatum).
50 Tenga especial cuidado con VIRACEPT:
Debe saber que VIRACEPT no cura la infección por VIH y que puede continuar desarrollando infecciones u otras enfermedades asociadas a la infección por VIH.
Por lo tanto, debe permanecer bajo el cuidado de su médico mientras tome VIRACEPT.
No se ha demostrado que el tratamiento con VIRACEPT reduzca el riesgo de transmisión del VIH a otros individuos mediante contacto sexual o por contaminación de la sangre.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en la grasa corporal.
En algunos pacientes con infección por VIH avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación derivados de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que podían estar presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, informe a su médico inmediatamente.
Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentra la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez, dolor y molestias en las articulaciones (especialmente en cadera, rodilla y hombro), y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Consulte a su médico si tiene diabetes, puesto que en raras ocasiones se ha notificado un empeoramiento de la diabetes existente en pacientes que recibían tratamiento con inhibidores de la proteasa (ver también el apartado 4 de este prospecto).
Consulte a su médico si tiene hemofilia, puesto que en raras ocasiones se han comunicado aumento de hemorragias mientras se administraba este tratamiento u otro inhibidor de la proteasa (ver también el apartado 4 de este prospecto).
Pacientes con enfermedad renal:
No se dispone de suficientes datos sobre pacientes con esta enfermedad que estén tomando VIRACEPT.
Si sufre enfermedad renal consulte con su médico.
Pacientes con enfermedad hepática:
Si tiene antecedentes de enfermedad hepática coménteselo a su médico.
Los pacientes con hepatitis B o C crónicas y que estén en tratamiento con medicamentos antirretrovirales tienen mayor riesgo de sufrir reacciones adversas hepáticas graves y potencialmente mortales, y pueden necesitar análisis de sangre para controlar el funcionamiento del hígado.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los pacientes en tratamiento con VIRACEPT no deben tomar preparaciones a base plantas que contengan hierba de San Juan o hipérico (Hypericum perforatum), pues podría ocasionar una pérdida del efecto terapéutico y el desarrollo de resistencias.
Otros medicamentos que no pueden tomarse con VIRACEPT son rifampicina (utilizada para tratar infecciones bacterianas), terfenadina o astemizol (comúnmente utilizados para tratar los síntomas de alergia), cisaprida (para ardor de estómago o problemas con el sistema digestivo), amiodarona o quinidina (utilizadas para tratar irregularidades en el ritmo cardiaco o arritmias), triazolam o midazolam por vía oral (utilizados para aliviar la ansiedad
VIRACEPT puede tomarse con la mayoría de los medicamentos que se usan comúnmente en el tratamiento de la infección por el VIH, pero se requiere especial precaución con algunos de éstos y también con otros medicamentos.
Esto se debe a que la acción de VIRACEPT y de los otros medicamentos puede verse afectada cuando se toman juntos.
Consulte a su médico si está tomando los siguientes medicamentos.
En algunos casos, su utilización junto con VIRACEPT no se suele recomendar.
En otros casos, puede ser necesario intensificar el seguimiento y/o un cambio de la dosis de estos medicamentos o de VIRACEPT: ritonavir, indinavir, saquinavir y delavirdina (utilizados en el tratamiento de la infección por VIH), rifabutina (utilizada para tratar infecciones bacterianas), píldoras anticonceptivas (cuando se administran junto con VIRACEPT pueden no prevenir el embarazo, por lo que se debe emplear otro método anticonceptivo), bloqueadores de los canales de calcio como el bepridilo (para el tratamiento de afecciones cardiacas), inmunosupresores como tacrolimus y ciclosporina, sildenafilo (para la impotencia masculina), estatinas (utilizadas para disminuir los niveles de lípidos en sangre), fenobarbital, fenitoína o carbamazepina (utilizados en el tratamiento de la epilepsia), metadona (utilizada en el tratamiento de la dependencia de opiáceos), lansoprazol y otros medicamentos que reducen la acidez del estómago, agentes sedantes (p. ej., midazolam administrado en inyección).
A continuación se enumeran ciertos medicamentos de los cuales no se esperarían interacciones graves, aunque no se puede excluir esa posibilidad: amprenavir, efavirenz y nevirapina (utilizados en el tratamiento de la infección por VIH); ketoconazol, itraconazol y fluconazol (utilizados para tratar infecciones por hongos); eritromicina y claritromicina (utilizados para tratar infecciones bacterianas); fluoxetina, paroxetina, imipramina y amitriptilina (utilizados en el tratamiento de la depresión), lansoprazol (utilizado en el tratamiento de la úlcera gastrointestinal) y diazepam (utilizado para aliviar la ansiedad y/o los problemas de insomnio).
Toma de Viracept con los alimentos y bebidas:
Para obtener un beneficio completo de VIRACEPT, la forma en polvo de VIRACEPT debe tomarse por vía oral, con una comida.
VIRACEPT puede mezclarse con agua, leche, leche artificial, soja enriquecida, leche de soja, suplementos dietéticos o pudín.
Se recomienda que una vez mezclado VIRACEPT polvo oral con estos medios, se use antes de 6 horas.
VIRACEPT no debe mezclarse con zumo de naranja, zumo de manzana, compota de manzana u otros líquidos o alimentos ácidos, debido al sabor.
No agregar agua a los frascos de VIRACEPT polvo.
Embarazo y lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está o tiene intención de quedarse embarazada.
Si está embarazada, sólo puede tomar este medicamento tras consultar a su médico.
No debe dar el pecho mientras está tomando VIRACEPT.
Conducción y uso de máquinas:
El efecto de VIRACEPT sobre la capacidad para conducir y utilizar máquinas es nulo o insignificante.
Información importante sobre algunos de los componentes de VIRACEPT:
Contiene una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
Este medicamento contiene potasio, menos de 1 mmol (39 mg) por dosis; esto es, esencialmente “exento de potasio”.
3.
CÓMO TOMAR VIRACEPT
Siga exactamente las instrucciones de administración de Viracept indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las posologías normales se describen a continuación.
Siga estas instrucciones para el uso ya que, de lo contrario no se beneficiará completamente de VIRACEPT.
El envase contiene dos cucharas, una de color blanco, de 1 gramo, y otra de color azul, de 5 gramos.
Se debe medir una cucharada rasa empleando el mango de la segunda cuchara para enrasar retirando el polvo sobrante (ver en la siguiente fotografía).
Para pacientes que no puedan tomar comprimidos:
Para adultos y niños mayores de 13 años, la dosis recomendada de VIRACEPT 50 mg/g polvo oral puede administrarse dos veces al día (BID, bis in diem) o bien administrada tres veces al día (TID, tris in diem), según la siguiente posología:
Dosis que deben tomar adultos y niños mayores de 13 años
Cuchara blanca
5 gramos
1 gramo
Polvo por dosis
Dos veces al día o
5
25
Tres veces al día
3
15
Para niños de 3 a 13 años de edad, la posología recomendada de VIRACEPT polvo oral es bien 50- 55 mg/kg administrados dos veces al día (BID) o bien 25-30 mg por kg de peso corporal administrados tres veces al día (TID).
53 En la siguiente tabla se indica la dosis que debe administrarse a niños, si se administra VIRACEPT dos veces al día (BID).
Dosis que debe administrarse a niños de 3 a 13 años dos veces al día
Peso corporal del paciente
Cuchara azul 5 gramos
Cuchara blanca 1 gramo
Gramos totales de Polvo por dosis
7,5 a 8,5 kg 8,5 a 10,5 kg
1 2
más
3 -
8g 10 g
10,5 a 12 kg 12 a 14 kg 14 a 16 kg 16 a 18 kg 18 a 22 kg más de 22 kg
2 2 3 3 4 5
más más más más más
2 4 1 3 1 -
12 g 14 g 16 g 18 g 21 g 25 g
En la siguiente tabla se indica la dosis que debe administrase a niños, si se administra VIRACEPT tres veces al día (TID).
Dosis que debe administrarse a niños de 3 a 13 años tres veces al día
Peso corporal del paciente
Cuchara azul 5 gramos
Cuchara blanca 1 gramo
Gramos totales de Polvo por dosis
7,5 a 8,5 kg 8,5 a 10,5 kg
- 1
4 -
4g 5g
10,5 a 12 kg 12 a 14 kg 14 a 16 kg 16 a 18 kg 18 a 23 kg más de 23 kg
1 1 1 1 2 3
más más más más más
1 2 3 4 - -
6g 7g 8g 9g 10 g 15 g
La forma en polvo de VIRACEPT debe administrarse por vía oral junto con una comida:
VIRACEPT 50 mg/g polvo oral puede mezclarse con agua, leche, leche artificial, soja enriquecida, leche de soja, suplementos dietéticos o pudín.
Se recomienda que una vez mezclado VIRACEPT 50 mg/g polvo oral con estos medios, se use antes de 6 horas.
VIRACEPT 50 mg/g polvo oral no debe mezclarse con zumo de naranja, zumo de manzana, compota de manzana u otros líquidos o alimentos ácidos, debido al sabor.
No agregar agua a los frascos de VIRACEPT 50 mg/g polvo oral.
Generalmente se recomienda VIRACEPT 250 mg comprimidos para adultos y niños mayores.
Se puede administrar VIRACEPT comprimidos en vez del polvo oral a niños más jóvenes que puedan tragar los comprimidos.
Ver el prospecto de VIRACEPT comprimidos.
Si toma más VIRACEPT del que debiera:
Si se da cuenta de que ha tomado más VIRACEPT del que debiera, póngase en contacto con su médico inmediatamente.
Si no localiza a su médico, acuda al centro de urgencias más cercano, y lleve consigo el envase de VIRACEPT polvo oral.
Dosis muy elevadas de VIRACEPT pueden producir trastornos en el ritmo cardíaco (arritmias), entre otros síntomas.
54 Si olvidó tomar VIRACEPT:
Tome la siguiente dosis en cuanto se acuerde y continúe como siempre.
No tome una dosis doble para compensar las dosis individuales olvidadas.
Si interrumpe el tratamiento con VIRACEPT:
Continúe tomando este medicamento hasta que su médico le indique lo contrario.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VIRACEPT puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
El efecto adverso comunicado con mayor frecuencia (puede afectar a más de 1 de cada 10 pacientes) en los ensayos clínicos con VIRACEPT 250 mg comprimidos fue diarrea, tanto si se tomaba una dosis de 1250 mg dos veces al día como 750 mg tres veces al día.
Los efectos adversos moderados o graves frecuentes (pueden afectar a entre 1 y 10 de cada 100 pacientes) fueron:
- diarrea,
- gases,
- sensación de mareo,
- erupción,
- reducción del número de neutrófilos (tipo de leucocitos que luchan contra las infecciones),
- resultados anormales de los análisis de sangre que miden el funcionamiento del hígado y
- resultados anormales de los análisis de sangre que miden el funcionamiento del tejido muscular.
A continuación se describen otros efectos adversos que se han experimentado con VIRACEPT:
Reacciones alérgicas, como dificultad para respirar, fiebre, picores, hinchazón de la cara, erupciones en la piel que en ocasiones pueden formar ampollas, mareos, inflamación del páncreas.
Algunas veces no se observan los síntomas de la pancreatitis y el problema sólo se manifiesta en los análisis de sangre.
Inflamación del hígado, algunas veces con ictericia (ojos y piel amarillentos), hinchazón del vientre.
En raras ocasiones se han comunicado nuevos casos de diabetes mellitus, niveles altos de azúcar en sangre o un aumento de la gravedad de la diabetes preexistente en pacientes que recibían inhibidores de la proteasa.
En algunos de estos casos los niveles altos de azúcar en sangre fueron graves y en algunos casos asociados a cetoacidosis (cambio en los niveles de metabolitos en sangre).
Muchos de estos pacientes presentaban además otras enfermedades, por lo que requerían tratamiento con fármacos que se han asociado al desarrollo de diabetes o niveles altos de azúcar en sangre.
En raras ocasiones se ha comunicado un aumento del riesgo de hemorragias en pacientes con hemofilia de tipos A y B (pacientes que tienen problemas de coagulación sanguínea), que tomaban este medicamento u otro inhibidor de la proteasa.
Si le sucede esto, consulte a su médico inmediatamente.
El tratamiento antirretroviral combinado puede producir cambios en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“joroba de búfalo”).
Por el momento se desconocen la causa y los efectos a largo plazo de estas alteraciones.
El tratamiento antirretroviral combinado
55 también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre), y resistencia a la insulina.
En raras ocasiones se han comunicado casos de dolor, aumento de la sensibilidad o debilidad musculares, particularmente con el tratamiento antirretroviral combinado con inhibidores de la proteasa y análogos de nucleósidos.
En raras ocasiones estos trastornos musculares fueron graves causando degeneración muscular (rabdomiólisis).
Aproximadamente 400 niños y neonatos (de edades comprendidas entre 0 y 13 años) recibieron VIRACEPT en ensayos clínicos.
Los efectos adversos observados en niños y neonatos son similares a los observados en adultos.
La diarrea es el efecto adverso comunicado con mayor frecuencia en niños.
Sólo en raras ocasiones los efectos adversos condujeron al abandono del tratamiento con VIRACEPT.
5.
CONSERVACIÓN DE VIRACEPT
Mantener fuera del alcance y de la vista de los niños.
No utilizar después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 30°C.
Conservar en el envase original.
6.
INFORMACIÓN ADICIONAL
Composición de VIRACEPT Cada gramo de polvo oral contiene mesilato de nelfinavir equivalente a 50 mg de nelfinavir.
Los demás componentes son celulosa microcristalina, maltodextrina, fosfato potásico dibásico, crospovidona, hipromelosa, aspartamo (E951), palmitato de sacarosa y aromas naturales y artificiales.
Aspecto de VIRACEPT y contenido del envase:
VIRACEPT 50 mg/g polvo oral se comercializa en frascos de plástico de HDPE, con cierres de seguridad de polipropileno con un revestimiento de polietileno.
Cada frasco contiene 144 gramos de polvo oral, y está provisto de cucharas de polipropileno de 1 gramo (blanca) y de 5 gramos (azul).
Titular de la Autorización de Comercialización:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación:
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
56 België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 77 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
57 Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {fecha}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
58 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
VIRACEPT 250 mg comprimidos recubiertos con película Nelfinavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
1.
Qué es VIRACEPT y para qué se utiliza 2.
Antes de tomar VIRACEPT 3.
Cómo tomar VIRACEPT 4.
Posibles efectos adversos 5.
Conservación de VIRACEPT 6.
Información adicional
1.
QUÉ ES VIRACEPT Y PARA QUÉ SE UTILIZA
VIRACEPT es un agente antirretroviral.
Pertenece a una clase de medicamentos llamados inhibidores de la proteasa.
Su actividad contra el Virus de la Inmunodeficiencia Humana (VIH) ayuda a reducir el número de partículas de VIH en la sangre.
Su médico le ha recetado VIRACEPT porque tiene una infección por VIH.
La infección por VIH es una enfermedad que se contagia por contacto con sangre que contenga partículas de VIH o por contacto sexual con un individuo infectado.
VIRACEPT debe tomarse en combinación con otros medicamentos que sean activos frente al VIH.
A estos medicamentos, incluido VIRACEPT, se les denomina agentes antirretrovirales.
Estas combinaciones han demostrado reducir el número de partículas de VIH en sangre e incrementar las células CD4 circulantes (tipo de leucocitos afectado particularmente por el VIH, conduciendo a un mayor riesgo de padecer muchos tipos de infecciones).
2.
ANTES DE TOMAR VIRACEPT
No tome VIRACEPT:
- si es alérgico (hipersensible) a nelfinavir o a cualquiera de los demás componentes.
- si está tomando un medicamento que contenga cualquiera de los siguientes principios activos:
terfenadina, astemizol, cisaprida, amiodarona, quinidina, pimozida, triazolam, midazolam por vía oral (los dos últimos empleados para ayudarle a dormir y/o aliviar la ansiedad), derivados del cornezuelo (a veces se utilizan para el tratamiento de la migraña), rifampicina, omeprazol o preparaciones a base de plantas que contengan hierba de San Juan o hipérico (Hypericum perforatum).
59 Tenga especial cuidado con VIRACEPT:
Debe saber que VIRACEPT no cura la infección por VIH y que puede continuar desarrollando infecciones u otras enfermedades asociadas a la infección por VIH.
Por lo tanto, debe permanecer bajo el cuidado de su médico mientras tome VIRACEPT.
No se ha demostrado que el tratamiento con VIRACEPT reduzca el riesgo de transmisión del VIH a otros individuos mediante contacto sexual o por contaminación de la sangre.
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en la grasa corporal.
En algunos pacientes con infección por VIH avanzada y antecedentes de infección oportunista pueden aparecer signos y síntomas de inflamación derivados de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que podían estar presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, informe a su médico inmediatamente.
Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentra la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez, dolor y molestias en las articulaciones (especialmente en cadera, rodilla y hombro), y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Consulte a su médico si tiene diabetes, puesto que en raras ocasiones se ha notificado un empeoramiento de la diabetes existente en pacientes que recibían tratamiento con inhibidores de la proteasa (ver también el apartado 4 de este prospecto).
Consulte a su médico si tiene hemofilia, puesto que en raras ocasiones se han comunicado aumento de hemorragias mientras se administraba este tratamiento u otro inhibidor de la proteasa (ver también el apartado 4 de este prospecto).
Pacientes con enfermedad renal:
No se dispone de suficientes datos sobre pacientes con esta enfermedad que estén tomando VIRACEPT.
Si sufre enfermedad renal consulte con su médico.
Pacientes con enfermedad hepática:
Si tiene antecedentes de enfermedad hepática coménteselo a su médico.
Los pacientes con hepatitis B o C crónicas y que estén en tratamiento con medicamentos antirretrovirales tienen mayor riesgo de sufrir reacciones adversas hepáticas graves y potencialmente mortales, y pueden necesitar análisis de sangre para controlar el funcionamiento del hígado.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los pacientes en tratamiento con VIRACEPT no deben tomar preparaciones a base plantas que contengan hierba de San Juan o hipérico (Hypericum perforatum), pues podría ocasionar una pérdida del efecto terapéutico y el desarrollo de resistencias.
Otros medicamentos que no pueden tomarse con VIRACEPT son rifampicina (utilizada para tratar infecciones bacterianas), terfenadina o astemizol (comúnmente utilizados para tratar los síntomas de alergia), cisaprida (para ardor de estómago o problemas con el sistema digestivo), amiodarona o quinidina (utilizadas para tratar irregularidades en el ritmo cardiaco o arritmias), triazolam o midazolam por vía oral (utilizados para aliviar la ansiedad
VIRACEPT puede tomarse con la mayoría de los medicamentos que se usan comúnmente en el tratamiento de la infección por el VIH, pero se requiere especial precaución con algunos de éstos y también con otros medicamentos.
Esto se debe a que la acción de VIRACEPT y de los otros medicamentos puede verse afectada cuando se toman juntos.
Consulte a su médico si está tomando los siguientes medicamentos.
En algunos casos, su utilización junto con VIRACEPT no se suele recomendar.
En otros casos, puede ser necesario intensificar el seguimiento y/o un cambio de la dosis de estos medicamentos o de VIRACEPT: ritonavir, indinavir, saquinavir y delavirdina (utilizados en el tratamiento de la infección por VIH), rifabutina (utilizada para tratar infecciones bacterianas), píldoras anticonceptivas (cuando se administran junto con VIRACEPT pueden no prevenir el embarazo, por lo que se debe emplear otro método anticonceptivo), bloqueadores de los canales de calcio como el bepridilo (para el tratamiento de afecciones cardiacas), inmunosupresores como tacrolimus y ciclosporina, sildenafilo (para la impotencia masculina) estatinas (utilizadas para disminuir los niveles de lípidos en sangre) fenobarbital, fenitoína o carbamazepina (utilizado en el tratamiento de la epilepsia), metadona (utilizada en el tratamiento de la dependencia de opiáceos), lansoprazol y otros medicamentos que reducen la acidez del estómago, agentes sedantes (p. ej., midazolam administrado en inyección).
A continuación se enumeran ciertos medicamentos de los cuales no se esperarían interacciones graves, aunque no se puede excluir esa posibilidad: amprenavir, efavirenz y nevirapina (utilizados en el tratamiento de la infección por VIH); ketoconazol, itraconazol y fluconazol (utilizados para tratar infecciones por hongos); eritromicina y claritromicina (utilizados para tratar infecciones bacterianas); fluoxetina, paroxetina, imipramina y amitriptilina (utilizados en el tratamiento de la depresión), diazepam (utilizado para aliviar la ansiedad y/o los problemas de insomnio).
Toma de VIRACEPT con los alimentos y bebidas:
Para obtener un beneficio completo de VIRACEPT, los comprimidos de VIRACEPT deben tomarse con una comida.
Embarazo y lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está o tiene intención de quedarse embarazada.
Si está embarazada, sólo pue de tomar este medicamento tras consultar a su médico.
No debe dar el pecho mientras está tomando VIRACEPT.
Conducción y uso de máquinas:
El efecto de VIRACEPT sobre la capacidad para conducir y utilizar máquinas es nulo o insignificante.
3.
CÓMO TOMAR VIRACEPT
Siga exactamente las instrucciones de administración de Viracept indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las posologías normales se describen a continuación.
Siga estas instrucciones para el uso ya que, de lo contrario no se beneficiará completamente de VIRACEPT.
VIRACEPT 250 mg comprimidos recubiertos con película debe administrarse por la boca.
Los comprimidos deben tragarse enteros y deben tomarse junto con una comida.
61 Para adultos y niños mayores de 13 años, la dosis recomendada de VIRACEPT 250 mg comprimidos recubiertos con película es o bien 1250 mg administrados en cinco comprimidos de 250 mg dos veces al día (BID, bis in diem) o 750 mg administrados en tres comprimidos de 250 mg tres veces al día (TID, tris in diem).
Para niños, de 3 a 13 años de edad, la posología recomendada es bien 50-55 mg/kg si VIRACEPT se administra dos veces al día (BID) o bien 25-30 mg por kg de peso corporal si VIRACEPT se administra tres veces al día (TID), como sigue:
Si está tomando VIRACEPT comprimidos recubiertos con película dos veces al día
Número de comprimidos dos veces al día*
de 18 a < 22 ≥ 22
4 5
Si está tomando VIRACEPT comprimidos recubiertos con película tres veces al día
Número de comprimidos tres veces al día*
de 18 a < 23 ≥ 23
2 3
*ver el prospecto de VIRACEPT polvo oral para pacientes con peso corporal inferior a 18 kg
VIRACEPT 50 mg/g polvo oral también se puede administrar a adultos y niños que no pueden tomar comprimidos (ver el prospecto de VIRACEPT 50 mg/g polvo oral).
Si toma más VIRACEPT del que debiera:
Si se da cuenta de que ha tomado más VIRACEPT del que debiera, póngase en contacto con su médico inmediatamente.
Si no localiza a su médico, acuda al centro de urgencias más cercano, y lleve consigo los comprimidos de VIRACEPT.
Dosis muy elevadas de VIRACEPT pueden producir trastornos en el ritmo cardíaco (arritmias), entre otros síntomas.
Si olvidó tomar VIRACEPT:
Tome la siguiente dosis en cuanto se acuerde y continúe como siempre.
No tome una dosis doble para compensar las dosis individuales olvidadas.
Si interrumpe el tratamiento con VIRACEPT:
Continúe tomando este medicamento hasta que su médico le indique lo contrario.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Viracept puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
También debe comunicar a su médico si padece cualquier síntoma grave o inusual, o si cualquier efecto adverso que crea que puede tener empeora o persiste.
El efecto adverso comunicado con mayor frecuencia (puede afectar a más de 1 de cada 10 pacientes) en los ensayos clínicos con VIRACEPT 250 mg comprimidos fue diarrea, tanto si se tomaba una dosis de 1250 mg dos veces al día como 750 mg tres veces al día.
Los efectos adversos moderados o graves frecuentes (pueden afectar a entre 1 y 10 de cada 100 pacientes) fueron:
62
- diarrea,
- gases,
- sensación de mareo,
- erupción,
- reducción del número de neutrófilos (tipo específico de leucocitos que luchan contra las
- resultados anormales de los análisis de sangre que miden el funcionamiento del hígado y
- resultados anormales de los análisis de sangre que miden el funcionamiento del tejido muscular.
A continuación se describen otros efectos adversos que se han experimentado con VIRACEPT:
Reacciones alérgicas, como dificultad para respirar, fiebre, picores, hinchazón de la cara, erupciones en la piel que en ocasiones pueden formar ampollas, mareos, inflamación del páncreas.
Algunas veces no se observan los síntomas de la pancreatitis y el problema sólo se manifiesta en los análisis de sangre.
Inflamación del hígado, algunas veces con ictericia (ojos y piel amarillentos), hinchazón del vientre.
En raras ocasiones se han comunicado nuevos casos de diabetes mellitus, niveles altos de azúcar en sangre o un aumento de la gravedad de la diabetes pre-existente en pacientes que recibían inhibidores de la proteasa.
En algunos de estos casos los niveles altos de azúcar en sangre fueron graves y en algunos casos asociados a cetoacidosis (cambio en los niveles de metabolitos en sangre).
Muchos de estos pacientes presentaban además otras enfermedades, por lo que requerían tratamiento con fármacos que se han asociado al desarrollo de diabetes o niveles altos de azúcar en sangre.
En raras ocasiones se ha comunicado un aumento del riesgo de hemorragias en pacientes con hemofilia de tipos A y B (pacientes que tienen problemas de coagulación sanguínea), que tomaban este medicamento u otro inhibidor de la proteasa.
Si le sucede esto, consulte a su médico inmediatamente.
El tratamiento antirretroviral combinado puede producir cambios en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“joroba de búfalo”).
Por el momento se desconocen la causa y los efectos a largo plazo de estas alteraciones.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre), y resistencia a la insulina.
En raras ocasiones se han comunicado casos de dolor, aumento de la sensibilidad o debilidad musculares, particularmente con el tratamiento antirretroviral combinado con inhibidores de la proteasa y análogos de nucleósidos.
En raras ocasiones estos trastornos musculares fueron graves causando degeneración muscular (rabdomiólisis).
Aproximadamente 400 niños y neonatos (de edades comprendidas entre 0 y 13 años) recibieron VIRACEPT en ensayos clínicos.
Los efectos adversos observados en niños y neonatos son similares a los observados en adultos.
La diarrea es el efecto adverso comunicado con mayor frecuencia en niños.
Sólo en raras ocasiones los efectos adversos condujeron al abandono del tratamiento con VIRACEPT.
5.
CONSERVACIÓN DE VIRACEPT
Mantener fuera del alcance y de la vista de los niños.
No utilizar después de la fecha de caducidad que aparece en el envase.
63 No conservar a temperatura superior a 30°C.
Conservar en el envase original.
6.
INFORMACIÓN ADICIONAL
Composición de VIRACEPT -El principio activo es el nelfinavir.
VIRACEPT 250 mg comprimidos recubiertos con película contiene 292,25 mg de mesilato de nelfinavir, equivalente a 250 mg de nelfinavir.
Los demás componentes son silicato de calcio, crospovidona, estearato de magnesio, indigocarmín (E132) en polvo, hipromelosa y triacetato de glicerol.
Aspecto de VIRACEPT y contenido del envase:
Los comprimidos recubiertos con película de VIRACEPT se comercializan en frascos de plástico de HDPE que contienen 270 ó 300 comprimidos, con cierres de seguridad de HDPE con revestimiento de polietileno.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la Autorización de Comercialización:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Alemania
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
64 Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
65
European Medicines Agency
EMEA/ H/ C/ 282
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
da VIRAFERON
ula Resumen del EPAR para el público general
an En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
ión Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Viraferon? ac riz Viraferon es un medicamento que contiene el principio activo interferón alfa-2b.
Se presenta en polvo y disolvente que se mezclan para obtener una solución para inyección o perfusión, en solución uto
Todas las presentaciones contienen entre 1 y 50 millones de UI (unidades internacionales) por mililitro.
¿Para qué se utiliza Viraferon? na
En co
los adultos, Viraferon puede utilizarse en monoterapia, pero es preferible administrarlo en combinación con ribavirina (un medicamento antiviral).
En niños se utiliza junto con ribavirina.
Este medicamento sólo podrá dispensarse con receta médica. to
¿Cómo se usa Viraferon? en
El tratamiento con Viraferon debe ser iniciado por un médico con experiencia en el tratamiento de la enfermedad.
Viraferon suele administrarse tres veces por semana (en días alternos) mediante inyección subcutánea (debajo de la piel).
Las dosis varían entre 3 y 10 millones de UI por metro am
cuadrado de superficie corporal.
Para más información, consulte el prospecto.
Viraferon debe conservarse en la nevera (entre 2 ºC y 8 ºC).
I ¿Cómo actúa Viraferon? dic
No se conoce exactamente el mecanismo de acción de los interferones Me
alfa en las enfermedades víricas, pero se cree que actúan como inmunomoduladores (sustancias que modifican la acción del sistema inmunitario, el sistema de defensa del organismo).
El interferón alfa-2b presente en Viraferon se obtiene mediante un método conocido como “ tecnología de ADN recombinante”: el interferón alfa-2b es producido por una bacteria que ha recibido un gen
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
(ADN) que le permite elaborarlo.
El interferón alfa-2b usado como sustituto actúa de la misma forma que el interferón alfa natural.
¿Qué tipo de estudios se han realizado con Viraferon?
Puesto que el interferón alfa-2b se ha utilizado ya antes para el tratamiento de una serie de enfermedades en la Unión Europea (UE), la empresa que fabrica Viraferon presentó datos de la bibliografía científica y de estudios sobre su uso en niños con hepatitis B crónica.
La empresa presentó
da también información de una serie de estudios de Viraferon administrado en monoterapia o conjuntamente con ribavirina para el tratamiento de la hepatitis C crónica.
En total participaron 2.552 pacientes no tratados previamente y un total de 345 pacientes cuya enfermedad había recidivado
ula (reaparecido) después de un tratamiento previo con interferón.
El uso de Viraferon en combinación con ribavirina se ha estudiado también en 118 niños con hepatitis C no tratados previamente de entre tres y 16 años.
Los criterios principales de valoración de la eficacia fueron las tasas de respuesta.
an ¿Qué beneficio ha demostrado tener Viraferon durante los estudios?
Viraferon,
ión con o sin ribavirina, fue eficaz en el tratamiento de la hepatitis C tanto en adultos no tratados previamente como en adultos que habían sufrido una recaída.
Fue también eficaz en niños cuando se combinó con ribavirina, ya que el 46% de los niños había respondido al tratamiento en la visita de
ac seguimiento a los seis meses, tras un año de tratamiento.
¿Cuál es el riesgo asociado a Viraferon? riz Los efectos secundarios más frecuentes de Viraferon en adultos (observados en más de 1 de cada 10 pacientes) son leucopenia (bajo recuento de leucocitos), anorexia (pérdida del apetito), depresión, insomnio, ansiedad, agitación, nerviosismo, mareo, dolor de cabeza, disminución de la concentración, uto
sequedad de boca, visión borrosa, náuseas o vómitos, dolor abdominal (de tripa), diarrea, estomatitis (inflamación del revestimiento de la boca), dispepsia (indigestión), alopecia (caída del pelo), aumento de la sudoración, mialgia (dolor muscular), artralgia (dolor de articulaciones), dolor musculoesquelético (dolor en músculos y huesos), inflamación en el lugar de la inyección, fatiga na
La lista completa de co
efectos secundarios comunicados sobre Viraferon puede consultarse en el prospecto.
Viraferon no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al interferón alfa-2b o a cualquiera de los otros componentes del medicamento.
Viraferon no debe administrarse a: • pacientes con antecedentes de enfermedad cardíaca grave, to
• pacientes con enfermedades renales o hepáticas graves, incluidas las causadas por el cáncer, • pacientes con epilepsia u otros problemas del sistema nervioso central, en
• pacientes con enfermedad tiroidea, salvo que esté controlada, • pacientes con hepatitis que tengan cirrosis hepatica (cicatriciales) que cause los síntomas o que hayan recibido recientemente medicamentos que afecten al sistema inmunitario, am
• pacientes con antecedentes de algunos trastornos del sistema inmunitario, que hayan recibido un trasplante o que estén tomando medicación para suprimir el sistema inmunitario, • niños y adolescentes con antecedentes de enfermedad mental grave, sobre todo depresión grave, dic
La lista de todas las restricciones con Viraferon puede consultarse en el prospecto.
Los pacientes que tomen Viraferon deberán someterse a un control riguroso durante el tratamiento ya Me
que la administración de este medicamento puede tener como efectos secundarios la depresión.
¿Por qué se ha aprobado Viraferon?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Viraferon son mayores que sus riesgos como tratamiento de la hepatitis crónica B y C.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
2/ 3 Otras informaciones sobre Viraferon:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Viraferon a SP Europe el 9 de marzo de 2000.
La autorización de comercialización fue renovada el 9 de marzo de 2005.
El texto completo del EPAR de Viraferon puede consultarse aquí.
02-2008.
ula an ión ac riz uto na co to en am dic Me
3/ 3
da Número de la
Marca de
Dosis
Forma farmacéutica
Contenido
Tamaño del envase
la UE
administración
(Concentración)
Viraferon
1 millón UI/ ml
Polvo y disolvente para
Vía subcutánea
polvo: vial (vidrio);
1,0 ml (1 millón
1 vial + 1 ampolla + 1 equipo de inyección1
n
solución inyectable
disolvente: ampolla (vidrio)
UI/ ml)
EU/ 1/ 99/ 128/ 002
Viraferon
3 millones
Polvo y disolvente para
Vía subcutánea
polvo: vial (vidrio);
1,0 ml (3 millones
1
1 equipo de inyección
ci EU/ 1/ 99/ 128/ 003
Viraferon
3 millones UI/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (3 millones UI/ ml)
6 viales + 6 ampollas
za EU/ 1/ 99/ 128/ 004
Viraferon
5 millones
Polvo y disolvente para
Vía subcutánea
polvo: vial (vidrio);
1,0 ml (5 millones
1 vial + 1 ampolla +
UI/ ml)
1 equipo de inyección1
Viraferon Viraferon
5 millones UI/ ml 10 millones UI/ ml
Polvo y disolvente para solución inyectable Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (5 millones UI/ ml)
6 viales + 6 ampollas
a u
Vía subcutánea
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (10 millones UI/ ml)
1 vial + 1 ampolla + 1 equipo de inyección 1
n co EU/ 1/ 99/ 128/ 007
Viraferon
10 millones UI/ ml
Polvo y disolvente para solución inyectable
Vía subcutánea
polvo: vial (vidrio); disolvente ampolla (vidrio)
1,0 ml (10 millones UI/ ml)
6 viales + 6 ampollas
EU/ 1/ 99/ 128/ 008
Viraferon
10 millones
Polvo y disolvente para
Vía subcutánea
polvo: vial (vidrio);
1,0 ml (10 millones
10 viales + 10 ampollas +
to
UI/ ml
solución inyectable
disolvente ampolla (vidrio)
UI/ ml)
10 equipos de inyección
1
n EU/ 1/ 99/ 128/ 009
Viraferon
3 millones
Solución inyectable
Vía subcutánea
vial (vidrio)
0,5 ml (6 millones
1 vial
e
UI/ 0,5 ml
UI/ ml)
am EU/ 1/ 99/ 128/ 010
Viraferon
3 millones UI/ 0,5 ml
Solución inyectable
Vía subcutánea
vial (vidrio)
0,5 ml (6 millones UI/ ml)
1 vial + 1 equipo de inyección2
ic EU/ 1/ 99/ 128/ 011
Viraferon
3 millones
Solución inyectable
Vía subcutánea
vial (vidrio)
0,5 ml (6 millones
6 viales + 6 equipos de
e EU/ 1/ 99/ 128/ 012
Viraferon
3 millones
Solución inyectable
Vía subcutánea
vial (vidrio)
0,5 ml (6 millones
12 viales + 12 equipos de inyección2
M
UI/ 0,5 ml
UI/ ml)
EU/ 1/ 99/ 128/ 013
Viraferon
5 millones UI/ 0,5 ml
Solución inyectable
Vía subcutánea
vial (vidrio)
0,5 ml (10 millones UI/ ml)
1 vial
1/ 3 da Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
la EU/ 1/ 99/ 128/ 014 EU/ 1/ 99/ 128/ 015
Viraferon Viraferon
5 millones UI/ 0,5 ml 5 millones UI/ 0,5 ml
Solución inyectable
Vía subcutánea
vial (vidrio)
0,5 ml (10 millones UI/ ml)
1 vial + 1 equipo de inyección2
Solución inyectable
Vía subcutánea
vial (vidrio)
n u 0,5 ml (10 millones UI/ ml) 6 viales + 6 a equipos de inyección 2 EU/ 1/ 99/ 128/ 016
Viraferon
5 millones
Solución inyectable
Vía subcutánea
vial (vidrio)
0,5 ml (10 millones
12 viales + 12 equipos de
ci EU/ 1/ 99/ 128/ 017
Viraferon
10 millones UI/ ml
Solución inyectable
Vía subcutánea
vial (vidrio)
1,0 ml (10 millones UI/ ml)
1 vial
za EU/ 1/ 99/ 128/ 018
Viraferon
10 millones
Solución inyectable
Vía subcutánea
vial (vidrio)
1,0 ml (10 millones
1 vial + 1 equipo de
ri
UI/ ml
UI/ ml)
inyección2
to EU/ 1/ 99/ 128/ 019 EU/ 1/ 99/ 128/ 020
Viraferon Viraferon
10 millones UI/ ml 10 millones UI/ ml
Solución inyectable Solución inyectable
Vía subcutánea
vial (vidrio)
1,0 ml (10 millones UI/ ml)
6 viales + 6 equipos de inyección 2
Vía subcutánea
vial (vidrio)
1,0 ml (10 millones UI/ ml)
12 viales + 12 equipos de inyección2
n EU/ 1/ 99/ 128/ 021
Viraferon
18 millones
Solución inyectable
Vía subcutánea
vial (vidrio)
3,0 ml (6 millones
1 vial
co
UI/ 3 ml
UI/ ml)
EU/ 1/ 99/ 128/ 022
Viraferon
18 millones
Solución inyectable
Vía subcutánea
vial (vidrio)
3,0 ml (6 millones
1 vial + 6 equipos de
n EU/ 1/ 99/ 128/ 023
Viraferon
18 millones
Solución inyectable
Vía subcutánea
vial (vidrio)
3,0 ml (6 millones
2 viales
e
UI/ 3 ml
UI/ ml)
EU/ 1/ 99/ 128/ 024
Viraferon
18 millones
Solución inyectable
Vía subcutánea
vial (vidrio)
3,0 ml (6 millones
12 viales
am
UI/ 3 ml
UI/ ml)
ic EU/ 1/ 99/ 128/ 025 EU/ 1/ 99/ 128/ 026
Viraferon
25 millones UI/ 2,5 ml
Solución inyectable
Vía subcutánea
vial (vidrio)
2,5 ml (10 millones UI/ ml)
1 vial
e
Viraferon
25 millones UI/ 2,5 ml
Solución inyectable
Vía subcutánea
vial (vidrio)
2,5 ml (10 millones UI/ ml)
1 vial + 6 equipos de inyección4
M EU/ 1/ 99/ 128/ 027
Viraferon
25 millones UI/ 2,5 ml
Solución inyectable
Vía subcutánea
vial (vidrio)
2,5 ml (10 millones UI/ ml)
2 viales
Tamaño del envase
Viraferon
25 millones UI/ 2,5 ml
Solución inyectable
Vía subcutánea
vial (vidrio)
2,5 ml (10 UI/ ml)
12 viales
EU/ 1/ 99/ 128/ 029
Viraferon
18 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (15 UI/ ml)
1 pluma + 12 equipos de inyección3
EU/ 1/ 99/ 128/ 030
Viraferon
18 millones UI
Solución inyectable en
Vía subcutánea
cartucho (vidrio) en pluma
1,2 ml (15
2 plumas + 24 equipos de
EU/ 1/ 99/ 128/ 031
Viraferon
18 millones UI
Solución inyectable en pluma multidosis
Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (15 millones UI/ ml)
8 plumas + 96 equipos de inyección3
za
EU/ 1/ 99/ 128/ 032
Viraferon
30 millones UI
Solución inyectable en
Vía subcutánea
cartucho (vidrio) en pluma
1,2 ml (25 millones
1 pluma + 12 equipos de
ri
pluma
multidosis multidosis
UI/ ml)
inyección3
EU/ 1/ 99/ 128/ 033 EU/ 1/ 99/ 128/ 034
Viraferon Viraferon
30 millones UI 30 millones UI
Solución inyectable en pluma multidosis Solución inyectable en pluma multidosis
Vía subcutánea Vía subcutánea
cartucho (vidrio) en pluma multidosis
1,2 ml (25 millones UI/ ml)
2 plumas + 24 equipos de inyección3
a
u
cartucho (vidrio) en pluma multidosis
1,2 ml (25 millones UI/ ml)
8 plumas + 96 equipos de inyección3
n
EU/ 1/ 99/ 128/ 035
Viraferon
60 millones UI
Solución inyectable en
Vía subcutánea
cartucho (vidrio) en pluma
1,2 ml (50 millones
1 pluma + 12 equipos de
co
pluma
multidosis multidosis
UI/ ml)
inyección3
EU/ 1/ 99/ 128/ 036
Viraferon
60 millones UI
Solución inyectable en
Vía subcutánea
cartucho (vidrio) en pluma
1,2 ml (50 millones
2 plumas + 24 equipos de
EU/ 1/ 99/ 128/ 037
Viraferon
60 millones UI
Solución inyectable en
Vía subcutánea
cartucho (vidrio) en pluma
1,2 ml (50 millones
8 plumas + 96 equipos de
e
pluma
multidosis multidosis
UI/ ml)
inyección3
am 1 equipo de inyección = jeringa para inyección + 2 agujas de inyección + toallita limpiadora
ic 2 equipo de inyección = jeringa para inyección + aguja de inyección + toallita limpiadora
d 3 equipo de inyección = aguja de inyección + toallita limpiadora
e 4 equipo de inyección = jeringa para inyección + aguja de inyección + 2 toallitas limpiadoras
M 3/ 3
da ula an ión ac riz ANEXO I
1 1.
NOMBRE DEL MEDICAMENTO
Viraferon 1 millón de UI/ ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 1 millón de UI de interferón alfa-2b obtenido en E. coli mediante tecnología
da ADN recombinante.
Tras la reconstitución, 1 ml contiene 1 millón de UI de interferón alfa-2b.
ula Para consultar la lista completa de excipientes, ver sección 6.1.
an 3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable
ión Polvo de color blanco a crema.
Disolvente claro e incoloro.
ac 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas riz uto Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente na
probadas.
Hepatitis C Crónica:
Pacientes adultos: co
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). to
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. en
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el am
tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores dic
pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Me
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
2 Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
da subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos
ula < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa (< 70.000/ mm3).
an En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
ión Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
ac Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por riz vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche). uto (Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). na
Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. co
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante 6 meses. to
Pacientes no tratados: en
Adultos: La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina. am
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de dic
tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) Me
en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses 3 después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en
da pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha
ula estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren
an una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
riz Viraferon puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones uto
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
na
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional
en
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
am
suicida o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en dic
combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo Me
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros
4 acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
da Pacientes con existencia o historia de enfermedades psiquiátricas severas:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o
ula historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas
Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
ac Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con Viraferon.
Todo riz paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas. uto
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte. na
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia. co
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras to
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con am
trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado dic
fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros Me
síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
5 Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la
da hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
ula En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
ión Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
ac y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del riz tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad cardíaca. uto Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a na
interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. co
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. to
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia am
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe dic
suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen Me
prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Debe considerarse la vacunación adecuada (hepatitis A y B) en los pacientes que estén recibiendo regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se 6 administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
No hay transmisiones de virus notificadas con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre Viraferon a un paciente, se registre el
da nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
ula Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
an En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló riz trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C uto crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de Viraferon si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro na
del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con Viraferon, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no co
ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides). to
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y en
ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento am
convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Niños y dic
adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Me
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
7 Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir Viraferon y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
da Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo
ula de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
an Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las
ión mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
ac Determinaciones de Laboratorio: riz Antes de, y periódicamente durante el tratamiento sistémico con Viraferon, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, uto proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el na
tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de co
función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3). to
4.5 Interacción con otros medicamentos y otras formas de interacción en
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con Viraferon. am
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos.
Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes potencialmente mielosupresores. dic
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los Me
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
8 (Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Viraferon deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas
da de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los
ula estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
an Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
ac Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina. riz Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses uto siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas na
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria. co
4.8 Reacciones adversas
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver to
en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina. en
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga am
desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
Todos los pacientes de estos ensayos dic
recibieron 3 MUI de Viraferon tres veces a la semana.
La gravedad fue generalmente Me
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon solo o en combinación con ribavirina 9 Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
Muy frecuentes:
Leucopenia
da Frecuentes:
Muy raras:
Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica
ula idiopática, púrpura trombocitopénica trombótica Trastornos del sistema inmunológico§ Muy raras:
Sarcoidosis, exacerbación de la sarcoidosis
an Frecuencia no conocida:
Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo
ión urticaria, angioedema, broncoconstricción, anafilaxis§ Trastornos endocrinos Frecuentes:
Muy raras:
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
ac Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes: riz Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Muy raras:
Trastornos psiquiátricos§
Hiperglicemia, hipertrigliceridemia§, aumento del apetito uto
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Raras:
Muy raras:
co
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo
Trastornos del sistema nervioso§ to
Muy frecuentes:
en
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Muy raras:
am
Hemorragia cerebrovascular, isquemia cerebrovascular,
crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía Frecuencia no conocida: dic
Mononeuropatías, coma§
Trastornos oculares Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y
Hipertensión Isquemia periférica, hipotensión§
Frecuentes:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
an Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho,
ión glositis, gingivitis, estreñimiento, heces blandas Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no
ac especificado§ Trastornos hepatobiliares Frecuentes:
Muy raras: riz Hepatomegalia Hepatotoxicidad, (incluyendo muerte) Trastornos de la piel y del tejido uto subcutáneo Muy frecuentes:
na
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
co
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica,
eritema multiforme Trastornos musculoesqueléticos y del tejido conjuntivo to
en
Mialgia, artralgia, dolor musculoesquelético Artritis
Muy raras:
Trastornos renales y urinarios am
Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Trastornos del aparato reproductor y dic
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en Me
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
11
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con Viraferon en monoterapia.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
ula Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico,
an artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
ión Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los
ac niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica. riz Por seguridad en relación a agentes transmisibles, ver sección 4.4. uto Población pediátrica
Niños y adolescentes – Hepatitis C crónica na
En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó co
durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del to
tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y en
adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, am
anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos dic
pediátricos.
reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) Clasificación por órganos y sistemas
Reacciones adversas
Infecciones e infestaciones
12
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
da Frecuentes:
Neoplasia (inespecífica)
ula Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
an Muy frecuentes:
Frecuentes:
Trastornos del metabolismo
Hipotiroidismo§ Hipertiroidismo§, virilismo
ión y de la nutrición Muy frecuentes:
Frecuentes:
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
ac Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del riz comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía uto
Muy frecuentes:
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, na
disminución de la concentración, somnolencia Trastornos oculares Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal co
Trastornos vasculares Frecuentes:
Trastornos respiratorios, to
Enfermedad de Raynaud, enrojecimiento facial, palidez
torácicos y mediastínicos Frecuentes:
en
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal,
rinorrea, estornudos Trastornos gastrointestinales Muy frecuentes: am
Diarrea, vómitos, náuseas, dolor abdominal
Frecuentes: dic
estreñimiento, heces blandas, dolor dental, trastorno dental Trastornos hepatobiliares Frecuentes:
Me
Función hepática anormal
Frecuentes:
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
tejido conjuntivo
13
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Femenino: amenorrea, menorragia, alteraciones menstruales,
da molestias vaginales Masculino: dolor testicular
ula Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de
an inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad Frecuentes:
Dolor de pecho, astenia, edema, dolor en el punto de inyección
ión Exploraciones complementarias Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
ac Lesiones traumáticas e intoxicaciones Frecuentes: § Ver sección 4.4 riz Laceración de la piel uto 4.9 Sobredosis
Sin na
embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente. co
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas to
Grupo farmacoterapéutico:
interferón alfa-2b, código ATC:
L03A B05
Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido am
mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b dic
de leucocitos humanos.
La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Se han identificado
14 más de 14 interferones alfa humanos genéticamente distintos.
Viraferon se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
da especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
ula Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas
an celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado
ac sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro. riz El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece uto que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica: na
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la to
semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y en
Hepatitis C crónica: am
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01). dic
Pacientes adultos: Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los Me
ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
15 Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
La tasa de respuesta
da incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del
an genotipo, los pacientes tratados con Viraferon en combinación con ribavirina que recibieron ≥ 80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron < 80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
ión
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
ac Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16%
41%
47%
Genotipo 1
na
29%
33%
Genotipo 1 ≤ 2 millones de
25% co
33%
45%
copias/ ml Genotipo 1 > 2 millones de copias/ ml
to
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I Viraferon (3 MUI 3 veces a la semana) I/ R Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día) am
En general, en ambos dic
ensayos, los pacientes que recibieron Viraferon más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un Me
ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
La duración de la terapia
16 fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH
da
Ensayo 11
Ensayo 22
pegilado (100 ó
pegilado
150c
Viraferon
an
µg/ semana) + (3 MUI TVS)
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de p a
(800- (800- 1.200 mg) d
1.200 mg) d
de pb
ión Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
ac Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
riz MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. uto c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg. na
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36. co
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos to
ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el en
tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico (< 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, am
y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo dic
previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos Me
5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
17 Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
da Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de
ula ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
an Tabla 5
y adolescentes no tratados previamente Viraferon 3 MUI/ m2 3 veces por semana
ión + ribavirina 15 mg/ kg/ día
ac Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento na
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 co
administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
La Cmax se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la to
dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. am
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro dic
horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite Me
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
18
Parámetros
Ribavirina
Viraferon
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
da *AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con
ula Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados
an sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
ión pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
ac Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante riz períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día uto durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual na
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el co
desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los to
grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis en
intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con dic
Me
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, 19 Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
da 6.3 Periodo de validez
3 años
ula Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
an 6.4 Precauciones especiales de conservación
ión Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta
ac cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 1 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) na
y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1.
6.6 Precauciones especiales de eliminación to
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas. en
Reconstitución de Viraferon, polvo para solución inyectable, para su administración parenteral:
Los viales deben am
reconstituirse con 1 ml de agua para preparaciones inyectables.
Las soluciones reconstituidas son isotónicas para su administración parenteral.
Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación dic
microbiana (consultar el prospecto).
Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para Me
preparaciones inyectables en el vial de Viraferon.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
20 En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse Viraferon”).
El producto no utilizado debe desecharse tras la extracción de la dosis.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
da SP Europe 73, rue de Stalle B-1180 Bruxelles
an 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 001
ión 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
ac Fecha de la primera autorización:
de la última renovación:
23 de Mayo de
10.
FECHA DE LA REVISIÓN DEL TEXTO na
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ co to en am dic Me
21 1.
NOMBRE DEL MEDICAMENTO
Viraferon 3 millones de UI/ ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 3 millones de UI de interferón alfa-2b obtenido en E. coli mediante
da tecnología ADN recombinante.
Tras la reconstitución, 1 ml contiene 3 millones de UI de interferón alfa-2b.
ula Para consultar la lista completa de excipientes, ver sección 6.1.
an 3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable
ión Polvo de color blanco a crema.
Disolvente claro e incoloro.
ac 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas riz uto Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas. na
Hepatitis C Crónica:
Pacientes adultos:
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan co
transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). to
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. en
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no am
hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del dic
tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Me
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas 22 desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
da La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de
an tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
Hepatitis C Crónica:
ión veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por
ac vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche). riz (Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen uto < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral).
Pacientes con recidiva (adultos): na
Viraferon se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con co
ribavirina durante 6 meses.
Pacientes no tratados: to
Adultos: La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a en
ribavirina.
Viraferon en combinación con ribavirina: am
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante al menos 6 meses. dic
Me
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
23 Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
da Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
ula Genotipo 1:
La duración recomendada del tratamiento es de un año.
Se define la respuesta virológica como
an ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
ión Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
na
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides. co
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional
to
Niños y adolescentes: en
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio. am
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina. dic
4.4 Advertencias y precauciones especiales de empleo Me
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con Viraferon en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas),
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas severas:
El uso de
ula interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas severas está contraindicado (ver sección 4.3)
an Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el
ión tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Todo
ac paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse uto hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, na
en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas. to
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes en
mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa. am
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento dic
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser Me
estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
Todos los pacientes deben someterse a una exploración oftalmológica 25 basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
da En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
ula completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
an Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con
ión enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con Viraferon No se hay datos de niños o adolescentes con una historia de enfermedad
ac cardíaca.
riz Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos. uto Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. na
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. co
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones to
autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia en
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a am
los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen dic
regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
26 No hay transmisiones de virus notificadas con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre Viraferon a un paciente, se registre el nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
da Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
ula En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
ión Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
ac la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C riz crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de Viraferon si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro uto del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con Viraferon, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no na
ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides). co
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento en
convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá am
evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH). dic
Crecimiento y Desarrollo:
Se observó una inversión general de estas Me
tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 27 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir Viraferon y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo
da de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
ula Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las
an mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Si éstos se producen, se
ión deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con Viraferon, deberá llevarse a cabo en
ac todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas). riz Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las uto semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática. na
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3). co
4.5 Interacción con otros medicamentos y otras formas de interacción to
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con Viraferon. en
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos.
Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes am
potencialmente mielosupresores.
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los dic
Me
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
28 4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Viraferon deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los
da estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
ula Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el
ac tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses riz siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas uto Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria. na
4.8 Reacciones adversas
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver co
en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
(desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga en
desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
Viraferon solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de Viraferon tres veces a la semana.
La gravedad fue generalmente dic
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
29
Muy frecuentes:
Frecuentes:
Trastornos de la sangre y del sistema linfático
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
Muy frecuentes:
Frecuentes:
Muy raras:
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica
da Frecuencia no conocida:
Trastornos del sistema inmunológico§
Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
ula Muy raras:
Frecuencia no conocida:
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi-
an Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§ Trastornos endocrinos
ión Frecuentes:
Muy raras:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
ac Muy frecuentes:
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed riz Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, uto agitación, nerviosismo
Frecuentes:
Raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida
na
Muy raras:
Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso§ Muy frecuentes:
to
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Muy raras:
am
Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§
Muy frecuentes: dic
Frecuentes:
Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Me
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§,
neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§ Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Trastornos cardiacos
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca 30
Muy raras:
Frecuencia no conocida:
Arritmia
Frecuentes:
Muy raras:
Muy frecuentes:
Disnea*, tos*
da Frecuentes:
Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Infiltrados pulmonares§, neumonitis§
ula Trastornos gastrointestinales Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
an Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado
ión gingival Frecuencia no conocida:
Trastornos hepatobiliares
Trastorno periodontal no especificado, trastorno dental no especificado§
ac Frecuentes:
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte) riz
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la uto sudoración
Frecuentes:
na
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración
cutánea Muy raras:
Trastornos musculoesqueléticos y del co
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
Frecuentes:
to
Mialgia, artralgia, dolor musculoesquelético Artritis
Muy raras:
Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Trastornos renales y urinarios Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos del aparato reproductor y de la mama Frecuentes: dic
Amenorrea, mastodinia, dismenorrea, menorragia, alteración
Me
Inflamación en el punto de inyección, reacción en el punto
Muy raras:
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
31 § Ver sección 4.4
Estas reacciones adversas también se han notificado con Viraferon en monoterapia.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin
da evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el
ula sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
an Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
ac Por seguridad en relación a agentes transmisibles, ver sección 4.4.
Población pediátrica riz uto Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una na
preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) co
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y to
adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más en
frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia. am
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia dic
Me
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis 32
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
Frecuentes:
Neoplasia (inespecífica)
da Muy frecuentes:
Frecuentes:
Anemia, neutropenia Trombocitopenia, linfadenopatía
ula Trastornos endocrinos Muy frecuentes:
Frecuentes:
Trastornos del metabolismo
Hipotiroidismo§ Hipertiroidismo§, virilismo
an y de la nutrición Muy frecuentes:
Frecuentes:
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
ión Trastornos psiquiátricos§ Muy frecuentes:
Frecuentes:
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo,
ac alteración del sueño, sueños anormales, apatía Trastornos del sistema nervioso§ Muy frecuentes:
Cefalea, mareo
riz
Frecuentes:
Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, uto disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula na
lagrimal Trastornos vasculares Frecuentes:
Enfermedad de Raynaud, enrojecimiento facial, palidez co
torácicos y mediastínicos Frecuentes:
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
Trastornos gastrointestinales Muy frecuentes:
Frecuentes:
am
Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal,
estreñimiento, heces blandas, dolor dental, trastorno dental Trastornos hepatobiliares Frecuentes: dic
Función hepática anormal
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Me
Alopecia, rash
Frecuentes:
Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
Trastornos renales y
Artralgia, mialgia, dolor musculoesquelético
33
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
da alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de
ula inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad Frecuentes:
Dolor de pecho, astenia, edema, dolor en el punto de inyección
an Exploraciones complementarias Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o
ión peso por edad) § Lesiones traumáticas e intoxicaciones Frecuentes:
Laceración de la piel
Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin uto embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente. na
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas co
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05 to
Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido en
mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b am
La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b dic
recombinante equivale a 2,6 x 108 UI.
Me
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
Viraferon se ha clasificado como interferón alfa-2b recombinante.
34 Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
da Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas
ula celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
ión El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
ac El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece riz que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula. uto Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y na
ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la co
semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión. to
Hepatitis C crónica: en
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó am
en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los dic
ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena Me
de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Las tasas de respuesta virológica
35 mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon +
da ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Independientemente del genotipo, los pacientes tratados con Viraferon en combinación con ribavirina que recibieron ≥ 80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento,
an con respecto a aquellos que recibieron < 80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de
ión tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
ac
N=503
N=505
N=505
C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16%
riz 41% uto
47%
Genotipo 1
9%
29%
33%
Genotipo 1 na
≤ 2 millones de copias/ ml Genotipo 1
25% co
33%
45%
> 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I Viraferon (3 MUI 3 veces a la semana) en
I/ R Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH am
Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos ensayos, los pacientes que recibieron Viraferon más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al dic
tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para Me
recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados
36 con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH Ensayo 11 Ensayo 22
da interferón alfa-2b
interferón
pegilado (100
pegilado
150c
Viraferon
(1,5 µg/ kg/
µg/ semana) + (3 MUI TVS)
an
semana) +
(3 MUI TVS) +
ribavirina
+ ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de p a
(800-
(800-
valor
ión Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
ac Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. riz a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron uto 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg. na
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36. co
Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico (< 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, en
y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo am
En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos dic
5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para Me
todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
37 Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
da reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
ula Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
Respuesta virológica: niños y adolescentes no tratados previamente
an Viraferon 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
ión Respuesta global1 (n=118)
54 (46 %)*
ac Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento uto como en el periodo de seguimiento
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones co
La Cmax se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. en
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las am
administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas. dic
Me
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
38
Parámetros
Ribavirina
Viraferon
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
da *AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con
ula Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados
an sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
ión pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
ac Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante riz períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día uto durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual na
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el co
desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los to
grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis en
intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con dic
Me
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, 39 Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
da 6.3 Periodo de validez
3 años
ula Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
an 6.4 Precauciones especiales de conservación
ión Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta
ac cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 3 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) na
y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1. co
24 mg de polvo (correspondiente a 3 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), to
sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I). en
Tamaños de envase de 6.
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas. dic
Reconstitución de Viraferon, polvo para solución inyectable, para su administración parenteral:
Viraferon se presenta en forma de polvo, en viales monodosis con 3 millones de UI/ ml.
Los viales Me
Las soluciones reconstituidas son isotónicas para su administración parenteral.
Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación microbiana (consultar el prospecto).
Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para preparaciones inyectables en el vial de Viraferon.
Agitar suavemente para facilitar la completa
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
da (consultar “ Cómo autoinyectarse Viraferon”).
El producto no utilizado debe desecharse tras la extracción de la dosis.
ula 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an SP Europe 73, rue de Stalle
ión B-1180 Bruxelles Bélgica
ac 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 002 EU/ 1/ 99/ 128/ 003 riz uto 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN na
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005 co
10.
FECHA DE LA REVISIÓN DEL TEXTO to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea en
del Medicamento (EMEA) http: / /www. emea. europa. eu/ am dic Me
41 1.
NOMBRE DEL MEDICAMENTO
Viraferon 5 millones de UI/ ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 5 millones de UI de interferón alfa-2b obtenido en E. coli mediante
da tecnología ADN recombinante.
Tras la reconstitución, 1 ml contiene 5 millones de UI de interferón alfa-2b.
ula Para consultar la lista completa de excipientes, ver sección 6.1.
an 3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable
ión Polvo de color blanco a crema.
Disolvente claro e incoloro.
ac 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas riz uto Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente na
probadas.
Hepatitis C Crónica:
Pacientes adultos: co
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). to
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. en
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el am
tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores dic
pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Me
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
42 Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
da subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos
ula < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa (< 70.000/ mm3).
an En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
ión Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
ac Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por riz vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche). uto (Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). na
Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. co
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante 6 meses. to
Pacientes no tratados: en
Adultos:
La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina. am
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de dic
tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) Me
en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses 43 después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en
da pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha
ula estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren
an una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
riz Viraferon puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones uto
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
na
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional
en
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
am
suicida o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en dic
combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo Me
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros
44 acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
da Pacientes con existencia o historia de enfermedades psiquiátricas severas:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o
ula historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas
Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
ac Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con Viraferon.
Todo riz paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas. uto
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte. na
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia. co
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras to
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con am
trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado dic
fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros Me
síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
45 Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la
da hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
ula En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
ión Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
ac y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del riz tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad cardíaca. uto Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a na
interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. co
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. to
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia am
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe dic
suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen Me
prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Debe considerarse la vacunación adecuada (hepatitis A y B) en los pacientes que estén recibiendo regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se 46 administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
No hay transmisiones de virus notificadas con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre Viraferon a un paciente, se registre el
da nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
ula Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
an En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló riz trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C uto crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de Viraferon si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro na
del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con Viraferon, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no co
ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides). to
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y en
ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento am
convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Niños y dic
adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Me
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
47 Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir Viraferon y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
da Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo
ula de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
an Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las
ión mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
ac Determinaciones de Laboratorio: riz Antes de, y periódicamente durante el tratamiento sistémico con Viraferon, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, uto proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las na
semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de co
función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3). to
4.5 Interacción con otros medicamentos y otras formas de interacción en
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con Viraferon. am
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos.
Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes potencialmente mielosupresores. dic
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los Me
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
48 (Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Viraferon deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas
da de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los
ula estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
an Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar
ión el tratamiento.
Tratamiento de combinación con ribavirina: La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
ac Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina. riz Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses uto siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas na
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria. co
4.8 Reacciones adversas
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver to
en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina. en
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga am
desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
Todos los pacientes de estos ensayos dic
recibieron 3 MUI de Viraferon tres veces a la semana.
La gravedad fue generalmente Me
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon solo o en combinación con ribavirina 49 Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
Muy frecuentes:
Leucopenia
da Frecuentes:
Muy raras:
ula idiopática, púrpura trombocitopénica trombótica Trastornos del sistema inmunológico§ Muy raras:
an Frecuencia no conocida:
Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo
Muy raras:
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Trastornos psiquiátricos§
Hiperglicemia, hipertrigliceridemia§, aumento del apetito uto
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
na
Frecuentes:
Raras:
Muy raras:
co
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo
alucinaciones Frecuencia no conocida:
Alteración del estado mental§
Muy frecuentes:
en
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Muy raras:
am
Hemorragia cerebrovascular, isquemia cerebrovascular,
crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía Frecuencia no conocida: dic
Mononeuropatías, coma§
Trastornos oculares Muy frecuentes:
Frecuentes:
Me
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
50
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y
Hipertensión Isquemia periférica, hipotensión§
Frecuentes:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
an Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho,
ión glositis, gingivitis, estreñimiento, heces blandas Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no
ac especificado§ Trastornos hepatobiliares Frecuentes:
Muy raras: riz Hepatomegalia Hepatotoxicidad, (incluyendo muerte) Trastornos de la piel y del tejido uto subcutáneo Muy frecuentes:
na
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
co
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica,
eritema multiforme Trastornos musculoesqueléticos y del tejido conjuntivo to
en
Mialgia, artralgia, dolor musculoesquelético Artritis
Muy raras:
Trastornos renales y urinarios am
Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Trastornos del aparato reproductor y dic
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en Me
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
51
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con Viraferon en monoterapia.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
ula Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico,
an artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
ión Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los
ac niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica. riz Por seguridad en relación a agentes transmisibles, ver sección 4.4. uto Población pediátrica
Niños y adolescentes – Hepatitis C crónica na
En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó co
durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del to
tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y en
adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, am
anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos dic
pediátricos.
reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) Clasificación por órganos y sistemas
Reacciones adversas
Infecciones e infestaciones
52
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
da Frecuentes:
Neoplasia (inespecífica)
ula Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
an Muy frecuentes:
Frecuentes:
Trastornos del metabolismo
Hipotiroidismo§ Hipertiroidismo§, virilismo
ión y de la nutrición Muy frecuentes:
Frecuentes:
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
ac Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del riz comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía uto
Muy frecuentes:
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, na
disminución de la concentración, somnolencia Trastornos oculares Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal co
Trastornos vasculares Frecuentes:
Trastornos respiratorios, to
Enfermedad de Raynaud, enrojecimiento facial, palidez
torácicos y mediastínicos Frecuentes:
en
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal,
rinorrea, estornudos Trastornos gastrointestinales Muy frecuentes: am
Diarrea, vómitos, náuseas, dolor abdominal
Frecuentes: dic
estreñimiento, heces blandas, dolor dental, trastorno dental Trastornos hepatobiliares Frecuentes:
Me
Función hepática anormal
Frecuentes:
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
tejido conjuntivo
53
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Femenino: amenorrea, menorragia, alteraciones menstruales,
da molestias vaginales Masculino: dolor testicular
ula Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de
an inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad Frecuentes:
Dolor de pecho, astenia, edema, dolor en el punto de inyección
ión Exploraciones complementarias Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
ac Lesiones traumáticas e intoxicaciones Frecuentes: § Ver sección 4.4 riz Laceración de la piel uto 4.9 Sobredosis
Sin na
embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente. co
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas to
Grupo farmacoterapéutico:
interferón alfa-2b, código ATC:
L03A B05
Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido am
mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b dic
de leucocitos humanos.
La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Se han identificado
54 más de 14 interferones alfa humanos genéticamente distintos.
Viraferon se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
da especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
ula Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas
an celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado
ac sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro. riz El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece uto que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica: na
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la to
semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y en
Hepatitis C crónica: am
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01). dic
Pacientes adultos:
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los Me
ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
55 Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
La tasa de respuesta
da incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del
an genotipo, los pacientes tratados con Viraferon en combinación con ribavirina que recibieron ≥ 80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron < 80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
ión
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
ac Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16%
41%
47%
Genotipo 1
na
29%
33%
Genotipo 1 ≤ 2 millones de
25% co
33%
45%
copias/ ml Genotipo 1 > 2 millones de copias/ ml
to
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I Viraferon (3 MUI 3 veces a la semana) I/ R Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día) am
En general, en ambos dic
ensayos, los pacientes que recibieron Viraferon más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un Me
ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
La duración de la terapia
56 fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH
da
Ensayo 11
Ensayo 22
pegilado (100 ó
pegilado
150c
Viraferon
an
µg/ semana) + (3 MUI TVS)
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de p a
(800- (800- 1.200 mg) d
1.200 mg) d
de pb
ión Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
ac Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
riz MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. uto c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg. na
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36. co
Pacientes con recidiva:
En estos pacientes, la to
adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida en
del VHC sérico (< 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento. am
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre dic
los resultados clínicos.
Me
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
57 Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
da reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
ula Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
Respuesta virológica: niños y adolescentes no tratados previamente
an Viraferon 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
ión Respuesta global1 (n=118)
54 (46 %)*
ac Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento uto como en el periodo de seguimiento
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones co
La Cmax se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. en
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las am
administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas. dic
Me
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
58
Parámetros
Ribavirina
Viraferon
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
da *AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con
ula Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados
an sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
ión pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
ac Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante riz períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día uto durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual na
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el co
desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los to
grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis en
intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con dic
Me
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, 59 Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
da 6.3 Periodo de validez
3 años
ula Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
an 6.4 Precauciones especiales de conservación
ión Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta
ac cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 5 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) na
y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1. co
24 mg de polvo (correspondiente a 5 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), to
sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I). en
Tamaños de envase de 6.
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas. dic
Reconstitución de Viraferon, polvo para solución inyectable, para su administración parenteral:
Viraferon se presenta en forma de polvo, en viales monodosis con 5 millones de UI/ ml.
Los viales Me
Las soluciones reconstituidas son isotónicas para su administración parenteral.
Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación microbiana (consultar el prospecto).
Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para preparaciones inyectables en el vial de Viraferon.
Agitar suavemente para facilitar la completa
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
da (consultar “ Cómo autoinyectarse Viraferon”).
El producto no utilizado debe desecharse tras la extracción de la dosis.
ula 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an SP Europe 73, rue de Stalle
ión B-1180 Bruxelles Bélgica
ac 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 004 EU/ 1/ 99/ 128/ 005 riz uto 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN na
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005 co
10.
FECHA DE LA REVISIÓN DEL TEXTO to
La información detallada de este medicamento está disponible en la página web de la Agencia Europea en
del Medicamento (EMEA) http: / /www. emea. europa. eu/ am dic Me
61 1.
NOMBRE DEL MEDICAMENTO
Viraferon 10 millones de UI/ ml polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de polvo contiene 10 millones de UI de interferón alfa-2b obtenido en E. coli mediante
da tecnología ADN recombinante.
Tras la reconstitución, 1 ml contiene 10 millones de UI de interferón alfa-2b
ula Para consultar la lista completa de excipientes, ver sección 6.1.
an 3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable
ión Polvo de color blanco a crema.
Disolvente claro e incoloro.
ac 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas riz uto Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente na
probadas.
Hepatitis C Crónica:
Pacientes adultos: co
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). to
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. en
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el am
tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores dic
pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Me
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
62 Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
da subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos
ula < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa (< 70.000/ mm3).
an En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
ión Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
ac Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por riz vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche). uto (Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). na
Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. co
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante 6 meses. to
Pacientes no tratados: en
Adultos: La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina. am
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de dic
tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) Me
en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses 63 después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en
da pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha
ula estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren
an una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
riz Viraferon puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones uto
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
na
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
en
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
am
suicida o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en dic
combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo Me
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros
64 acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
da Pacientes con existencia o historia de enfermedades psiquiátricas severas:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o
ula historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas
Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
ac Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con Viraferon.
Todo riz paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas. uto
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte. na
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia. co
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras to
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con am
trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado dic
fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros Me
síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
65 Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la
da hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
ula En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
ión Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
ac y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del riz tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad cardíaca. uto Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a na
interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. co
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. to
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia am
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe dic
suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen Me
prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Debe considerarse la vacunación adecuada (hepatitis A y B) en los pacientes que estén recibiendo regularmente/ repetidamente albúmina derivada de plasma humano.
Las medidas estándar para prevenir infecciones derivadas del uso de medicamentos preparados a partir de sangre humana o plasma incluyen la selección de donantes, exploración de las donaciones de cada individuo y de los bancos de plasma, con marcadores específicos de infección y la inclusión de etapas de fabricación efectivas para la inactivación/ eliminación de virus.
A pesar de esto, cuando se 66 administran medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir agentes infecciosos no puede ser excluida totalmente.
Esto también se aplica a virus desconocidos o nuevos y a otros patógenos.
No hay transmisiones de virus notificadas con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que se administre Viraferon a un paciente, se registre el
da nombre y el número de lote del producto para mantener una conexión entre el paciente y el lote del producto.
ula Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
an En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló riz trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C uto crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de Viraferon si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro na
del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con Viraferon, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no co
ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes, seguimiento del tiroides). to
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y en
ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento am
convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Niños y dic
adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Me
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
67 Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir Viraferon y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
da Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo
ula de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
an Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las
ión mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
ac Determinaciones de Laboratorio: riz Antes de, y periódicamente durante el tratamiento sistémico con Viraferon, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, uto proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las na
semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de co
función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3). to
4.5 Interacción con otros medicamentos y otras formas de interacción en
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con Viraferon. am
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos.
Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes potencialmente mielosupresores. dic
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los Me
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4).
68 (Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica).
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Viraferon deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas
da de estradiol y progesterona.
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los
ula estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
an Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
ac Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina. riz Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses uto siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas na
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria. co
4.8 Reacciones adversas
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver to
en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina. en
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga am
desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
Todos los pacientes de estos ensayos dic
recibieron 3 MUI de Viraferon tres veces a la semana.
La gravedad fue generalmente Me
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon solo o en combinación con ribavirina 69 Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
Muy frecuentes:
Leucopenia
da Frecuentes:
Muy raras:
ula idiopática, púrpura trombocitopénica trombótica Trastornos del sistema inmunológico§ Muy raras:
an Frecuencia no conocida:
Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo
Muy raras:
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Trastornos psiquiátricos§
Hiperglicemia, hipertrigliceridemia§, aumento del apetito uto
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
na
Frecuentes:
Raras:
Muy raras:
co
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo
alucinaciones Frecuencia no conocida:
Alteración del estado mental§
Muy frecuentes:
en
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Muy raras:
am
Hemorragia cerebrovascular, isquemia cerebrovascular,
crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía Frecuencia no conocida: dic
Mononeuropatías, coma§
Trastornos oculares Muy frecuentes:
Frecuentes:
Me
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§
Frecuentes:
Muy raras:
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
70
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y
Hipertensión Isquemia periférica, hipotensión§
Frecuentes:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
an Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho,
ión glositis, gingivitis, estreñimiento, heces blandas Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no
ac especificado§ Trastornos hepatobiliares Frecuentes:
Muy raras: riz Hepatomegalia Hepatotoxicidad, (incluyendo muerte) Trastornos de la piel y del tejido uto subcutáneo Muy frecuentes:
na
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Muy raras:
co
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica,
eritema multiforme Trastornos musculoesqueléticos y del tejido conjuntivo to
en
Mialgia, artralgia, dolor musculoesquelético Artritis
Muy raras:
Trastornos renales y urinarios am
Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
Frecuentes:
Trastornos del aparato reproductor y dic
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos generales y alteraciones en Me
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general
Frecuentes:
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
71
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia § Ver sección 4.4
Estas reacciones adversas también se han notificado con Viraferon en monoterapia.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
ula Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico,
an artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
ión Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los
ac niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica. riz Por seguridad en relación a agentes transmisibles, ver sección 4.4. uto Población pediátrica
Niños y adolescentes – Hepatitis C crónica na
En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó co
durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del to
tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y en
adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, am
anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos dic
pediátricos.
reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) Clasificación por órganos y sistemas
Reacciones adversas
Infecciones e infestaciones
72
Muy frecuentes:
Frecuentes:
Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos)
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
da Frecuentes:
Neoplasia (inespecífica)
ula Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
an Muy frecuentes:
Frecuentes:
Trastornos del metabolismo
Hipotiroidismo§ Hipertiroidismo§, virilismo
ión y de la nutrición Muy frecuentes:
Frecuentes:
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
ac Muy frecuentes:
Frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del riz comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía uto
Muy frecuentes:
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, na
disminución de la concentración, somnolencia Trastornos oculares Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal co
Trastornos vasculares Frecuentes:
Trastornos respiratorios, to
Enfermedad de Raynaud, enrojecimiento facial, palidez
torácicos y mediastínicos Frecuentes:
en
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal,
rinorrea, estornudos Trastornos gastrointestinales Muy frecuentes: am
Diarrea, vómitos, náuseas, dolor abdominal
Frecuentes: dic
estreñimiento, heces blandas, dolor dental, trastorno dental Trastornos hepatobiliares Frecuentes:
Me
Función hepática anormal
Frecuentes:
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración
tejido conjuntivo
73
Frecuentes:
Trastornos del aparato reproductor y de la mama
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Femenino: amenorrea, menorragia, alteraciones menstruales,
da molestias vaginales Masculino: dolor testicular
ula Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de
an inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad Frecuentes:
Dolor de pecho, astenia, edema, dolor en el punto de inyección
ión Exploraciones complementarias Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
ac Lesiones traumáticas e intoxicaciones Frecuentes: § Ver sección 4.4 riz Laceración de la piel uto 4.9 Sobredosis
Sin na
embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente. co
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas to
Grupo farmacoterapéutico:
interferón alfa-2b, código ATC:
L03A B05
Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido am
mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b dic
de leucocitos humanos.
La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres clases principales de interferones: alfa, beta y gamma.
Se han identificado
74 más de 14 interferones alfa humanos genéticamente distintos.
Viraferon se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
da especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
ula Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas
an celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado
ac sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro. riz El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece uto que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica: na
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la to
semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y en
Hepatitis C crónica: am
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01). dic
Pacientes adultos:
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los Me
ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal.
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
75 Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
La tasa de respuesta
da incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del
an genotipo, los pacientes tratados con Viraferon en combinación con ribavirina que recibieron ≥ 80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron < 80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
ión
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
ac Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16%
41%
47%
Genotipo 1
na
29%
33%
Genotipo 1 ≤ 2 millones de
25% co
33%
45%
copias/ ml Genotipo 1 > 2 millones de copias/ ml
to
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
I Viraferon (3 MUI 3 veces a la semana) I/ R Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día) am
En general, en ambos dic
ensayos, los pacientes que recibieron Viraferon más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un Me
ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
La duración de la terapia
76 fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH
da
Ensayo 11
Ensayo 22
pegilado (100 ó
pegilado
150c
Viraferon
an
µg/ semana) + (3 MUI TVS)
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de p a
(800- (800- 1.200 mg) d
1.200 mg) d
de pb
ión Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
ac Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
riz MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. uto c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg. na
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36. co
Pacientes con recidiva:
En estos pacientes, la to
adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida en
del VHC sérico (< 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento. am
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre dic
los resultados clínicos.
Me
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
77 Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
da reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
ula Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
Respuesta virológica: niños y adolescentes no tratados previamente
an Viraferon 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
ión Respuesta global1 (n=118)
54 (46 %)*
ac Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26) *Número (%) de pacientes
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento uto como en el periodo de seguimiento
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones co
La Cmax se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. en
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las am
administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas. dic
Me
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
78
Parámetros
Ribavirina
Viraferon
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
da *AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con
ula Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados
an sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
ión pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
ac Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante riz períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día uto durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual na
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el co
desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los to
grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis en
intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con dic
Me
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicina, Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, 79 Disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
da 6.3 Periodo de validez
3 años
ula Tras reconstitución: se recomienda su utilización inmediata.
Sin embargo, en su uso, se ha demostrado su estabilidad química y física durante 24 horas a 25°C.
an 6.4 Precauciones especiales de conservación
ión Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte y/ o para facilitar su uso ambulatorio, el producto no reconstituido puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta
ac cuatro semanas antes de su utilización.
Si el producto no se reconstituye en el periodo de cuatro semanas, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
24 mg de polvo (correspondiente a 10 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) na
y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I), con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Tamaños de envase de 1 y 10. co
24 mg de polvo (correspondiente a 10 MUI) en un vial (vidrio de tipo I), con tapón (goma de butilo), to
sello de tipo “ flip-off” (aluminio), cápsula (polipropileno) y 1 ml de agua para preparaciones inyectables en una ampolla (vidrio de tipo I). en
Tamaños de envase de 6.
Puede que solamente estén comercializados algunos tamaños de envases. am
6.6 Precauciones especiales de eliminación
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas. dic
Reconstitución de Viraferon, polvo para solución inyectable, para su administración parenteral:
Viraferon se presenta en forma de polvo, en viales monodosis con 10 millones de UI/ ml.
Los viales Me
Las soluciones reconstituidas son isotónicas para su administración parenteral.
Durante la reconstitución se deben tomar precauciones adecuadas para evitar la contaminación microbiana (consultar el prospecto).
Con una jeringa para inyección y aguja de inyección estériles, introducir 1 ml de agua para preparaciones inyectables en el vial de Viraferon.
Agitar suavemente para facilitar la completa
A continuación, retirar la dosis apropiada con una jeringa para inyección estéril e inyectar.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución reconstituida debe ser clara e incolora.
da (consultar “ Cómo autoinyectarse Viraferon”).
El producto no utilizado debe desecharse tras la extracción de la dosis.
ula 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an SP Europe 73, rue de Stalle
ión B-1180 Bruxelles Bélgica
ac 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 006 EU/ 1/ 99/ 128/ 007 riz EU/ 1/ 99/ 128/ 008 uto
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA na
AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005 co
FECHA DE LA REVISIÓN DEL TEXTO to en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ am dic Me
81 1.
NOMBRE DEL MEDICAMENTO
Viraferon 3 millones de UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de Viraferon solución inyectable, vial monodosis, contiene 3 millones de UI de interferón alfa-
da 2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 0,5 ml de solución.
Para consultar la lista completa de excipientes, ver sección 6.1.
ula 3.
FORMA FARMACÉUTICA
an Solución inyectable La solución es clara e incolora.
ión 4.
DATOS CLÍNICOS
ac 4.1 Indicaciones terapéuticas
riz Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente uto probadas.
Hepatitis C Crónica: na
Pacientes adultos:
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). co
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. to
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el en
tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia am
de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1). dic
4.2 Posología y forma de administración Me
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, 82 el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse
da en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa (< 70.000/ mm3).
ula En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
an Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
ión Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
ac (Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de riz modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). uto Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. na
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante 6 meses. co
Pacientes no tratados:
Adultos:
La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a to
ribavirina. en
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con am
ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) dic
en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán Me
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, 83 pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
da Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta
ula virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
an Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del
ión 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Viraferon puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
ac 4.3 Contraindicaciones
-
-
riz Hipersensibilidad al principio activo o a alguno de los excipientes.
Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas. uto
- Disfunción renal o hepática severas, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos. co
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes: to
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio. en
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la am
ribavirina.
4.4 Advertencias y precauciones especiales de empleo dic
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con Viraferon en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Si
84 aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas severas:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado
da un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas severas está contraindicado (ver sección 4.3)
ula Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón
an alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
ión Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con Viraferon.
Todo paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos
ac y síntomas.
riz Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte. uto Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia. na
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas. co
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes to
mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa. en
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado am
fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Si la placa de tórax muestra dic
infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con Me
interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse 85 inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
da Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
ula Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser
an observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares)
ión responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad cardíaca.
ac Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos. riz Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio uto potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. na
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden co
presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia to
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C en
crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8). am
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática. dic
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Me
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló 86 trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de Viraferon si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
En caso de disfunción
da tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes,
ula seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben
ión evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá
ac evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
riz 1 año se produjo una disminución en la tasa de
crecimiento lineal (disminución del percentil medio de peso (disminución del percentil medio del 13%).
del 9%) y una disminución en la tasa de ganancia Se observó una inversión general de estas
tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una na
disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han co
mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual. en
Coinfección por VHC/ VIH:
Se deberá am
tener precaución al añadir Viraferon y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo dic
de descompensación hepática y muerte.
Me
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
87 Antes de, y periódicamente durante el tratamiento sistémico con Viraferon, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la
da administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
ula Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3).
an 4.5 Interacción con otros medicamentos y otras formas de interacción
ión concomitante con Viraferon.
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos.
Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes
ac potencialmente mielosupresores.
riz Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas uto deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han na
observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4). co
(Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica). to
4.6 Embarazo y lactancia en
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
En mujeres am
tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
Los dic
estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Me
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina: La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina.
88 Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el
da tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
an En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con
ac Viraferon solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de Viraferon tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de riz pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en uto ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no na
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon co
solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones to
Reacciones Adversas
Muy frecuentes:
Frecuentes:
en
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis
Raras:
Trastornos de la sangre y del sistema linfático am
Neumonía§
Muy frecuentes:
Frecuentes:
Muy raras: dic
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Me
Frecuencia no conocida:
Trastornos endocrinos
Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
nutrición
89
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Confusión, alteración del sueño, disminución de la libido
da Raras:
Muy raras:
Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo
ula alucinaciones Frecuencia no conocida:
Trastornos del sistema nervioso§
Alteración del estado mental§
an Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento
ión facial, somnolencia, alteraciones en el gusto Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía
ac Frecuencia no conocida:
Trastornos oculares Muy frecuentes:
Frecuentes:
Mononeuropatías, coma§ riz Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular uto
Raras:
na
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del
campo visual, exudados algodonosos§ Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Trastornos cardiacos Frecuentes:
Raras:
to
Palpitaciones, taquicardia Miocardiopatía
Muy raras:
Frecuencia no conocida: en
Infarto de miocardio, isquemia cardíaca Arritmia
Trastornos vasculares Frecuentes:
Muy raras:
Hipertensión Isquemia periférica, hipotensión§
Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes: dic
Disnea*, tos*
Frecuentes:
Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales Me
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no especificado§
Trastornos hepatobiliares
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash
da maculopapular, rash eritematoso, eczema, eritema, alteración cutánea Muy raras:
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica,
ula eritema multiforme Trastornos musculoesqueléticos y del tejido conjuntivo
an Muy frecuentes:
Frecuentes:
Muy raras:
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de
ión espalda Trastornos renales y urinarios Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
ac Trastornos del aparato reproductor y de la mama Frecuentes:
riz
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales Trastornos generales y alteraciones en uto el lugar de administración Muy frecuentes:
na
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas
pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general Frecuentes:
Muy raras:
co
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Exploraciones complementarias Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia to
91 Estas reacciones adversas también se han notificado con Viraferon en monoterapia.
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
ula vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común
Se han observado elevaciones anómalas de los
ión niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
ac Niños y adolescentes – Hepatitis C crónica riz En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
Además, durante el tratamiento y durante los 6 meses de seguimiento después del na
tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo co
depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la to
dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia. en
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) Me
Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Neoplasias benignas,
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
malignas y no especificadas (incl quistes y pólipos)
92
Frecuentes:
Trastornos de la sangre y del sistema linfático
Neoplasia (inespecífica)
Muy frecuentes:
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
da Muy frecuentes:
Frecuentes:
Hipotiroidismo§ Hipertiroidismo§, virilismo
ula Trastornos del metabolismo y de la nutrición Muy frecuentes:
Frecuentes:
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Frecuentes:
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del
ión comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía Trastornos del sistema nervioso§
ac Muy frecuentes:
Frecuentes:
Trastornos oculares
riz disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula uto lagrimal
Frecuentes:
Enfermedad de Raynaud, enrojecimiento facial, palidez na
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos co
Trastornos gastrointestinales Muy frecuentes:
Frecuentes:
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el
estreñimiento, heces blandas, dolor dental, trastorno dental Trastornos hepatobiliares Frecuentes:
am
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: dic
Me
Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la
sudoración Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Trastornos renales y urinarios
Artralgia, mialgia, dolor musculoesquelético
Frecuentes:
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de
da inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad Frecuentes:
Dolor de pecho, astenia, edema, dolor en el punto de inyección
ula Exploraciones complementarias Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o
ión Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
ac No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin riz embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente. uto
5.
PROPIEDADES FARMACOLÓGICAS na
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05 co
Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b en
de leucocitos humanos.
La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b am
recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud. dic
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres Me
clases principales de interferones: alfa, beta y gamma.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
Viraferon se ha clasificado como interferón alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una 94 especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la
da supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los
ula efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado
an sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
ión El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ac Hepatitis B crónica: riz La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y uto ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse. na
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión. co
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón to
pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01). en
Pacientes adultos:
Los am
ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente dic
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3.
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica 95 inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con Viraferon en combinación con ribavirina que recibieron ≥ 80% de su
da tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron < 80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
ula
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
an Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
ión Todos los Genotipos
41%
47%
ac Genotipo 1
9%
29%
33%
Genotipo 1
≤ 2 millones de
25%
33%
45%
> 2 millones de copias/ ml
na
27%
29%
Genotipo 2/ 3
31% co
65%
79%
I Viraferon (3 MUI 3 veces a la semana) I/ R Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH to
Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con am
hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con dic
un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b Me
pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o Viraferon (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en pacientes coinfectados con VHC/ VIH
96 Ensayo 11 Ensayo 22 interferón alfa-2b interferón pegilado (100 alfa-2b ó pegilado 150c Viraferon (1,5 µg/ kg/ Viraferon µg/ semana) + (3 MUI TVS) semana) + (3 MUI TVS) + ribavirina + ribavirina
da
ribavirina ribavirina
valor
(800- (800-
valor
(800 mg) (800 mg)
de pa
1.200 mg)d 1.200 mg)d
de pb
ula Todos Genotipo 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0,047 0,006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
an Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
ión a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado.
ac d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 riz Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36. uto Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el na
tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico (< 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT, y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento. co
Datos de eficacia a largo plazo En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la to
De 462 pacientes que completaron un seguimiento a largo plazo de al menos en
5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para am
todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la dic
Me
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada.
97 adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
Tabla 5
Respuesta virológica: niños
y adolescentes no tratados previamente Viraferon 3 MUI/ m2 3 veces por semana
da + ribavirina 15 mg/ kg/ día
ula Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
an Genotipo 2/ 3/ 4 (n=26)
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
ac 5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis riz únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La Cmax uto se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. co
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas. to
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite en
de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple am
para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes. dic
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica Me
Parámetros
Ribavirina
Viraferon
15 mg/ kg/ día divididos en 2 tomas (n = 17)
3 MUI/ m2 3
veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
*AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
98 En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
da pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
ula Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
ac Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b riz recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis uto intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas na
de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus. co
Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con to
interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la ficha técnica de Rebetol si se va a administrar Viraferon en combinación con en
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes dic
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Me
Cloruro sódico, M-cresol, Polisorbato 80, Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
99 6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
da Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
Si el producto no se
ula utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
an 6.5 Naturaleza y contenido del envase
0,5 ml de solución (correspondiente a 3 MUI) en un vial (vidrio de tipo I), con tapón (goma de
Tamaños de envase de 1.
O
ac 0,5 ml de solución (correspondiente a 3 MUI) en un vial (vidrio de tipo I), con tapón (goma de riz halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno), con 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora.
Tamaños de envase de 1, 6 ó 12. uto Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación na
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas. co
Viraferon solución inyectable, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas. to
La en
solución debe ser clara e incolora.
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto am
(consultar “ Cómo autoinyectarse Viraferon”).
El producto no utilizado debe desecharse tras la extracción de la dosis. dic
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Me
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 009 100 EU/ 1/ 99/ 128/ 010 EU/ 1/ 99/ 128/ 011 EU/ 1/ 99/ 128/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
da Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
ula 10.
FECHA DE LA REVISIÓN DEL TEXTO
an La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
101 1.
NOMBRE DEL MEDICAMENTO
Viraferon 5 millones de UI/ 0,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de Viraferon solución inyectable, vial monodosis, contiene 5 millones de UI de interferón alfa-
da 2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 0,5 ml de solución.
Para consultar la lista completa de excipientes, ver sección 6.1.
ula 3.
FORMA FARMACÉUTICA
an Solución inyectable La solución es clara e incolora.
ión 4.
DATOS CLÍNICOS
ac 4.1 Indicaciones terapéuticas
riz Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas. uto
Hepatitis C Crónica:
Pacientes adultos: na
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). co
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina.
Niños y adolescentes: to
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no en
hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores am
pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1). dic
4.2 Posología y forma de administración
Me
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
A criterio del médico,
102 el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse
da en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa (< 70.000/ mm3).
ula En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
an Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
ión Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
ac (Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de riz modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). uto Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. na
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante 6 meses. co
Pacientes no tratados:
Adultos:
La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a to
ribavirina. en
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con am
ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) dic
en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán Me
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, 103 pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
da Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta
ula virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
an Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del
ión 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Viraferon puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
ac 4.3 Contraindicaciones
-
-
riz Hipersensibilidad al principio activo o a alguno de los excipientes.
Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas. uto
- Disfunción renal o hepática severas, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos. co
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes: to
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio. en
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la am
ribavirina.
4.4 Advertencias y precauciones especiales de empleo dic
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con Viraferon en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Si
104 aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas severas:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado
da un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas severas está contraindicado (ver sección 4.3)
ula Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón
an alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
ión Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con Viraferon.
Todo paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos
ac y síntomas.
riz Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte. uto Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia. na
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas. co
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes to
mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa. en
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado am
fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Si la placa de tórax muestra dic
infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con Me
interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse 105 inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
da Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
ula Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser
an observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares)
ión responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad cardíaca.
ac Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos. riz Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio uto potencial justifica el riesgo potencial.
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. na
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden co
presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia to
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C en
crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8). am
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática. dic
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Me
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló 106 trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la administración de Viraferon si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
En caso de disfunción
da tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes,
ula seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben
ión evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá
ac evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH).
Crecimiento y Desarrollo:
riz 1 año se produjo una disminución en la tasa de
crecimiento lineal (disminución del percentil medio de peso (disminución del percentil medio del 13%).
del 9%) y una disminución en la tasa de ganancia Se observó una inversión general de estas
tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una na
disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han co
mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y ribavirina en niños pequeños antes del inicio de la terapia.
seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual. en
Coinfección por VHC/ VIH:
Se deberá am
tener precaución al añadir Viraferon y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina).
Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo dic
de descompensación hepática y muerte.
Me
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
107 Antes de, y periódicamente durante el tratamiento sistémico con Viraferon, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la
da administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
ula Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3).
an 4.5 Interacción con otros medicamentos y otras formas de interacción
ión concomitante con Viraferon.
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos.
Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes
ac potencialmente mielosupresores.
riz Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas uto deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han na
observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.4). co
(Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica). to
4.6 Embarazo y lactancia en
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
En mujeres am
tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas de estradiol y progesterona.
Los dic
estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Me
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina.
108 Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el
da tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
an En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con
ac Viraferon solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de Viraferon tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de riz pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en uto ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no na
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon co
solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones to
Reacciones Adversas
Muy frecuentes:
Frecuentes:
en
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis
Raras:
Trastornos de la sangre y del sistema linfático am
Neumonía§
Muy frecuentes:
Frecuentes:
Muy raras: dic
Frecuencia no conocida:
Trastornos del sistema inmunológico§ Me
Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica Sarcoidosis, exacerbación de la sarcoidosis
Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
nutrición
109
Frecuentes:
Muy raras:
Trastornos psiquiátricos§
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
Frecuentes:
Confusión, alteración del sueño, disminución de la libido
da Raras:
Muy raras:
Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo
ula alucinaciones Frecuencia no conocida:
Trastornos del sistema nervioso§
Alteración del estado mental§
an Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento
ión facial, somnolencia, alteraciones en el gusto Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía
ac Frecuencia no conocida:
Trastornos oculares Muy frecuentes:
Frecuentes:
Mononeuropatías, coma§ riz Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula lagrimal, dolor ocular uto
Raras:
na
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del
campo visual, exudados algodonosos§ Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Trastornos cardiacos Frecuentes:
Raras:
to
Palpitaciones, taquicardia Miocardiopatía
Muy raras:
Frecuencia no conocida: en
Infarto de miocardio, isquemia cardíaca Arritmia
Trastornos vasculares Frecuentes:
Muy raras:
Hipertensión Isquemia periférica, hipotensión§
Trastornos respiratorios, torácicos y mediastínicos Muy frecuentes: dic
Disnea*, tos*
Frecuentes:
Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales Me
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no especificado§
Trastornos hepatobiliares
110
Muy raras:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash
da maculopapular, rash eritematoso, eczema, eritema, alteración cutánea Muy raras:
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica,
ula eritema multiforme Trastornos musculoesqueléticos y del tejido conjuntivo
an Muy frecuentes:
Frecuentes:
Muy raras:
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de
ión espalda Trastornos renales y urinarios Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
ac Trastornos del aparato reproductor y de la mama Frecuentes:
riz
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales Trastornos generales y alteraciones en uto el lugar de administración Muy frecuentes:
na
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas
pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general Frecuentes:
Muy raras:
co
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Exploraciones complementarias Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia to
Estas reacciones adversas también se han notificado con Viraferon en monoterapia.
relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin dic
evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, Me
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
111 Población pediátrica
Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó
Además, durante el tratamiento y durante los 6 meses de seguimiento después del
ula tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo
an depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la
ión dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
Las riz reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia. uto Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) na
Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones adversas
Muy frecuentes:
Infección vírica, faringitis co
Frecuentes:
Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis
(incl quistes y pólipos) Frecuentes:
Trastornos de la sangre y del am
Neoplasia (inespecífica)
sistema linfático Muy frecuentes:
Frecuentes: dic
Anemia, neutropenia Trombocitopenia, linfadenopatía
Trastornos endocrinos Muy frecuentes:
Frecuentes:
Me
Hipotiroidismo§ Hipertiroidismo§, virilismo
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Trastornos del sistema nervioso§
112
Muy frecuentes:
Frecuentes:
Trastornos oculares
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
da Trastornos vasculares Frecuentes:
Trastornos respiratorios,
Enfermedad de Raynaud, enrojecimiento facial, palidez
ula torácicos y mediastínicos Frecuentes:
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal, rinorrea, estornudos
an Trastornos gastrointestinales Muy frecuentes:
Frecuentes:
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el
ión cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental Trastornos hepatobiliares
ac Frecuentes:
Función hepática anormal
Frecuentes:
Reacción de fotosensibilidad, rash maculopapular, eczema, acné, uto alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración na
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Trastornos renales y urinarios Frecuentes:
to
Enuresis, alteraciones de la micción, incontinencia urinaria
Trastornos del aparato reproductor y de la mama en
Frecuentes:
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Trastornos generales y alteraciones en el lugar de administración dic
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad Dolor de pecho, astenia, edema, dolor en el punto de inyección
Frecuentes:
Exploraciones complementarias Muy frecuentes:
Lesiones traumáticas e intoxicaciones
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
da 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
ula Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05
an Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble
ión con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
ac La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la riz actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud. uto Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres na
clases principales de interferones: alfa, beta y gamma.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
Viraferon se ha clasificado como interferón alfa-2b recombinante. co
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una en
especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos. am
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de Me
los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece 114 que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
da Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
ula Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
an Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón
ión pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos
ac de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia riz se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente uto con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y ALT sérica anormal. na
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica co
mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3. to
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica en
La tasa de respuesta incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + am
ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del dic
genotipo, los pacientes tratados con Viraferon en combinación con ribavirina que recibieron ≥ 80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron < 80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Me
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
115 Todos los Genotipos
41%
47%
Genotipo 1
9%
29%
33%
Genotipo 1
≤ 2 millones de
25%
33%
45%
ula > 2 millones de copias/ ml
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
an I Viraferon (3 MUI 3 veces a la semana) I/ R Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
ión Pacientes coinfectados con VHC/ VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
ac responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un riz ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o uto Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que na
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o Viraferon (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados co
con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses. to
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en
pacientes coinfectados con VHC/ VIH
Ensayo 11
Ensayo 22
interferón alfa-2b
dic
interferón alfa-2b
pegilado (100 ó
pegilado
150c
Viraferon
(1,5 µg/ kg/
Viraferon
µg/ semana) + (3 MUI TVS)
Me
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina ribavirina (800 mg) (800 mg)
valor de p a
(800- (800-
valor
1.200 mg) d 1.200 mg) d de pb Todos Genotipo 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana.
116 a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60- 75 kg, y 1 .200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
da Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos
ula ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico (< 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT,
an y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo
ión En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída durante este estudio. riz La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b uto no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido na
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis co
Se incluyeron un total de to
118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada. en
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5. dic
Tabla 5 Me
Respuesta virológica: niños
y adolescentes no tratados previamente Viraferon 3 MUI/ m2 3 veces por semana
+ ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
Genotipo 2/ 3/ 4 (n=26)
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2
da administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La Cmax se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Tanto la administración
an subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%.
Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las
ión administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
ac En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite de detección.
riz Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con hepatitis C crónica.
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y na
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica
Parámetros
Ribavirina
Viraferon
15 mg/ kg/ día divididos en co
3 MUI/ m2 3 veces por semana
2 tomas (n = 17)
(n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml) to
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg en
0,27 (27)
No realizado
*AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con am
Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados dic
Los títulos detectados fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día durante 3 meses.
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual (ver sección 4.4).
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el
da desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los
Se sabe que dosis altas de otras formas
an de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus.
ión Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver
ac sección 4.4 y la ficha técnica de Rebetol si se va a administrar Viraferon en combinación con ribavirina). riz 6.
DATOS FARMACÉUTICOS uto 6.1 Lista de excipientes na
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, Edetato disódico, Cloruro sódico, co
M-cresol, Polisorbato 80, Agua para preparaciones inyectables. to
6.2 Incompatibilidades en
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6. am
6.3 Periodo de validez
18 meses dic
6.4 Precauciones especiales de conservación
Me
No congelar.
Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
Viraferon puede volver a refrigerarse en cualquier momento de este periodo de siete días.
Si el producto no se utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
6.5 Naturaleza y contenido del envase
119 0,5 ml de solución (correspondiente a 5 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno).
Tamaños de envase de 1.
O
0,5 ml de solución (correspondiente a 5 MUI) en un vial (vidrio de tipo I), con tapón (goma de halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno),
Tamaños de envase de 1, 6 ó 12.
Puede que solamente estén comercializados algunos tamaños de envases.
ula 6.6 Precauciones especiales de eliminación
an No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
ión Viraferon solución inyectable, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, Viraferon,
ac solución inyectable, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora. riz En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse Viraferon”). uto El producto no utilizado debe desecharse tras la extracción de la dosis. na
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
73, rue de Stalle B-1180 Bruxelles Bélgica to en
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 013 am
EU/ 1/ 99/ 128/ 014 EU/ 1/ 99/ 128/ 015 EU/ 1/ 99/ 128/ 016 dic
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN Me
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea 120 del Medicamento (EMEA) http: / /www. emea. europa. eu/
121 1.
NOMBRE DEL MEDICAMENTO
Viraferon 10 millones de UI/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de Viraferon solución inyectable, vial monodosis, contiene 10 millones de UI de interferón
da alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 1 ml de solución.
ula Para consultar la lista completa de excipientes, ver sección 6.1.
an 3.
FORMA FARMACÉUTICA
Solución inyectable
ión La solución es clara e incolora.
DATOS CLÍNICOS
ac 4.1 Indicaciones terapéuticas riz Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino uto aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas. na
Hepatitis C Crónica:
Pacientes adultos:
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos co
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. to
Niños y adolescentes: en
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- am
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes dic
pediátricos (ver secciones 4.4, 4.8 y 5.1).
4.2 Posología y forma de administración Me
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o 122 recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa (< 70.000/ mm3).
ula En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
an Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en
ión combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de
ac ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche).
riz (Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). uto
Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. na
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante 6 meses. co
Pacientes no tratados:
Adultos:
La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina. to
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina. en
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de am
tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante al menos 6 meses. dic
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Me
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
da llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
ula Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
an Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
ac Viraferon puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3
Contraindicaciones
riz
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
na
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides. co
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
to
Niños y adolescentes: en
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio. am
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina. dic
4.4 Advertencias y precauciones especiales de empleo Me
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con Viraferon en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas),
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas severas:
El uso de
ula interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas severas está contraindicado (ver sección 4.3)
an Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
ión tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Todo
ac paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse uto hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, na
en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con co
frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas. to
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes en
mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa. am
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento dic
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser Me
estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica 125 basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
da En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
an Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
ión enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad
ac cardíaca.
riz Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos. uto Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. na
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. co
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones to
autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia en
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen dic
prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Me
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
126 Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Puede iniciarse la
da administración de Viraferon si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
En caso de disfunción
ula tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes,
an seguimiento del tiroides).
ión Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el riz tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por uto ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia na
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una co
disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han to
mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y en
ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual. am
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir Viraferon y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina). dic
Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo Me
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con Viraferon, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
da Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el
ula tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3).
ión 4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo
ac concomitante con Viraferon.
riz No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos.
Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes potencialmente mielosupresores. uto Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los na
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han co
observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento to
(Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica). am
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
En mujeres dic
Me
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
128 Tratamiento de combinación con ribavirina: La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
da 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
ula Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
an 4.8 Reacciones adversas
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver
ión en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento. riz En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con Viraferon solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos uto recibieron 3 MUI de Viraferon tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente na
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no co
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia. to
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon solo o en combinación con ribavirina en
Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes: am
Faringitis*, infección vírica*
Raras:
Trastornos de la sangre y del sistema dic
Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
linfático Muy frecuentes:
Frecuentes:
Me
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Trastornos endocrinos
129
Frecuentes:
Muy raras:
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
da Trastornos psiquiátricos§ Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
ula Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a
an veces hacia otras personas), psicosis incluyendo alucinaciones Frecuencia no conocida:
ión Trastornos del sistema nervioso§ Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad de boca
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento
ac facial, somnolencia, alteraciones en el gusto Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, riz crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§ uto
Muy frecuentes:
Frecuentes:
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula
lagrimal, dolor ocular Raras:
co
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del
campo visual, exudados algodonosos§ Trastornos del oído y del laberinto Frecuentes:
to
Muy raras:
Trastornos cardiacos en
Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
am
Palpitaciones, taquicardia Miocardiopatía Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Arritmia
Frecuentes: dic
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Muy raras:
Trastornos de la piel y del tejido
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
da subcutáneo Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
ula Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
an Muy raras:
Trastornos musculoesqueléticos y del
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
ión tejido conjuntivo Muy frecuentes:
Frecuentes:
Muy raras:
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de
ac espalda Trastornos renales y urinarios Frecuentes:
Muy raras: riz Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico Trastornos del aparato reproductor y uto de la mama Frecuentes:
na
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
co
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas
pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general Frecuentes:
Dolor en el punto de inyección
Muy raras:
Exploraciones complementarias en
Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia § Ver sección 4.4 am
Estas reacciones adversas también se han notificado con Viraferon en monoterapia. dic
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin Me
evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y 131 leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica
da En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una
ula preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%)
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y
ión adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la
ac dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
riz Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) co
Clasificación por órganos y sistemas Infecciones e infestaciones to
Reacciones adversas
Frecuentes:
en
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis
media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis Neoplasias benignas, am
malignas y no especificadas (incl quistes y pólipos) Frecuentes: dic
Neoplasia (inespecífica)
Me
Anemia, neutropenia
Frecuentes:
Trastornos endocrinos
Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Trastornos del sistema nervioso§
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia,
da disminución de la concentración, somnolencia Trastornos oculares Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula
ula lagrimal Trastornos vasculares Frecuentes:
Enfermedad de Raynaud, enrojecimiento facial, palidez
an Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Disnea, taquipnea, epistaxis, tos, congestión nasal, irritación nasal,
ión rinorrea, estornudos Trastornos gastrointestinales Muy frecuentes:
Frecuentes:
Diarrea, vómitos, náuseas, dolor abdominal Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el
Trastornos hepatobiliares riz estreñimiento, heces blandas, dolor dental, trastorno dental
Frecuentes:
Alopecia, rash na
Frecuentes:
Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración co
Trastornos musculoesqueléticos y del tejido conjuntivo to
Trastornos renales y en
Artralgia, mialgia, dolor musculoesquelético
urinarios Frecuentes:
Enuresis, alteraciones de la micción, incontinencia urinaria
reproductor y de la mama Frecuentes: dic
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales
Masculino: dolor testicular Trastornos generales y alteraciones en el lugar de Me
administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
Sin
da embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
ula 5.
PROPIEDADES FARMACOLÓGICAS
an 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
ión interferón alfa-2b, código ATC:
L03A B05
Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
ac con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de Viraferon se expresa en términos
1 mg de proteína de interferón alfa-2b
recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud. na
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Son producidos y segregados por las células en respuesta a infecciones víricas o a diferentes inductores de origen sintético y biológico.
Se han identificado tres co
clases principales de interferones: alfa, beta y gamma.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
alfa-2b recombinante. en
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas. am
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la dic
estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas Me
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
134 El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
da Hepatitis B crónica:
ula durante 4 a 6 meses, indica que el tratamiento puede producir aclaramiento del ADN-VHB sérico.
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
an Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
ión Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
ac En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón riz pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01). uto Pacientes adultos:
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
Los pacientes na
elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y co
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación to
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3. am
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta dic
incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y Me
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con Viraferon en combinación con ribavirina que recibieron ≥ 80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron < 80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
135
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16% 41%
47%
da ula Genotipo 1
9%
29%
33%
Genotipo 1
≤ 2 millones de
25%
33%
45%
an copias/ ml Genotipo 1 > 2 millones de
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
ac I Viraferon (3 MUI 3 veces a la semana) I/ R Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
Pacientes coinfectados con VHC/ VIH riz Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
En general, en ambos uto ensayos, los pacientes que recibieron Viraferon más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un na
ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con co
un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b to
pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o Viraferon (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia en
fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses. am
Tabla 4
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en
pacientes coinfectados con VHC/ VIH
Ensayo 11
interferón
Ensayo 22
alfa-2b
interferón alfa-2b
pegilado (100 ó
pegilado
150c
Viraferon
(1,5 µg/ kg/
Viraferon
µg/ semana) + (3 MUI TVS)
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de pa
(800- (800- 1.200 mg)d 1.200 mg)d
valor de pb
136 Todos Genotipo 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”.
da b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
an Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos
ión ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico (< 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT,
ac y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
Datos de eficacia a largo plazo
En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la uto duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída na
durante este estudio.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b co
hepatocarcinoma). en
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- am
PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada. dic
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
137 Tabla 5
Respuesta virológica: niños
y adolescentes no tratados previamente Viraferon 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
da Genotipo 2/ 3/ 4 (n=26)
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
an 5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis
ión únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
La Cmax
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del riz límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. uto Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro na
horas de la perfusión.
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite co
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con to
hepatitis C crónica.
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes. en
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica am
Parámetros
Ribavirina
Viraferon
dic
15 mg/ kg/ día divididos en 2 tomas
veces por semana (n = 54)
(n = 17)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
*AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados
138 fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b
ión recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los
ac grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas riz de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus. uto Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con na
interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la ficha técnica de Rebetol si se va a administrar Viraferon en combinación con ribavirina). co
6.
DATOS FARMACÉUTICOS to
6.1 Lista de excipientes en
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, am
Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, dic
6.2 Incompatibilidades Me
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
139 Conservar en nevera (entre 2°C y 8°C).
No congelar.
Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
Viraferon puede volver a refrigerarse en cualquier momento de este periodo de siete días.
Si el producto no se utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
da 6.5 Naturaleza y contenido del envase
1 ml de solución (correspondiente a 10 MUI) en un vial (vidrio de tipo I), con tapón (goma de
Tamaños de envase de 1.
an O
ión halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno), con 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora.
Tamaños de envase de 1, 6 ó 12.
Puede que solamente estén comercializados algunos tamaños de envases.
ac 6.6 Precauciones especiales de eliminación riz No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas. uto Viraferon solución inyectable, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas. na
Como con todos los medicamentos de empleo parenteral, antes de su administración, Viraferon, solución inyectable, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La 1 solución debe ser clara e incolora. co
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse Viraferon”). to
El producto no utilizado debe desecharse tras la extracción de la dosis. en
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN am
SP Europe 73, rue de Stalle B-1180 Bruxelles dic
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 017 EU/ 1/ 99/ 128/ 018 EU/ 1/ 99/ 128/ 019 EU/ 1/ 99/ 128/ 020
140 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
ula del Medicamento (EMEA) http: / /www. emea. europa. eu/
141 1.
NOMBRE DEL MEDICAMENTO
Viraferon 18 millones de UI/ 3 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de Viraferon solución inyectable, vial multidosis, contiene 18 millones de UI de interferón
da alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 3 ml de solución.
ula Un ml de solución contiene 6 millones de UI de interferón alfa-2b
Para consultar la lista completa de excipientes, ver sección 6.1.
an 3.
FORMA FARMACÉUTICA
ión Solución inyectable La solución es clara e incolora.
ac 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas riz uto Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente na
probadas.
Hepatitis C Crónica:
Pacientes adultos: co
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). to
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. en
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el am
tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores dic
pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Me
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
142 Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
da subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos
ula < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa (< 70.000/ mm3).
an En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
ión Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
ac Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por riz vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche). uto (Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). na
Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. co
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante 6 meses. to
Pacientes no tratados: en
Adultos:
La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina. am
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de dic
tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) Me
en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses 143 después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en
da pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha
ula estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren
an una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
riz Viraferon puede administrarse empleando jeringas para inyección desechables de cristal o plástico.
4.3 Contraindicaciones uto
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
na
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
en
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
am
suicida o intento de suicidio.
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en dic
combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo Me
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros
144 acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
da Pacientes con existencia o historia de enfermedades psiquiátricas severas:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o
ula historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas
Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
ac Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con Viraferon.
Todo riz paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas. uto
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte. na
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia. co
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras to
causas. en
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado dic
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros Me
síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
145 Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la
da hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
ula En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución
an completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
ión Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del riz tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad cardíaca. uto Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a na
interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. co
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. to
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden en
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia am
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe dic
suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen Me
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede
da alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Puede iniciarse la
ula administración de Viraferon si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
Determinar los niveles de TSH si, durante el curso del tratamiento con Viraferon, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción
an tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes,
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y
ac ribavirina desarrollaron un incremento de TSH.
Antes de iniciar el tratamiento con Viraferon, deben riz evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el uto tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH). na
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia co
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una to
Además, en
los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y am
ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual. dic
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Me
Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las 147 mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con Viraferon, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar
da (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
ula Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
an administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
ión Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
ac Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con Viraferon.
riz
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos. uto Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes potencialmente mielosupresores. na
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso. co
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado to
fatal.
No se ha establecido su etiología.
chino a base de hierbas (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con am
4.6 Embarazo y lactancia dic
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Viraferon deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas Me
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
148 Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina.
da Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses
ula siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
an Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver
ac en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
riz En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga uto desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con na
Viraferon solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos recibieron 3 MUI de Viraferon tres veces a la semana.
En la Tabla 1 se presenta la frecuencia de pacientes que notificaron reacciones adversas (relacionadas con el tratamiento) a partir de ensayos clínicos en pacientes no tratados previamente tratados durante un año.
La gravedad fue generalmente co
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); to
frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon am
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Raras:
Trastornos de la sangre y del sistema Me
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
linfático Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Sarcoidosis, exacerbación de la sarcoidosis
Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Muy raras:
Trastornos del metabolismo y de la
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
da nutrición Muy frecuentes:
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed
ula Muy raras:
Trastornos psiquiátricos§
Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*,
an agitación, nerviosismo Frecuentes:
Raras:
ión Muy raras:
Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
ac Trastornos del sistema nervioso§ Muy frecuentes:
Mareo, cefalea, disminución de la concentración, sequedad
Frecuentes:
riz de boca Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto uto
Muy raras:
na
Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§
Muy frecuentes:
Frecuentes:
co
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula
lagrimal, dolor ocular Raras:
to
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§,
neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§ en
Trastornos del oído y del laberinto Frecuentes:
Muy raras:
am
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Trastornos cardiacos Frecuentes:
Raras: dic
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Trastorno periodontal no especificado, trastorno dental no especificado§
da Trastornos hepatobiliares Frecuentes:
Muy raras:
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
ula Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la
an sudoración Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración
Trastornos musculoesqueléticos y del
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
ac tejido conjuntivo Muy frecuentes:
Frecuentes:
Muy raras:
Mialgia, artralgia, dolor musculoesquelético riz Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
uto Trastornos renales y urinarios Frecuentes:
Muy raras:
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos del aparato reproductor y de la mama Frecuentes:
co
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
to
Inflamación en el punto de inyección, reacción en el punto
malestar general Frecuentes:
Muy raras:
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Exploraciones complementarias Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia § dic
Me
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico,
151 artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos
da otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
ula Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el
an tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó
ión durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o
ac intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo riz depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la uto dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos na
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de co
frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos to
pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) en
Clasificación por órganos y sistemas Infecciones e infestaciones am
Reacciones adversas
Muy frecuentes:
Frecuentes: dic
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario,
vaginitis, gastroenteritis Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Me
Frecuentes:
Neoplasia (inespecífica)
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Hipotiroidismo§ Hipertiroidismo§, virilismo
Trastornos del metabolismo y de la nutrición
152
Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos§
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo,
da alteración del sueño, sueños anormales, apatía Trastornos del sistema nervioso§
ula Muy frecuentes:
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
an Trastornos oculares Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
ión Trastornos vasculares Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
ac Frecuentes:
Trastornos gastrointestinales Muy frecuentes:
Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el uto cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental na
Trastornos hepatobiliares Frecuentes:
Función hepática anormal co
Muy frecuentes:
Frecuentes:
to
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel,
prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración en
Trastornos musculoesqueléticos y del tejido conjuntivo am
Muy frecuentes:
Artralgia, mialgia, dolor musculoesquelético
Trastornos del aparato reproductor y de la mama Me
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes:
Laceración de la piel
ula 4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el
an tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
ión 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
ac Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05 riz Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble uto con un peso molecular de aproximadamente 19.300 daltons.
La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia co
internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de to
aproximadamente 15.000 a 21.000 daltons.
Se han identificado tres en
clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana dic
específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de 154 los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
Aunque se
da desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ula Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
ión Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y
ac se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón uto pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos na
de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes co
elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y to
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el am
tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3. dic
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta Me
incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
155
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
da Todos los Genotipos
41%
47%
ula Genotipo 1
9%
29%
33%
Genotipo 1
an ≤ 2 millones de copias/ ml Genotipo 1
25%
33%
45%
ión > 2 millones de copias/ ml
3%
27%
29%
ac Genotipo 2/ 3
31%
65%
79%
I Viraferon (3 MUI 3 veces a la semana) I/ R riz Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
La respuesta al na
tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o co
Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que to
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o en
Viraferon (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante am
24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
dic
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación
Me
Ensayo 11
Ensayo 22
interferón alfa-2b
interferón alfa-2b
pegilado (100 ó
pegilado
150c
Viraferon
(1,5 µg/ kg/
Viraferon
µg/ semana) + (3 MUI TVS)
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de pa 156
(800- (800- 1.200 mg)d 1.200 mg)d
valor de pb
Todos Genotipo 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0,047 0,006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
da b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes
ula > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
an Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos
ión ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
Este incremento en eficacia incluía pérdida del VHC sérico (< 100 copias/ ml por PCR), mejoría en inflamación hepática y normalización de la ALT,
ac y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la uto duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída na
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido to
hepatocarcinoma). en
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- am
PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada. dic
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de Me
ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
157 Tabla 5
y adolescentes no tratados previamente Viraferon 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
da Genotipo 2/ 3/ 4 (n=26)
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
an 5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis
ión únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La Cmax
ac se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del riz límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. uto Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro na
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite co
de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con to
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes. en
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica am
Parámetros
Ribavirina
Viraferon
dic
15 mg/ kg/ día divididos en 2 tomas
3 MUI/ m2 3
veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
*AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados
158 fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante
da períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b
ión recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los
ac grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas riz de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus. uto Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con na
interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la ficha técnica de Rebetol si se va a administrar Viraferon en combinación con ribavirina). co
6.
DATOS FARMACÉUTICOS to
6.1 Lista de excipientes en
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, am
Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, dic
Agua para preparaciones inyectables.
6.2 Incompatibilidades Me
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
2 años
Tras la primera apertura del recipiente:
En su uso, se ha demostrado su estabilidad química y física durante 28 días entre 2°C – 8°C.
159 Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 28 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
da Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
Si el producto no se
ula utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
an 6.5 Naturaleza y contenido del envase
3 ml de solución (correspondiente a 18 MUI) en un vial (vidrio de tipo I), con tapón (goma de
Tamaños de envase de 1, 2 ó 12.
O
ac 3 ml de solución (correspondiente a 18 MUI) en un vial (vidrio de tipo I), con tapón (goma de riz halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno), con 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1. uto Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación na
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Viraferon solución inyectable, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas. to
La en
solución debe ser clara e incolora.
(consultar “ Cómo autoinyectarse Viraferon”).
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN dic
SP Europe 73, rue de Stalle Me
B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 021 EU/ 1/ 99/ 128/ 022 EU/ 1/ 99/ 128/ 023 160 EU/ 1/ 99/ 128/ 024
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
an del Medicamento (EMEA) http: / /www. emea. europa. eu/
ión ac riz uto na co to en am dic Me
161 1.
NOMBRE DEL MEDICAMENTO
Viraferon 25 millones de UI/ 2,5 ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial de Viraferon solución inyectable, vial multidosis, contiene 25 millones de UI de interferón
da alfa-2b recombinante obtenido en E. coli mediante tecnología ADN recombinante, en 2,5 ml de solución.
ula Un ml de solución contiene 10 millones de UI de interferón alfa-2b
Para consultar la lista completa de excipientes, ver sección 6.1.
an 3.
FORMA FARMACÉUTICA
ión Solución inyectable La solución es clara e incolora.
ac 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas riz uto Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas. na
Hepatitis C Crónica:
Pacientes adultos:
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan co
transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). to
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. en
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no am
hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del dic
tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
Me
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas 162 desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
da La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de
an tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
Hepatitis C Crónica:
ión veces por semana (días alternos) apacientes adultos, se administre como monoterapia o en combinación con ribavirina.
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por
ac vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche). riz (Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen uto < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral).
Pacientes con recidiva (adultos): na
Viraferon se administra en combinación con ribavirina.
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con co
ribavirina durante 6 meses.
Pacientes no tratados: to
Adultos:
La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a en
ribavirina.
Viraferon en combinación con ribavirina: am
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante al menos 6 meses. dic
Me
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
163 Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
da Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
ula Genotipo 1:
La duración recomendada del tratamiento es de un año.
Se define la respuesta virológica como
an ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
ión Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
na
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides. co
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
to
Niños y adolescentes: en
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio. am
Tratamiento de combinación con ribavirina:
Si el interferón alfa-2b se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina. dic
4.4 Advertencias y precauciones especiales de empleo Me
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con Viraferon en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas),
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas severas:
El uso de
ula interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas severas está contraindicado (ver sección 4.3)
an Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el
ión tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Todo
ac paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas.
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse uto hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, na
en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas. to
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes en
mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa. am
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento dic
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser Me
estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica 165 basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
da En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
an Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
ión enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con Viraferon.
ac cardíaca.
riz Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos. uto Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. na
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. co
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones to
autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia en
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a am
los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen dic
Me
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
166 Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Puede iniciarse la
da administración de Viraferon si, con el tratamiento oportuno, los niveles de TSH se mantienen dentro del rango normal.
En caso de disfunción
ula tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes,
an seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes
ión Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el riz tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por uto ejemplo, TSH).
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia na
de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una co
disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han to
mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
No hay datos de los efectos a largo plazo en el crecimiento y desarrollo y la maduración sexual. am
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir Viraferon y ribavirina a la TARGA (ver la Ficha Técnica de la ribavirina). dic
Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones
167 dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
Antes de, y periódicamente durante el tratamiento sistémico con Viraferon, deberá llevarse a cabo en todos los pacientes la práctica de exámenes hematológicos y de bioquímica sanguínea estándar (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
da Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el
ula tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3).
ión 4.5 Interacción con otros medicamentos y otras formas de interacción
Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo
ac concomitante con Viraferon.
Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes potencialmente mielosupresores. uto Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los na
derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso.
observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento to
chino a base de hierbas (ver sección 4.4). en
(Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica). am
4.6 Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
En mujeres dic
Me
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
168 Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver la ficha técnica de Ribavirina).
da 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
ula Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
an 4.8 Reacciones adversas
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver
ión en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones
ac adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento. riz En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con Viraferon solo o en combinación con ribavirina durante un año.
Todos los pacientes de estos ensayos uto recibieron 3 MUI de Viraferon tres veces a la semana.
La gravedad fue generalmente na
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no co
conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia. to
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon solo o en combinación con ribavirina en
Clasificación por órganos y sistemas Infecciones e infestaciones
Reacciones Adversas
Muy frecuentes: am
Frecuentes:
Raras:
Trastornos de la sangre y del sistema dic
Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
linfático Muy frecuentes:
Frecuentes:
Me
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Frecuencia no conocida:
Sarcoidosis, exacerbación de la sarcoidosis Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Trastornos endocrinos
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
Muy frecuentes:
Frecuentes:
Muy raras:
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed Hiperglicemia, hipertrigliceridemia§, aumento del apetito
da Trastornos psiquiátricos§ Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*, agitación, nerviosismo
ula Frecuentes:
Raras:
Muy raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida Suicidio, intentos de suicidio, comportamiento agresivo (a
an veces hacia otras personas), psicosis incluyendo alucinaciones Frecuencia no conocida:
Alteración del estado mental§
ión Trastornos del sistema nervioso§ Muy frecuentes:
Frecuentes:
Temblor, parestesia, hipoestesia, migraña, enrojecimiento
ac facial, somnolencia, alteraciones en el gusto Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, riz crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§ uto
Frecuentes:
na
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula
lagrimal, dolor ocular Raras:
co
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§, neuritis óptica, edema papilar, pérdida de la agudeza o del
campo visual, exudados algodonosos§ Trastornos del oído y del laberinto Frecuentes:
Vértigo, tinnitus
Muy raras:
Trastornos cardiacos en
Pérdida auditiva, trastorno auditivo
Frecuentes:
Raras:
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Arritmia
Frecuentes: dic
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Isquemia periférica, hipotensión§
Muy frecuentes:
Me
Disnea*, tos*
Frecuentes:
Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no especificado§
Frecuentes:
Trastornos de la piel y del tejido
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
da subcutáneo Muy frecuentes:
Alopecia, prurito*, sequedad cutánea*, rash*, aumento de la sudoración
ula Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración cutánea
Trastornos musculoesqueléticos y del
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
ión tejido conjuntivo Muy frecuentes:
Frecuentes:
Muy raras:
Mialgia, artralgia, dolor musculoesquelético Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de
ac espalda Trastornos renales y urinarios Frecuentes:
Muy raras: riz Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico Trastornos del aparato reproductor y uto de la mama Frecuentes:
na
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, fatiga, rigidez, fiebre§, síntomas
pseudogripales§, astenia, irritabilidad, dolor de pecho, malestar general Frecuentes:
to
Dolor en el punto de inyección
Muy raras:
Exploraciones complementarias en
Necrosis en el punto de inyección, edema facial
Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia § Ver sección 4.4 am
Estas reacciones adversas también se han notificado con Viraferon en monoterapia. dic
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin Me
evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y 171 leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
Niños y adolescentes – Hepatitis C crónica
da En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una
ula preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%)
an (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y
ión adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la
ac dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
riz Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos pediátricos.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) co
Clasificación por órganos y sistemas Infecciones e infestaciones to
Reacciones adversas
Muy frecuentes:
Frecuentes:
en
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis
media, absceso dental, herpes simple, infección del tracto urinario, vaginitis, gastroenteritis Neoplasias benignas, am
malignas y no especificadas (incl quistes y pólipos) Frecuentes: dic
Neoplasia (inespecífica)
Frecuentes:
Trastornos endocrinos
Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Trastornos del metabolismo y de la nutrición
Hipotiroidismo§ Hipertiroidismo§, virilismo
Muy frecuentes:
Frecuentes: § Trastornos psiquiátricos
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo, alteración del sueño, sueños anormales, apatía
Muy frecuentes:
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia,
da disminución de la concentración, somnolencia Trastornos oculares Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula
ula lagrimal Trastornos vasculares Frecuentes:
Enfermedad de Raynaud, enrojecimiento facial, palidez
an Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Frecuentes:
Trastornos hepatobiliares riz estreñimiento, heces blandas, dolor dental, trastorno dental
Trastornos de la piel y del tejido subcutáneo
Función hepática anormal uto
Muy frecuentes:
Frecuentes:
Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel, prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración co
Trastornos musculoesqueléticos y del tejido conjuntivo to
Muy frecuentes:
Trastornos renales y en
Artralgia, mialgia, dolor musculoesquelético
Trastornos del aparato am
Enuresis, alteraciones de la micción, incontinencia urinaria
reproductor y de la mama Frecuentes: dic
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales
Masculino: dolor testicular Trastornos generales y alteraciones en el lugar de Me
administración Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Lesiones traumáticas e intoxicaciones
173
Frecuentes: § Ver sección 4.4
Laceración de la piel
4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin
da embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
ula 5.
PROPIEDADES FARMACOLÓGICAS
an 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
ión interferón alfa-2b, código ATC:
L03A B05
Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
ac con un peso molecular de aproximadamente 19.300 daltons.
Se obtiene a partir de una clona de E. coli que contiene un plásmido hibridado mediante ingeniería genética incluyendo un gen de interferón alfa-2b de leucocitos humanos.
La actividad de Viraferon se expresa en términos
de UI, uto
1 mg de proteína de interferón alfa-2b
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de aproximadamente 15.000 a 21.000 daltons.
Se han identificado tres co
clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
alfa-2b recombinante. en
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas. am
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la dic
estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas Me
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
174 El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
da Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
an Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
ión Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y se observaron algunos casos de depresión.
Hepatitis C crónica:
ac En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón riz pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01). uto Pacientes adultos:
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes na
elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y co
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación to
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el en
tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3. am
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
La tasa de respuesta dic
incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y Me
alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
Independientemente del genotipo, los pacientes tratados con Viraferon en combinación con ribavirina que recibieron ≥ 80% de su tratamiento presentaron una mayor respuesta mantenida a los 6 meses después de 1 año de tratamiento, con respecto a aquellos que recibieron < 80% del tratamiento (56% frente a 32% en ensayo C/ I98-580).
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
Todos los Genotipos
16% 41%
47%
da ula Genotipo 1
9%
29%
33%
Genotipo 1
≤ 2 millones de
25%
33%
45%
an copias/ ml Genotipo 1 > 2 millones de
3%
27%
29%
Genotipo 2/ 3
31%
65%
79%
ac I Viraferon (3 MUI 3 veces a la semana) I/ R Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
En general, en ambos uto ensayos, los pacientes que recibieron Viraferon más ribavirina, tuvieron menos probabilidades de responder que los pacientes que recibieron interferón alfa-2b pegilado con ribavirina.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un na
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con co
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b to
pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o Viraferon (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia en
fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses. am
Tabla 4
dic
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación con ribavirina frente a interferón alfa-2b pegilado en combinación con ribavirina en
Me
Ensayo 11
Ensayo 22
alfa-2b
interferón alfa-2b
pegilado (100 ó
pegilado
150c
Viraferon
(1,5 µg/ kg/
Viraferon
µg/ semana) + (3 MUI TVS)
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de pa
(800- (800- 1.200 mg)d 1.200 mg)d
valor de pb
176 Todos Genotipo 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0,047 0,006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”.
da b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
an Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos
ión ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
ac y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la uto duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída na
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b co
no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
hepatocarcinoma). en
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- am
PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada. dic
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de Me
ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
177 Tabla 5
y adolescentes no tratados previamente Viraferon 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
da Genotipo 2/ 3/ 4 (n=26)
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
an 5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis
ión únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La Cmax
ac se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del riz límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. uto Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro na
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite co
de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con to
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes. en
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica am
Parámetros
Ribavirina
Viraferon
dic
15 mg/ kg/ día divididos en 2 tomas
3 MUI/ m2 3
veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
*AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados
178 fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante
da períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b
ión recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los
ac grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas riz de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus. uto Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con na
interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la ficha técnica de Rebetol si se va a administrar Viraferon en combinación con ribavirina). co
6.
DATOS FARMACÉUTICOS to
6.1 Lista de excipientes en
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, am
Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, dic
Agua para preparaciones inyectables.
6.2 Incompatibilidades Me
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
2 años
Tras la primera apertura del recipiente:
En su uso, se ha demostrado su estabilidad química y física durante 28 días entre 2°C – 8°C.
179 Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 28 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
da Dentro de su periodo de validez, para su transporte, la solución puede mantenerse a 25°C o a temperatura inferior a 25°C durante un periodo de hasta siete días antes de su utilización.
Si el producto no se
ula utiliza en el periodo de siete días, no puede refrigerarse otra vez para un nuevo periodo de conservación, por lo que debe desecharse.
an 6.5 Naturaleza y contenido del envase
2,5 ml de solución (correspondiente a 25 MUI) en un vial (vidrio de tipo I), con tapón (goma de
Tamaños de envase de 1, 2 ó 12.
O
ac 2,5 ml de solución (correspondiente a 25 MUI) en un vial (vidrio de tipo I), con tapón (goma de riz halobutilo), sello de tipo “ flip-off” (aluminio), cápsula (polipropileno), con 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1. uto Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación na
No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Viraferon solución inyectable, puede inyectarse directamente tras extraer del vial con una jeringa para inyección estéril las dosis adecuadas. to
La en
solución debe ser clara e incolora.
(consultar “ Cómo autoinyectarse Viraferon”).
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN dic
SP Europe 73, rue de Stalle Me
B-1180 Bruxelles Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 025 EU/ 1/ 99/ 128/ 026 EU/ 1/ 99/ 128/ 027 180 EU/ 1/ 99/ 128/ 028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
9 de Marzo de 2000 Fecha de la última renovación:
23 de Mayo de 2005
an del Medicamento (EMEA) http: / /www. emea. europa. eu/
ión ac riz uto na co to en am dic Me
181 1.
NOMBRE DEL MEDICAMENTO
Viraferon 18 millones de UI solución inyectable, pluma multidosis
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 18 millones de UI de interferón alfa-2b recombinante obtenido en E. coli
da mediante tecnología ADN recombinante, en 1,2 ml.
Un ml contiene 15 millones de UI de interferón alfa-2b.
ula La pluma está diseñada para administrar su contenido de 18 millones de UI en dosis que oscilan entre 1,5 y 6 millones de UI.
an UI durante un periodo no superior a 4 semanas.
Para consultar la lista completa de excipientes, ver sección 6.1.
ión 3.
FORMA FARMACÉUTICA
ac Solución inyectable La solución es clara e incolora. riz 4.
DATOS CLÍNICOS uto
4.1 Indicaciones terapéuticas na
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas. co
Hepatitis C Crónica:
Pacientes adultos:
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan to
transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). en
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. am
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no dic
hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del Me
tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
Las presentaciones multidosis deberán emplearse en un único paciente.
182 No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento
da administradas por vía subcutánea.
Hepatitis B Crónica:
ula subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos
an < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa (< 70.000/ mm3).
ión En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
ac Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a apacientes adultos, se administre como monoterapia o en combinación con ribavirina.
riz
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por uto vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche). na
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). co
Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. to
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con en
Pacientes no tratados: am
Adultos:
La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina. dic
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con Me
ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
183 Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
da Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en
ula pacientes que manifiesten ARN-VHC negativo.
Niños y adolescentes:
an estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
Genotipo 1:
La duración recomendada del tratamiento es de un año.
ión una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
ac Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
riz Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4. uto 4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides. to
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos. en
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
Niños y adolescentes: am
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio. dic
Tratamiento de combinación con ribavirina:
Me
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con Viraferon en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4%
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
da tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
ula Pacientes con existencia o historia de enfermedades psiquiátricas severas:
El uso de
an interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas severas está contraindicado (ver sección 4.3)
ión Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
ac Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de riz dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con Viraferon.
Todo paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos uto y síntomas.
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse na
hipotensión, que puede precisar la institución de tratamiento de soporte.
Puede precisarse co
fluidoterapia.
frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas. en
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes am
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa.
observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento Me
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
185 Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
da hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
ula En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución
an completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
ión Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de
ac y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del riz tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad cardíaca. uto Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a na
interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. co
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. to
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden en
presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia am
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe dic
suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen Me
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede
da alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la
En caso de disfunción
an tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes,
ión seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y
ac ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben riz evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el uto tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH). na
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia co
de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una to
disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, en
los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y am
ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Me
Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las 187 mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
da (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
ula Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la
an administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
ión Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
ac Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con Viraferon.
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos. uto Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes potencialmente mielosupresores. na
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso. co
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado to
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento en
chino a base de hierbas (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con am
4.6 Embarazo y lactancia dic
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Viraferon deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas Me
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
188 Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina.
da Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses
ula siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
an Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
ión 4.8 Reacciones adversas
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver
ac en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
riz En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga uto desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con na
Todos los pacientes de estos ensayos recibieron 3 MUI de Viraferon tres veces a la semana.
La gravedad fue generalmente co
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); to
frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada en
intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon am
solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones dic
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Raras:
Trastornos de la sangre y del sistema Me
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
linfático Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Sarcoidosis, exacerbación de la sarcoidosis
Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Trastornos del metabolismo y de la
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
da nutrición Muy frecuentes:
Frecuentes:
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed
ula Muy raras:
Trastornos psiquiátricos§
Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*,
Raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida
ión Muy raras:
Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Alteración del estado mental§
ac Trastornos del sistema nervioso§ Muy frecuentes:
Frecuentes:
riz de boca Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto uto
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§
Frecuentes:
co
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula
lagrimal, dolor ocular Raras:
to
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§,
neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§ en
Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Trastornos cardiacos Frecuentes:
Raras: dic
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no especificado§
da Trastornos hepatobiliares Frecuentes:
Muy raras:
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
an sudoración Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración
ión cutánea Muy raras:
Trastornos musculoesqueléticos y del
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
ac tejido conjuntivo Muy frecuentes:
Frecuentes:
Muy raras:
Mialgia, artralgia, dolor musculoesquelético riz Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
uto Trastornos renales y urinarios Frecuentes:
Muy raras:
na
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos del aparato reproductor y de la mama Frecuentes:
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
to
Inflamación en el punto de inyección, reacción en el punto
de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, en
malestar general Frecuentes:
Muy raras:
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Exploraciones complementarias Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia § dic
Me
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico,
191 artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos
da otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
ula Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el
an tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó
ión durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o
ac intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo riz depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la uto dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos na
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de co
frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos to
pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) en
Clasificación por órganos y sistemas Infecciones e infestaciones am
Reacciones adversas
Muy frecuentes:
Frecuentes: dic
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario,
vaginitis, gastroenteritis Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Me
Frecuentes:
Neoplasia (inespecífica)
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Hipotiroidismo§ Hipertiroidismo§, virilismo
Trastornos del metabolismo y de la nutrición
192
Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos§
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo,
da alteración del sueño, sueños anormales, apatía Trastornos del sistema nervioso§
ula Muy frecuentes:
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
an Trastornos oculares Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
ión Trastornos vasculares Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
ac Frecuentes:
Trastornos gastrointestinales Muy frecuentes:
Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el uto cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental na
Trastornos hepatobiliares Frecuentes:
Función hepática anormal co
Muy frecuentes:
Frecuentes:
to
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel,
prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración en
Trastornos musculoesqueléticos y del tejido conjuntivo am
Muy frecuentes:
Artralgia, mialgia, dolor musculoesquelético
Trastornos del aparato reproductor y de la mama Me
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes:
Laceración de la piel
ula 4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el
an tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
ión 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
ac Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05 riz Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble uto con un peso molecular de aproximadamente 19.300 daltons.
La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia co
internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de to
aproximadamente 15.000 a 21.000 daltons.
Se han identificado tres en
clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana dic
específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de 194 los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
Aunque se
da desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ula Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
ión Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y
ac se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón uto pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos na
de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes co
elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y to
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el am
tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3. dic
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta Me
incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
195
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
da Todos los Genotipos
41%
47%
ula Genotipo 1
9%
29%
33%
Genotipo 1
an ≤ 2 millones de copias/ ml Genotipo 1
25%
33%
45%
ión > 2 millones de copias/ ml
3%
27%
29%
ac Genotipo 2/ 3
31%
65%
79%
I Viraferon (3 MUI 3 veces a la semana) I/ R riz Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
La respuesta al na
tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o co
Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que to
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o en
Viraferon (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante am
24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
dic
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación
Me
Ensayo 11
Ensayo 22
interferón alfa-2b
interferón alfa-2b
pegilado (100 ó
pegilado
150c
Viraferon
(1,5 µg/ kg/
Viraferon
µg/ semana) + (3 MUI TVS)
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de pa 196
(800- (800- 1.200 mg)d 1.200 mg)d
valor de pb
Todos Genotipo 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0,047 0,006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”.
da b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
an Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos
ión ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
ac y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la uto duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída na
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b co
no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
hepatocarcinoma). en
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- am
PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada. dic
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con evolución severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de Me
ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
197 Tabla 5 Respuesta virológica: niños y adolescentes no tratados previamente Viraferon 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
da Genotipo 2/ 3/ 4 (n=26)
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
an 5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis
ión únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La Cmax
ac se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del riz límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. uto Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro na
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite co
de detección.
Niños y adolescentes Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con to
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y pacientes pediátricos. en
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a pacientes pediátricos con hepatitis C crónica am
Parámetros
Ribavirina
Viraferon
dic
15 mg/ kg/ día divididos en 2 tomas
3 MUI/ m2 3
veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
*AUC12 (ng. h/ ml) para Rebetol; AUC0-24 (UI. h/ ml) para interferón alfa-2b
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados
198 fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante
da períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b
ión recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los
ac grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas riz de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus. uto Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con na
interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la ficha técnica de Rebetol si se va a administrar Viraferon en combinación con ribavirina). co
6.
DATOS FARMACÉUTICOS to
6.1 Lista de excipientes en
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, am
Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, dic
Agua para preparaciones inyectables c. s.
6.2 Incompatibilidades Me
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
En su uso, se ha demostrado su estabilidad química y física durante 27 días entre 2°C – 8°C.
199 Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 27 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
da 6.5 Naturaleza y contenido del envase
ula 1,2 ml de solución (correspondiente a 18 MUI) en una pluma que consiste en un cartucho (vidrio de tipo I) sellado por un lado con una cápsula (aluminio) que contiene una membrana (goma de bromobutilo) y por el otro lado por un émbolo (goma de bromobutilo),
an con 12 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1, 2 u 8.
Puede que solamente estén comercializados algunos tamaños de envases.
ión La pluma está diseñada para administrar su contenido de 18 millones de UI en dosis que oscilan entre 1,5 y 6 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 1,5 millones de UI durante un periodo no superior a 4 semanas.
ac 6.6 Precauciones especiales de eliminación riz No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas. uto Viraferon, solución inyectable, pluma multidosis, debe inyectarse por vía subcutánea tras la colocación de la aguja de inyección y la selección de la dosis prescrita. na
Debe sacarse la pluma de la nevera unos 30 minutos antes de la administración, a fin de que la solución inyectable alcance una temperatura ambiente (no más de 25°C). co
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse Viraferon”). to
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las cuales debe desecharse.
Tras cada dosis, en
debe eliminarse la aguja de inyección de manera segura y volver a introducirse inmediatamente la pluma en la nevera.
En caso de retrasos accidentales en cuanto a la devolución de la pluma a la nevera, a lo largo del período de uso de cuatro semanas se permite un máximo de un total de 48 horas (dos am
Se proporcionan las agujas y toallitas suficientes para usar la pluma de Viraferon para la administración de las dosis medibles más pequeñas.
Se debe decir al paciente que cualquier aguja y toallita que sobre después de que la dosis final se haya administrado con la pluma, debe ser desechada dic
de manera segura.
Como con todos los medicamentos de empleo parenteral, antes de su administración, Viraferon, Me
solución inyectable, deberá examinarse visualmente en cuanto a partículas y cambio de color.
La solución debe ser clara e incolora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles 200 Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 029 EU/ 1/ 99/ 128/ 030 EU/ 1/ 99/ 128/ 031
da 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
Fecha de la primera autorización:
an Fecha de la última renovación:
23 de Mayo de 2005
ión 10.
FECHA DE LA REVISIÓN DEL TEXTO
ac del Medicamento (EMEA) http: / /www. emea. europa. eu/
riz uto na co to en am dic Me
201 1.
NOMBRE DEL MEDICAMENTO
Viraferon 30 millones de UI solución inyectable, pluma multidosis
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 30 millones de UI de interferón alfa-2b recombinante obtenido en E. coli
da mediante tecnología ADN recombinante, en 1,2 ml.
Un ml contiene 25 millones de UI de interferón alfa-2b.
Con la pluma se podrán administrar un máximo de 12 dosis de 2,5 millones
an de UI durante un periodo no superior a 4 semanas.
Para consultar la lista completa de excipientes, ver sección 6.1.
ión 3.
FORMA FARMACÉUTICA
ac Solución inyectable La solución es clara e incolora. riz 4.
DATOS CLÍNICOS uto
4.1 Indicaciones terapéuticas na
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas. co
Hepatitis C Crónica:
Pacientes adultos:
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan to
transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos positivos (ver sección 4.4). en
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. am
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no dic
hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del Me
tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
Las presentaciones multidosis deberán emplearse en un único paciente.
202 No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico, el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento
da administradas por vía subcutánea.
Hepatitis B Crónica:
ula subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos
an < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa (< 70.000/ mm3).
ión En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
ac Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina.
riz
Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por uto vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche). na
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). co
Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. to
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 6 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con en
Pacientes no tratados: am
Adultos:
La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a ribavirina. dic
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con Me
ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
203 Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo, pero se aconseja un tratamiento de entre 12 y 18 meses.
da Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses, llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
ula Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
an Genotipo 1:
La duración recomendada del tratamiento es de un año.
ión virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
Se deberá interrumpir el tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas.
ac Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del riz 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4.
4.3 Contraindicaciones uto
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
en
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
am
suicida o intento de suicidio.
Tratamiento de combinación con ribavirina:
combinación con ribavirina en pacientes con hepatitis C crónica, ver también la ficha técnica de la ribavirina.
4.4 Advertencias y precauciones especiales de empleo Me
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Entre niños y adolescentes tratados con Viraferon en combinación con ribavirina, se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y se deberá considerar la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
da Pacientes con existencia o historia de enfermedades psiquiátricas severas:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o
ula historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas
ión hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
ac Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con Viraferon.
Todo riz paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas. uto
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte. na
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia. co
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras to
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como historia de enfermedad pulmonar (por ejemplo, enfermedad pulmonar obstructiva crónica) o diabetes mellitus con tendencia a la cetoacidosis.
También deberá tenerse precaución en los pacientes con am
trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa.
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado dic
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros Me
síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
205 Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
da hipertensión.
Se deberá considerar la interrupción de Viraferon en pacientes que desarrollen nuevas alteraciones oftalmológicas o el empeoramiento de las mismas.
ula En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución
an completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
ión Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de
ac y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del riz tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad cardíaca. uto Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a na
interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. co
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. to
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden en
presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia am
(trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe dic
suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen Me
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede
da alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la
En caso de disfunción
an tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes,
ión seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y
ac ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben riz evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el uto tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH). na
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia co
de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una to
disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, en
los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y am
ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Me
Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las 207 mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
da (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
ula Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la
an administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
ión Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
ac Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con Viraferon.
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos. uto Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes potencialmente mielosupresores. na
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso. co
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado to
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento en
chino a base de hierbas (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con am
4.6 Embarazo y lactancia dic
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Viraferon deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas Me
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
208 Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina.
da Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses
ula siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
an Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
ión 4.8 Reacciones adversas
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver
ac en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
riz En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga uto desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con na
Todos los pacientes de estos ensayos recibieron 3 MUI de Viraferon tres veces a la semana.
La gravedad fue generalmente co
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); to
frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada en
intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon am
solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones dic
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Raras:
Trastornos de la sangre y del sistema Me
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
linfático Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Sarcoidosis, exacerbación de la sarcoidosis
Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Trastornos del metabolismo y de la
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
da nutrición Muy frecuentes:
Frecuentes:
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed
ula Muy raras:
Trastornos psiquiátricos§
Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*,
Raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida
ión Muy raras:
Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Alteración del estado mental§
ac Trastornos del sistema nervioso§ Muy frecuentes:
Frecuentes:
riz de boca Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto uto
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§
Frecuentes:
co
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula
lagrimal, dolor ocular Raras:
to
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§,
neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§ en
Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Trastornos cardiacos Frecuentes:
Raras: dic
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no especificado§
da Trastornos hepatobiliares Frecuentes:
Muy raras:
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
an sudoración Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración
ión cutánea Muy raras:
Trastornos musculoesqueléticos y del
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
ac tejido conjuntivo Muy frecuentes:
Frecuentes:
Muy raras:
Mialgia, artralgia, dolor musculoesquelético riz Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
uto Trastornos renales y urinarios Frecuentes:
Muy raras:
na
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos del aparato reproductor y de la mama Frecuentes:
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
to
Inflamación en el punto de inyección, reacción en el punto
de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, en
malestar general Frecuentes:
Muy raras:
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Exploraciones complementarias Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia § dic
Me
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico,
211 artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos
da otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
ula Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el
an tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó
ión durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o
ac intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo riz depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la uto dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos na
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de co
frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos to
pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) en
Clasificación por órganos y sistemas Infecciones e infestaciones am
Reacciones adversas
Muy frecuentes:
Frecuentes: dic
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario,
vaginitis, gastroenteritis Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Me
Frecuentes:
Neoplasia (inespecífica)
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Hipotiroidismo§ Hipertiroidismo§, virilismo
Trastornos del metabolismo y de la nutrición
212
Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos§
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo,
da alteración del sueño, sueños anormales, apatía Trastornos del sistema nervioso§
ula Muy frecuentes:
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
an Trastornos oculares Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
ión Trastornos vasculares Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
ac Frecuentes:
Trastornos gastrointestinales Muy frecuentes:
Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el uto cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental na
Trastornos hepatobiliares Frecuentes:
Función hepática anormal co
Muy frecuentes:
Frecuentes:
to
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel,
prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración en
Trastornos musculoesqueléticos y del tejido conjuntivo am
Muy frecuentes:
Artralgia, mialgia, dolor musculoesquelético
Trastornos del aparato reproductor y de la mama Me
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes:
Laceración de la piel
ula 4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el
an tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
ión 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
ac Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05 riz Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble uto con un peso molecular de aproximadamente 19.300 daltons.
La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia co
internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de to
aproximadamente 15.000 a 21.000 daltons.
Se han identificado tres en
clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana dic
específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de 214 los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
Aunque se
da desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ula Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
ión Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y
ac se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón uto pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos na
de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes co
elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y to
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el am
tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3. dic
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta Me
incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
215
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
da Todos los Genotipos
41%
47%
ula Genotipo 1
9%
29%
33%
Genotipo 1
an ≤ 2 millones de copias/ ml Genotipo 1
25%
33%
45%
ión > 2 millones de copias/ ml
3%
27%
29%
ac Genotipo 2/ 3
31%
65%
79%
I Viraferon (3 MUI 3 veces a la semana) I/ R riz Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
La respuesta al na
tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o co
Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que to
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o en
Viraferon (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante am
24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
dic
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación
Me
Ensayo 11
Ensayo 22
interferón alfa-2b
interferón alfa-2b
pegilado (100 ó
pegilado
150c
Viraferon
(1,5 µg/ kg/
Viraferon
µg/ semana) + (3 MUI TVS)
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de pa 216
(800- (800- 1.200 mg)d 1.200 mg)d
valor de pb
Todos Genotipo 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0,047 0,006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”.
da b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
an Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos
ión ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
ac y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la uto duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída na
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b co
no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
hepatocarcinoma). en
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- am
PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada. dic
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de Me
ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
217 Tabla 5
y adolescentes no tratados previamente Viraferon 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
da Genotipo 2/ 3/ 4 (n=26)
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
an 5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis
ión únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La Cmax
ac se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del riz límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. uto Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro na
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite co
de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con to
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes. en
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica am
Parámetros
Ribavirina
Viraferon
dic
15 mg/ kg/ día divididos en 2 tomas
3 MUI/ m2 3
veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
*AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados
218 fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante
da períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b
ión recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los
ac grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas riz de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus. uto Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con na
interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la ficha técnica de Rebetol si se va a administrar Viraferon en combinación con ribavirina). co
6.
DATOS FARMACÉUTICOS to
6.1 Lista de excipientes en
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, am
Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, dic
Agua para preparaciones inyectables c. s.
6.2 Incompatibilidades Me
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
15 meses
En su uso, se ha demostrado su estabilidad química y física durante 27 días entre 2°C – 8°C.
219 Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 27 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
da 6.5 Naturaleza y contenido del envase
ula 1,2 ml de solución (correspondiente a 30 MUI) en una pluma que consiste en un cartucho (vidrio de tipo I) sellado por un lado con una cápsula (aluminio) que contiene una membrana (goma de bromobutilo) y por el otro lado por un émbolo (goma de bromobutilo),
an con 12 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1, 2 u 8.
Puede que solamente estén comercializados algunos tamaños de envases.
ión La pluma está diseñada para administrar su contenido de 30 millones de UI en dosis que oscilan entre 2,5 y 10 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 2,5 millones de UI durante un periodo no superior a 4 semanas.
ac 6.6 Precauciones especiales de eliminación riz No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas. uto Viraferon, solución inyectable, pluma multidosis, debe inyectarse por vía subcutánea tras la colocación de la aguja de inyección y la selección de la dosis prescrita. na
Debe sacarse la pluma de la nevera unos 30 minutos antes de la administración, a fin de que la solución inyectable alcance una temperatura ambiente (no más de 25°C). co
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse Viraferon”). to
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las cuales debe desecharse.
Para cada dosis debe utilizarse una aguja de inyección nueva.
Tras cada dosis, en
debe eliminarse la aguja de inyección de manera segura y volver a introducirse inmediatamente la pluma en la nevera.
En caso de retrasos accidentales en cuanto a la devolución de la pluma a la nevera, a lo largo del período de uso de cuatro semanas se permite un máximo de un total de 48 horas (dos am
días) de exposición a 25°C.
Se proporcionan las agujas y toallitas suficientes para usar la pluma de Viraferon para la administración de las dosis medibles más pequeñas.
de manera segura.
Como con todos los medicamentos de empleo parenteral, antes de su administración, Viraferon, Me
La solución debe ser clara e incolora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles 220 Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 032 EU/ 1/ 99/ 128/ 033 EU/ 1/ 99/ 128/ 034
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
Fecha de la primera autorización:
an Fecha de la última renovación:
23 de Mayo de 2005
ión 10.
FECHA DE LA REVISIÓN DEL TEXTO
ac del Medicamento (EMEA) http: / /www. emea. europa. eu/
riz uto na co to en am dic Me
221 1.
NOMBRE DEL MEDICAMENTO
Viraferon 60 millones de UI solución inyectable, pluma multidosis
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un cartucho contiene 60 millones de UI de interferón alfa-2b recombinante obtenido en E. coli
da mediante tecnología ADN recombinante, en 1,2 ml.
Un ml contiene 50 millones de UI de interferón alfa-2b.
ula La pluma está diseñada para administrar su contenido de 60 millones de UI en dosis que oscilan entre 5 y 20 millones de UI.
an durante un periodo no superior a 4 semanas.
Para consultar la lista completa de excipientes, ver sección 6.1.
ión 3.
FORMA FARMACÉUTICA
ac Solución inyectable La solución es clara e incolora. riz 4.
DATOS CLÍNICOS uto
4.1 Indicaciones terapéuticas na
Hepatitis B Crónica:
Tratamiento de pacientes adultos con hepatitis B crónica asociada con evidencia de replicación viral de la hepatitis B (presencia de ADN-VHB y HBeAg), alanino aminotransferasa (ALT) elevada e inflamación hepática activa y/ o fibrosis histológicamente probadas. co
Hepatitis C Crónica:
Pacientes adultos: to
Viraferon está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC séricos en
positivos (ver sección 4.4).
El mejor modo de usar Viraferon en esta indicación es en combinación con ribavirina. am
Niños y adolescentes:
Viraferon está destinado para su uso como parte de un régimen de combinación con ribavirina, en el dic
tratamiento de niños y adolescentes de edad igual o superior a 3 años, con hepatitis C crónica, que no hayan sido tratados previamente, sin descompensación hepática, y que sean positivos para el ARN- VHC sérico.
La decisión de tratar deberá tomarse caso a caso, teniendo en cuenta cualquier evidencia de progresión de la enfermedad, tal como inflamación hepática y fibrosis, así como los factores Me
pronóstico de respuesta, genotipo del VHC y carga viral.
Se deberá valorar el beneficio esperado del tratamiento frente a los hallazgos de seguridad observados en los ensayos clínicos en pacientes pediátricos (ver secciones 4.4, 4.8 y 5.1).
4.2 Posología y forma de administración
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la enfermedad.
Las presentaciones multidosis deberán emplearse en un único paciente.
222 No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas.
Si, durante el curso del tratamiento con Viraferon en cualquiera de sus indicaciones, se desarrollaran reacciones adversas, modificar la dosis o suspender temporalmente el tratamiento hasta que aquéllas desaparezcan.
Si, tras el adecuado ajuste de dosis, se produjera una intolerancia persistente o recurrente, o la enfermedad progresara, suspender el tratamiento con Viraferon.
A criterio del médico,
da el paciente podrá auto-administrarse la dosis en los regímenes con dosis de mantenimiento administradas por vía subcutánea.
ula Hepatitis B Crónica:
La dosis recomendada está en el intervalo de 5 a 10 millones de UI administrados subcutáneamente tres veces a la semana (días alternos) durante un período de 4 a 6 meses.
an La dosis administrada se deberá reducir un 50% en el caso de ocurrir trastornos hematológicos (leucocitos < 1.500/ mm3, granulocitos < 1.000/ mm3, trombocitos < 100.000/ mm3).
El tratamiento deberá interrumpirse en el caso de leucopenia severa (< 1.200/ mm3), neutropenia severa (< 750/ mm3) o trombocitopenia severa
ión (< 70.000/ mm3).
En todos los pacientes, si no se observa mejoría en el ADN-VHB sérico después de 3 a 4 meses de tratamiento (a la dosis tolerada máxima), suspender el tratamiento con Viraferon.
ac Hepatitis C Crónica:
Viraferon se administra por vía subcutánea a la dosis de 3 millones de UI tres riz veces por semana (días alternos) a pacientes adultos, se administre como monoterapia o en combinación con ribavirina. uto Niños de edad igual o superior a 3 años y adolescentes:
Interferón alfa-2b 3 MUI/ m2 se administra por vía subcutánea 3 veces a la semana (días alternos) en combinación con cápsulas o solución oral de ribavirina administrada diariamente dividida en dos dosis con los alimentos (mañana y noche). na
(Ver la ficha técnica de las cápsulas de ribavirina para la dosis de ribavirina cápsulas y normas de modificación de dosis para el tratamiento de combinación.
Para los pacientes pediátricos que pesen < 47 kg o no puedan tragar las cápsulas, ver el RPC de ribavirina solución oral). co
Pacientes con recidiva (adultos):
Viraferon se administra en combinación con ribavirina. to
tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante 6 meses. am
Pacientes no tratados:
Adultos:
La eficacia de Viraferon se aumenta cuando se administra en combinación con ribavirina.
Viraferon se deberá administrar solo únicamente en caso de intolerancia o contraindicación a dic
ribavirina.
Viraferon en combinación con ribavirina:
Basándose en los resultados de los ensayos clínicos, en que los datos disponibles son de 12 meses de Me
tratamiento, se recomienda que los pacientes sean tratados con Viraferon en combinación con ribavirina durante al menos 6 meses.
El tratamiento deberá continuarse durante otro período de 6 meses (por ejemplo, un total de 12 meses) en pacientes que presentan ARN-VHC negativo a los 6 meses y con genotipo viral 1 (como se determinó en una muestra pretratamiento) y alta carga viral pretratamiento.
Otros factores de pronóstico negativo (edad > 40 años, género masculino, fibrosis en puente) deberán tenerse en cuenta en orden a extender el tratamiento a 12 meses.
223 Durante los ensayos clínicos, los pacientes que no mostraban una respuesta virológica tras 6 meses de tratamiento (ARN-VHC por debajo del límite inferior de detección) no llegaron a tener unas respuestas virológicas mantenidas (ARN-VHC por debajo del límite inferior de detección seis meses después de la retirada del tratamiento).
Viraferon solo:
Todavía no está completamente establecida la duración óptima del tratamiento con Viraferon solo,
da pero se aconseja un tratamiento de entre 12 y 18 meses.
Se recomienda que los pacientes sean tratados con Viraferon solo durante por lo menos 3 a 4 meses,
ula llegado a este punto deberá determinarse el estado ARN-VHC.
El tratamiento deberá continuarse en pacientes que manifiesten ARN-VHC negativo.
an Niños y adolescentes:
La eficacia y seguridad de Viraferon en combinación con ribavirina se ha estudiado en niños y adolescentes que no han sido tratados previamente por hepatitis C crónica.
ión Genotipo 1:
La duración recomendada del tratamiento es de un año.
En los pacientes que no muestren una respuesta virológica a las 12 semanas es poco probable que lleguen a tener una respuesta virológica mantenida (valor de predicción negativo del 96%).
Se define la respuesta virológica como ausencia de ARN-VHC detectable a las 12 semanas de tratamiento.
ac tratamiento en estos pacientes.
Genotipos 2/ 3:
La duración recomendada del tratamiento es de 24 semanas. riz Las respuestas virológicas después de 1 año de tratamiento y de 6 meses de seguimiento fueron del 36% para el genotipo 1 y del 81% para los genotipos 2/ 3/ 4. uto 4.3 Contraindicaciones na
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Historia de enfermedad cardíaca severa preexistente, por ejemplo, insuficiencia cardíaca
congestiva no controlada, infarto de miocardio reciente, alteraciones arrítmicas severas.
- Disfunción renal o hepática severas, incluida la debida a metástasis.
co
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC) (ver sección 4.4).
- Hepatitis crónica con cirrosis hepática descompensada.
- Hepatitis crónica en pacientes que están siendo tratados, o lo han sido recientemente, con
inmunosupresores, excluyendo el tratamiento previo con corticosteroides.
- Hepatitis autoinmune; o historia de enfermedad autoinmune; pacientes que han recibido un
trasplante y que se encuentran inmunosuprimidos.
- Enfermedad tiroidea preexistente, salvo que pueda controlarse con tratamiento convencional.
am
Niños y adolescentes:
- Existencia o historia de un proceso psiquiátrico severo, en especial depresión severa, ideación
suicida o intento de suicidio. dic
Tratamiento de combinación con ribavirina:
Me
4.4 Advertencias y precauciones especiales de empleo
Para todos los pacientes:
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideación suicida e intento de suicidio en algunos pacientes durante el tratamiento con Viraferon e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
224 se notificaron ideación suicida o intentos de suicidio más frecuentemente que en pacientes adultos (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo, depresión, labilidad emocional y somnolencia).
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces dirigido hacia otras personas), confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se deberá controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si los síntomas
da psiquiátricos persisten o empeoran, o se observa ideación suicida, se recomienda interrumpir el tratamiento con Viraferon, y controlar al paciente, con tratamiento psiquiátrico adecuado.
ula Pacientes con existencia o historia de enfermedades psiquiátricas severas:
Si se considera necesario el tratamiento con interferón alfa-2b en pacientes adultos con existencia o historia de enfermedades psiquiátricas graves, éste sólo se debe iniciar después de haberse garantizado
an un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
El uso de interferón alfa-2b en niños y adolescentes con existencia o historia de enfermedades psiquiátricas severas está contraindicado (ver sección 4.3)
ión Durante el tratamiento con Viraferon se han observado en raras ocasiones reacciones agudas de hipersensibilidad (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) al interferón alfa-2b.
En caso de que se produjera una reacción de este tipo, suspender el medicamento e instituir el
Los rashes pasajeros no precisan la interrupción del tratamiento.
riz Las experiencias adversas de grado moderado a severo pueden precisar la modificación del régimen de dosis administrado al paciente o, en algunos casos, la terminación del tratamiento con Viraferon.
Todo paciente que durante el tratamiento con Viraferon desarrolle una anomalía de las pruebas de función uto hepática deberá ser controlado estrechamente, con suspensión del tratamiento si progresaran los signos y síntomas. na
Durante el tratamiento con Viraferon, o hasta transcurridos dos días de él, puede presentarse hipotensión, que puede precisar la institución de tratamiento de soporte.
Dado que en algunos pacientes se ha observado el desarrollo de hipotensión por depleción de fluidos, co
en los pacientes tratados con Viraferon deberá mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia. to
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras en
Viraferon debe emplearse con precaución en pacientes con procesos médicos debilitantes, tales como am
También deberá tenerse precaución en los pacientes con trastornos de la coagulación (por ejemplo, tromboflebitis, embolia pulmonar) o mielosupresión severa. dic
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
No se ha establecido su etiología.
cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento chino a base de hierbas (ver sección 4.5).
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios deberá ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
Aunque este cuadro se ha notificado con mayor frecuencia en pacientes con hepatitis C crónica tratados con interferón alfa, también se ha notificado en pacientes con enfermedades oncológicas tratadas con interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides han mostrado conllevar la resolución de los acontecimientos adversos pulmonares.
225 Se han observado raramente después del tratamiento con interferones alfa acontecimientos adversos oculares (ver sección 4.8) tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas.
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que, durante el tratamiento con Viraferon, aqueje alteraciones de la agudeza visual o de los campos visuales o que notifique cualquier otro síntoma oftalmológico, debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con Viraferon especialmente en pacientes con
da trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
ula En algunos pacientes, por lo común de edad avanzada y tratados con dosis más elevadas, se ha evidenciado torpeza mental de grado más importante y coma, incluyendo casos de encefalopatía.
an Aunque estos efectos adversos son generalmente reversibles, en algunos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de Viraferon se han registrado convulsiones.
ión Los pacientes adultos con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que requieran tratamiento con Viraferon deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes y/ o con
ac enfermedad tumoral en estadío avanzado se recomienda la obtención de electrocardiogramas antes de y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) riz responden generalmente al tratamiento convencional, pero pueden precisar la suspensión del tratamiento con Viraferon.
No se hay datos de niños o adolescentes con una historia de enfermedad cardíaca. uto Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos. na
Debido a la notificación de casos de exacerbación de psoriasis preexistente y sarcoidosis debidos a interferón alfa, el uso de Viraferon en pacientes con estas patologías sólo se recomienda si el beneficio potencial justifica el riesgo potencial. co
Datos preliminares indican que la terapia con interferón alfa puede asociarse con un aumento de la tasa de rechazo del injerto renal.
También se ha notificado rechazo del injerto hepático. to
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con en
interferones alfa.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo am
de continuar la terapia con interferón (ver también sección 4.4 Hepatitis C Crónica, Monoterapia (trastornos tiroideos) y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a dic
Me
Suspender el tratamiento con Viraferon en pacientes con hepatitis crónica que desarrollen prolongación de los marcadores de coagulación, lo cual puede indicar descompensación hepática.
Hepatitis C Crónica:
Tratamiento de combinación con ribavirina:
Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento 226 puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Monoterapia:
De manera infrecuente, pacientes adultos tratados con Viraferon por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
En los ensayos clínicos donde se utilizó Viraferon como terapia, el 2,8% de los pacientes desarrolló trastornos tiroideos.
Los mencionados trastornos se controlaron mediante tratamiento convencional de la disfunción tiroidea en cuestión.
Se desconoce cuál es el mecanismo por el que Viraferon puede
da alterar el estado del tiroides.
Antes del comienzo del tratamiento con Viraferon por una hepatitis C crónica, evaluar los niveles séricos de la hormona tiroestimulante (TSH).
Toda anomalía tiroidea detectada en ese momento deberá ser tratada mediante tratamiento convencional.
Puede iniciarse la
En caso de disfunción
an tiroidea, podrá continuarse el tratamiento con Viraferon si los niveles de THS pueden mantenerse dentro del rango normal con el tratamiento oportuno.
La suspensión del tratamiento con Viraferon no ha revertido la disfunción tiroidea surgida durante el tratamiento (ver también Niños y adolescentes,
ión seguimiento del tiroides).
Seguimiento suplementario específico para niños y adolescentes Seguimiento del tiroides:
Aproximadamente el 12% de los niños tratados con interferón alfa-2b y
ac ribavirina desarrollaron un incremento de TSH.
Otro 4% presentó una disminución transitoria por debajo del límite inferior de normalidad.
Antes de iniciar el tratamiento con Viraferon, deben riz evaluarse los niveles de TSH y cualquier anormalidad tiroidea detectada debe tratarse con tratamiento convencional.
El tratamiento con Viraferon puede iniciarse si los niveles de TSH se pueden mantener mediante medicación dentro del intervalo normal.
Se ha observado disfunción tiroidea durante el uto tratamiento con interferón alfa-2b y ribavirina.
Si se detectan anormalidades tiroideas, deberá evaluarse el status tiroideo del paciente y tratarse clínicamente de modo apropiado.
Niños y adolescentes deberán ser controlados cada 3 meses por si aparecen signos de disfunción tiroidea (por ejemplo, TSH). na
Crecimiento y Desarrollo:
Durante un tratamiento de 1 año se produjo una disminución en la tasa de crecimiento lineal (disminución del percentil medio del 9%) y una disminución en la tasa de ganancia co
de peso (disminución del percentil medio del 13%).
Se observó una inversión general de estas tendencias durante los 6 meses de seguimiento después del tratamiento.
Sin embargo, según los datos provisionales de un estudio de seguimiento a largo plazo, 12 (14%) de 84 niños presentaron una to
disminución > 15 del percentil en la tasa de crecimiento lineal, de los cuales 5 (6%) niños presentaron una disminución > 30 del percentil a pesar de no haber sido tratados durante más de 1 año.
Además, en
los resultados preclínicos de toxicidad juvenil en ratas recién nacidas tratadas con ribavirina han mostrado una disminución leve, relacionada con la dosis, en el crecimiento general (ver sección 5.3).
Por lo tanto, debe evaluarse el balance riesgo/ beneficio del uso combinado de interferón alfa-2b y am
ribavirina en niños pequeños antes del inicio de la terapia.
Se recomienda a los médicos que hagan seguimiento del crecimiento de los niños tratados con ribavirina en combinación con interferón alfa- 2b.
Coinfección por VHC/ VIH:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Me
Los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia.
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las 227 mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Determinaciones de Laboratorio:
da (recuento hemático completo con diferencial, recuento de plaquetas, electrolitos, enzimas hepáticas, proteínas séricas, bilirrubina y creatinina séricas).
ula Durante el tratamiento de la hepatitis B o C el ritmo recomendado de exámenes es en las semanas 1, 2, 4, 8, 12, 16 y posteriormente, cada dos meses durante el tratamiento.
Si, durante el tratamiento con Viraferon, la ALT se elevara 2 o más veces sobre su valor basal, podrá proseguirse la
an administración de Viraferon siempre que no se observen signos y síntomas de insuficiencia hepática.
Durante la elevación de la ALT, deberán controlarse a intervalos de dos semanas las pruebas de función hepática:
ALT, tiempo de protrombina, fosfatasa alcalina, albúmina y bilirrubina.
ión Efecto sobre la fertilidad:
El interferón puede afectar la fertilidad (ver sección 4.6 y sección 5.3).
4.5 Interacción con otros medicamentos y otras formas de interacción
ac Los fármacos narcóticos, hipnóticos o sedantes deberán administrarse con precaución en su empleo concomitante con Viraferon.
No se han evaluado de manera plena las posibles interacciones entre Viraferon y otros medicamentos. uto Deberá tenerse precaución en la administración de Viraferon en combinación con otros agentes potencialmente mielosupresores. na
Los interferones pueden afectar los procesos metabólicos oxidativos.
Esto deberá tenerse en cuenta durante el tratamiento concomitante con medicamentos que se metabolicen por esta vía, como los derivados de la xantina, teofilina o aminofilina.
Durante el tratamiento concomitante con xantinas deberán monitorizarse los niveles séricos de teofilina y ajustarse su dosis si fuera preciso. co
En pacientes tratados con interferón alfa, incluidos los pacientes tratados con Viraferon, se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado to
No se ha establecido su etiología.
Estos síntomas se han notificado con mayor frecuencia cuando, concomitantemente con el interferón alfa, se ha administrado shosaikoto, un medicamento en
chino a base de hierbas (ver sección 4.4).
(Ver también la ficha técnica de la ribavirina si Viraferon se va a administrar en combinación con am
4.6 Embarazo y lactancia dic
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento.
Viraferon deberá emplearse con precaución en el hombre fértil.
En mujeres tratadas con interferón leucocitario humano se ha notificado la disminución de las concentraciones séricas Me
No existen datos suficientes sobre la utilización de interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Viraferon solamente se utilizará durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
228 Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dada la posibilidad de reacciones adversas en los lactantes, se deberá interrumpir la lactancia antes de comenzar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos de nacimiento si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando Viraferon en combinación con ribavirina.
da Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los 4 meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses
ula siguientes a su finalización (ver la ficha técnica de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
an Se debe advertir a los pacientes que pueden mostrar fatiga, somnolencia o confusión durante el tratamiento con Viraferon y por lo tanto se recomienda que eviten la conducción o el uso de maquinaria.
ión 4.8 Reacciones adversas
Si Viraferon se va a administrar en combinación con ribavirina en pacientes con hepatitis C crónica, ver
ac en la ficha técnica de la ribavirina las reacciones adversas asociadas a ribavirina.
riz En ensayos clínicos realizados en un amplio intervalo de indicaciones y con un gran intervalo de dosis, (desde 6 MUI/ m2/ semana en tricoleucemia hasta 100 MUI/ m2/ semana en melanoma) las reacciones adversas notificadas con mayor frecuencia fueron fiebre, fatiga, cefalea y mialgias.
La fiebre y la fatiga uto desaparecieron a menudo dentro de las 72 horas de la interrupción o suspensión del tratamiento.
En ensayos clínicos llevados a cabo en población con hepatitis C, se trató a los pacientes con na
Todos los pacientes de estos ensayos recibieron 3 MUI de Viraferon tres veces a la semana.
La gravedad fue generalmente co
de leve a moderada.
Las reacciones adversas enumeradas en la Tabla 1 se basan en la experiencia en ensayos clínicos y poscomercialización.
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); to
frecuentes (≥ 1/ 100, < 1/ 10); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada en
intervalo de frecuencia.
Tabla 1.
Reacciones adversas notificadas durante ensayos clínicos o tras la comercialización de Viraferon am
solo o en combinación con ribavirina Clasificación por órganos y sistemas Infecciones e infestaciones dic
Reacciones Adversas
Muy frecuentes:
Frecuentes:
Raras:
Trastornos de la sangre y del sistema Me
Faringitis*, infección vírica* Bronquitis, sinusitis, herpes simple (resistente), rinitis Neumonía§
linfático Muy frecuentes:
Frecuentes:
Muy raras:
Frecuencia no conocida:
Trastornos del sistema inmunológico§
Leucopenia Trombocitopenia, linfadenopatía, linfopenia Anemia aplásica Aplasia pura de la serie roja, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica
Muy raras:
Sarcoidosis, exacerbación de la sarcoidosis
Lupus eritematoso sistémico, vasculitis, artritis reumatoide (nueva aparición o agravada), síndrome de Vogt-Koyanagi- Harada, reacciones agudas de hipersensibilidad incluyendo urticaria, angioedema, broncoconstricción, anafilaxis§
Frecuentes:
Trastornos del metabolismo y de la
Hipotiroidismo§, hipertiroidismo§ Diabetes, diabetes agravada
da nutrición Muy frecuentes:
Frecuentes:
Anorexia Hipocalcemia, deshidratación, hiperuricemia, sed
ula Muy raras:
Trastornos psiquiátricos§
Hiperglicemia, hipertrigliceridemia§, aumento del apetito
Muy frecuentes:
Depresión, insomnio, ansiedad, labilidad emocional*,
Raras:
Confusión, alteración del sueño, disminución de la libido Ideación suicida
ión Muy raras:
Suicidio, intentos de suicidio, comportamiento agresivo (a veces hacia otras personas), psicosis incluyendo alucinaciones
Frecuencia no conocida:
Alteración del estado mental§
ac Trastornos del sistema nervioso§ Muy frecuentes:
Frecuentes:
riz de boca Temblor, parestesia, hipoestesia, migraña, enrojecimiento facial, somnolencia, alteraciones en el gusto uto
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, crisis epiléptica, alteraciones de la consciencia, encefalopatía, neuropatía, polineuropatía
Frecuencia no conocida:
Trastornos oculares
Mononeuropatías, coma§
Frecuentes:
co
Visión borrosa Conjuntivitis, visión anormal, alteración de la glándula
lagrimal, dolor ocular Raras:
to
Hemorragias retinianas§, retinopatías (incluido edema macular), obstrucción de una arteria o vena retinianas§,
neuritis óptica, edema papilar, pérdida de la agudeza o del campo visual, exudados algodonosos§ en
Trastornos del oído y del laberinto Frecuentes:
Muy raras:
Vértigo, tinnitus Pérdida auditiva, trastorno auditivo
Trastornos cardiacos Frecuentes:
Raras: dic
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Infarto de miocardio, isquemia cardíaca Arritmia
Frecuentes:
Muy raras:
Trastornos respiratorios, torácicos y mediastínicos
Isquemia periférica, hipotensión§
Muy frecuentes:
Frecuentes:
Disnea*, tos* Epistaxis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Infiltrados pulmonares§, neumonitis§
Muy frecuentes:
Náuseas/ vómitos, dolor abdominal, diarrea, estomatitis, dispepsia
Frecuentes:
Estomatitis ulcerosa, dolor en el cuadrante superior derecho, glositis, gingivitis, estreñimiento, heces blandas
Muy raras:
Pancreatitis, colitis isquémica, colitis ulcerosa, sangrado gingival
Frecuencia no conocida:
Trastorno periodontal no especificado, trastorno dental no especificado§
da Trastornos hepatobiliares Frecuentes:
Muy raras:
Hepatomegalia Hepatotoxicidad, (incluyendo muerte)
an sudoración Frecuentes:
Psoriasis (nueva aparición o agravada) §, rash maculopapular, rash eritematoso, eczema, eritema, alteración
ión cutánea Muy raras:
Trastornos musculoesqueléticos y del
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, eritema multiforme
ac tejido conjuntivo Muy frecuentes:
Frecuentes:
Muy raras:
Mialgia, artralgia, dolor musculoesquelético riz Artritis Rabdomiólisis, miositis, calambres en las piernas, dolor de espalda
uto Trastornos renales y urinarios Frecuentes:
Muy raras:
na
Polaquiuria Fallo renal, insuficiencia renal, síndrome nefrótico
Trastornos del aparato reproductor y de la mama Frecuentes:
Amenorrea, mastodinia, dismenorrea, menorragia, alteración menstrual, molestias vaginales
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
to
Inflamación en el punto de inyección, reacción en el punto
de inyección*, fatiga, rigidez, fiebre§, síntomas pseudogripales§, astenia, irritabilidad, dolor de pecho, en
malestar general Frecuentes:
Muy raras:
Dolor en el punto de inyección Necrosis en el punto de inyección, edema facial
Exploraciones complementarias Muy frecuentes:
Pérdida de peso
*Estas reacciones solamente fueron frecuentes con Viraferon en monoterapia § dic
Me
Los acontecimientos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca (ver sección 4.4).
Se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmunitario con interferones alfa tales como trastornos tiroideos, lupus eritematoso sistémico,
231 artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías (ver también sección 4.4).
Las anomalías clínicamente significativas de las determinaciones de laboratorio, aparecidas por lo común con dosis superiores a los 10 millones de UI al día, incluyen reducción de las cifras de granulocitos y leucocitos; disminución de los valores de hemoglobina y de la cifra de plaquetas; elevaciones de fosfatasa alcalina, LDH, creatinina y nitrógeno uréico séricos.
Se han observado elevaciones anómalas de los niveles séricos de ALT/ AST (SGPT/ SGOT) en algunos pacientes sin hepatitis, y también en algunos
da otros con hepatitis B crónica coincidiendo con el aclaramiento de la DNAp vírica.
Población pediátrica
ula Niños y adolescentes – Hepatitis C crónica En ensayos clínicos de 118 niños o adolescentes de 3 a 16 años de edad, el 6% interrumpió el
an tratamiento debido a acontecimientos adversos.
En general, el perfil de acontecimientos adversos en la escasa población pediátrica estudiada fue similar al observado en adultos, aunque hay una preocupación específica en pediatría en relación a la inhibición del crecimiento, ya que se observó
ión durante el tratamiento una disminución del percentil de altura (media de la disminución del percentil de la velocidad de crecimiento del 9%) y de peso (media de la disminución del percentil del 13%) (ver sección 4.4).
Además, durante el tratamiento y durante los 6 meses de seguimiento después del tratamiento, se notificaron más frecuentemente en comparación con pacientes adultos, ideación o
ac intentos de suicidio (2,4% frente a 1%).
Al igual que en los pacientes adultos, los niños y adolescentes también experimentaron otros acontecimientos adversos psiquiátricos (por ejemplo riz depresión, labilidad emocional y somnolencia) (ver sección 4.4).
Además, se presentaron más frecuentemente en comparación con pacientes adultos, trastornos en el punto de inyección, fiebre, anorexia, vómitos, y labilidad emocional en niños y adolescentes.
Se necesitaron modificaciones de la uto dosis en el 30% de los pacientes, en la mayoría de los casos debido a anemia y neutropenia.
Las reacciones adversas enumeradas en la Tabla 2 se basan en la experiencia en ensayos clínicos na
En la clasificación por órganos y sistemas, las reacciones adversas se enumeran según su frecuencia utilizando las siguientes categorías: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de co
frecuencia.
Tabla 2 Reacciones adversas notificadas muy frecuente y frecuentemente en ensayos clínicos to
pediátricos Muy frecuentes (≥ 1/ 10) – Frecuentes (≥ 1/ 100, < 1/ 10) en
Clasificación por órganos y sistemas Infecciones e infestaciones am
Reacciones adversas
Muy frecuentes:
Frecuentes: dic
Infección vírica, faringitis Infección fúngica, infección bacteriana, infección pulmonar, otitis media, absceso dental, herpes simple, infección del tracto urinario,
vaginitis, gastroenteritis Neoplasias benignas, malignas y no especificadas (incl quistes y pólipos) Me
Frecuentes:
Neoplasia (inespecífica)
Frecuentes:
Trastornos endocrinos
Anemia, neutropenia Trombocitopenia, linfadenopatía
Muy frecuentes:
Frecuentes:
Hipotiroidismo§ Hipertiroidismo§, virilismo
Trastornos del metabolismo y de la nutrición
232
Muy frecuentes:
Frecuentes:
Trastornos psiquiátricos§
Anorexia Hipertrigliceridemia§, hiperuricemia, aumento del apetito
Muy frecuentes:
Frecuentes:
Depresión, labilidad emocional, insomnio Ideación suicida, reacción agresiva, confusión, alteración del comportamiento, agitación, sonambulismo, ansiedad, nerviosismo,
da alteración del sueño, sueños anormales, apatía Trastornos del sistema nervioso§
ula Muy frecuentes:
Frecuentes:
Cefalea, mareo Hipercinesia, temblor, disfonía, parestesia, hipoestesia, hiperestesia, disminución de la concentración, somnolencia
an Trastornos oculares Frecuentes:
Conjuntivitis, dolor ocular, visión anormal, alteración de la glándula lagrimal
ión Trastornos vasculares Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
ac Frecuentes:
Trastornos gastrointestinales Muy frecuentes:
Úlceras bucales, estomatitis ulcerosa, estomatitis, dolor en el uto cuadrante superior derecho, dispepsia, glositis, reflujo gastroesofágico, alteraciones rectales, trastorno gastrointestinal, estreñimiento, heces blandas, dolor dental, trastorno dental na
Trastornos hepatobiliares Frecuentes:
Función hepática anormal co
Muy frecuentes:
Frecuentes:
to
Alopecia, rash Reacción de fotosensibilidad, rash maculopapular, eczema, acné, alteración en la piel, alteraciones en las uñas, decoloración de la piel,
prurito, sequedad cutánea, eritema, hematoma, aumento de la sudoración en
Trastornos musculoesqueléticos y del tejido conjuntivo am
Muy frecuentes:
Artralgia, mialgia, dolor musculoesquelético
Trastornos del aparato reproductor y de la mama Me
Enuresis, alteraciones de la micción, incontinencia urinaria
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Femenino: amenorrea, menorragia, alteraciones menstruales, molestias vaginales Masculino: dolor testicular
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección, fatiga, rigidez, fiebre§, síntomas pseudogripales§, malestar general, irritabilidad
Frecuentes:
Exploraciones complementarias
Dolor de pecho, astenia, edema, dolor en el punto de inyección
Muy frecuentes:
Disminución de la tasa de crecimiento (disminución de la altura y/ o peso por edad) §
Frecuentes:
Laceración de la piel
ula 4.9 Sobredosis
No se han notificado casos de sobredosis que hayan derivado en manifestaciones clínicas agudas.
Sin embargo, si se produjera, está indicado, como con cualquier otro producto farmacológicamente activo, el
an tratamiento sintomático, con control frecuente de los signos vitales y estrecha observación del paciente.
ión 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
ac Grupo farmacoterapéutico:
Inmunoestimulantes, citoquinas e inmunomoduladores, interferones, interferón alfa-2b, código ATC:
L03A B05 riz Viraferon es una formulación estéril y estable de interferón alfa-2b altamente purificado producido mediante técnicas de DNA recombinante.
El interferón alfa-2b recombinante es una proteína hidrosoluble uto con un peso molecular de aproximadamente 19.300 daltons.
La actividad de Viraferon se expresa en términos de UI, 1 mg de proteína de interferón alfa-2b recombinante equivale a 2,6 x 108 UI.
Las Unidades Internacionales se determinan por comparación de la actividad del interferón alfa-2b recombinante con la actividad de la preparación de referencia co
internacional de interferón leucocitario humano establecida por la Organización Mundial de la Salud.
Los interferones son una familia de pequeñas moléculas proteicas con unos pesos moleculares de to
aproximadamente 15.000 a 21.000 daltons.
Se han identificado tres en
clases principales de interferones: alfa, beta y gamma.
Estas tres clases principales no son dentro de sí homogéneas, sino que pueden contener diversas especies moleculares de interferón.
Se han identificado más de 14 interferones alfa humanos genéticamente distintos.
alfa-2b recombinante.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana dic
específicos en la superficie celular.
Los receptores de los interferones humanos, aislados a partir de células linfoblastoides humanas (células de Daudi), muestran ser proteínas altamente asimétricas.
Presentan selectividad por los interferones humanos pero no por los murinos, lo que sugiere una especificidad de especie.
especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Los resultados de diversos estudios sugieren que, una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluida la inhibición de la replicación vírica en las células infectadas por virus, la supresión de la proliferación celular y el desarrollo de actividades inmunomoduladoras tales como la estimulación de la actividad fagocitaria de los macrófagos y el aumento de la citotoxicidad específica de 234 los linfocitos frente a las células diana.
Algunas de, o todas, estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante ha mostrado efectos antiproliferativos en estudios que han empleado sistemas de cultivo de células animales y humanas, así como en heteroinjertos de tumores humanos en el animal.
Se ha demostrado una importante actividad inmunomoduladora in vitro.
Aunque se
da desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ula Hepatitis B crónica:
La experiencia clínica actual en pacientes que permanecen en tratamiento con interferón alfa-2b
Se ha observado una mejoría en la histología hepática.
En pacientes adultos con pérdida del HBeAg y ADN-VHB, se ha observado una reducción significativa en morbilidad y mortalidad.
ión Se ha administrado interferón alfa-2b a niños con hepatitis B crónica activa (6 MUI/ m2 3 veces a la semana durante 6 meses).
Debido a un defecto metodológico, la eficacia no pudo demostrarse.
Además, los niños tratados con interferón alfa-2b experimentaron una tasa de crecimiento reducida y
ac se observaron algunos casos de depresión.
Hepatitis C crónica:
En pacientes adultos que recibieron interferón en combinación con ribavirina, se alcanzó una tasa de respuesta mantenida del 47%.
Se ha demostrado una eficacia superior con la combinación de interferón uto pegilado y ribavirina (se alcanzó una tasa de respuesta mantenida del 61% en un estudio que se realizó en pacientes no tratados previamente, con una dosis de ribavirina > 10,6 mg/ kg, p < 0,01).
Pacientes adultos:
Se ha estudiado Viraferon solo o en combinación con ribavirina en 4 ensayos clínicos na
de Fase III aleatorizados en 2.552 pacientes no tratados con interferón con hepatitis C crónica.
Los ensayos compararon la eficacia de Viraferon utilizado solo o en combinación con ribavirina.
La eficacia se definió como respuesta virológica mantenida, 6 meses después del final del tratamiento.
Los pacientes co
elegibles para estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 100 copias/ ml), una biopsia hepática coherente con un diagnóstico histológico de hepatitis crónica con ninguna otra causa para la hepatitis crónica y to
Viraferon se administró a una dosis de 3 MUI 3 veces a la semana como monoterapia o en combinación con ribavirina.
La mayoría de los pacientes en estos ensayos clínicos fueron tratados durante un año.
Todos los pacientes fueron monitorizados durante un periodo adicional de 6 meses después de finalizar el am
tratamiento para determinación de la respuesta virológica mantenida.
Las tasas de respuesta virológica mantenida para los grupos de tratamiento tratados durante un año con Viraferon solo o en combinación con ribavirina (de dos estudios) se muestran en la Tabla 3. dic
La co-administración de Viraferon con ribavirina como mínimo duplicó la eficacia de Viraferon para el tratamiento de la hepatitis C crónica en pacientes no tratados.
El genotipo del VHC y la carga vírica inicial son factores pronóstico que se sabe que afectan a las tasas de respuesta.
La tasa de respuesta Me
incrementada para la combinación de Viraferon + ribavirina, comparada con Viraferon solo, se mantiene a través de todos los subgrupos.
El beneficio relativo de la terapia de combinación con Viraferon + ribavirina es particularmente significativo en el subgrupo de pacientes más difícil de tratar (genotipo 1 y alta carga viral) (Tabla 3).
Las tasas de respuesta en estos ensayos se incrementaron con el cumplimiento.
235
Tabla 3
Tasas de respuesta virológica mantenida con Viraferon + ribavirina (un año de tratamiento) por genotipo y carga viral
Genotipo del VHC
I
I/ R
I/ R
N=503
N=505
N=505
C95-132/ I95-143 C95-132/ I95-143
C/ I98-580
da Todos los Genotipos
41%
47%
ula Genotipo 1
9%
29%
33%
Genotipo 1
an ≤ 2 millones de copias/ ml Genotipo 1
25%
33%
45%
ión > 2 millones de copias/ ml
3%
27%
29%
ac Genotipo 2/ 3
31%
65%
79%
I Viraferon (3 MUI 3 veces a la semana) I/ R riz Viraferon (3 MUI 3 veces a la semana) + ribavirina (1.000/ 1.200 mg/ día)
La respuesta al na
tratamiento en ambos ensayos se expone en la Tabla 4.
El Ensayo 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (1,5 microgramos(µg)/ kg/ semana) más ribavirina (800 mg/ día) o co
Viraferon (3 MUI tres veces por semana (TVS)) más ribavirina (800 mg/ día) durante 48 semanas con un periodo de seguimiento de 6 meses.
El Ensayo 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que to
Los pacientes fueron aleatorizados para recibir interferón alfa-2b pegilado (100 ó 150 µg / semana según su peso) más ribavirina (800-1.200 mg/ día según su peso) o en
Viraferon (3 MUI TVS) más ribavirina (800-1.200 mg/ día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ ml (Amplicor) que fueron tratados durante am
24 semanas con un periodo de seguimiento de 6 meses.
Tabla 4
dic
Respuesta virológica sostenida basada en el genotipo tras Viraferon en combinación
Me
Ensayo 11
Ensayo 22
interferón alfa-2b
interferón alfa-2b
pegilado (100 ó
pegilado
150c
Viraferon
(1,5 µg/ kg/
Viraferon
µg/ semana) + (3 MUI TVS)
semana) +
(3
MUI TVS) +
ribavirina + ribavirina
ribavirina (800 mg)
ribavirina (800 mg)
valor de pa 236
(800- (800- 1.200 mg)d 1.200 mg)d
valor de pb
Todos Genotipo 1, 4
27% (56/ 205) 17% (21/ 125)
20% (41/ 205) 6% (8/ 129)
0,047 0,006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
Genotipo 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = millones de unidades internacionales; TVS = tres veces por semana. a: valor de p basado en el test “ Cochran-Mantel Haenszel Chi cuadrado”.
da b: valor de p basado en el test “ chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/ semana de interferón alfa-2b pegilado y pacientes ≥ 75 kg que recibieron 150 µg/ semana de interferón alfa-2b pegilado. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
an Pacientes con recidiva:
Un total de 345 pacientes con recidiva al interferón alfa fueron tratados en dos
ión ensayos clínicos con Viraferon en monoterapia o en combinación con ribavirina.
En estos pacientes, la adición de ribavirina a Viraferon incrementó en 10 veces la eficacia de Viraferon utilizado solo en el tratamiento de la hepatitis C crónica (48,6% frente a 4,7%).
ac y se mantuvo cuando se midió a los 6 meses después de finalizar el tratamiento.
En un estudio amplio, se reclutaron al finalizar el tratamiento 1.071 pacientes procedentes de un ensayo previo con interferón alfa-2b no pegilado o interferón alfa-2b no pegilado/ ribavirina, para evaluar la uto duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
De 462 pacientes que completaron un seguimiento a largo plazo de al menos 5 años de duración, sólo 12 pacientes con respuesta sostenida, de un total de 492 sufrieron una recaída na
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años para todos los pacientes es del 97% con un Intervalo de Confianza del 95% de [95%, 99%].
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con interferón alfa-2b co
no pegilado (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación 'clínica del paciente con hepatitis C crónica.
hepatocarcinoma). en
Ensayos clínicos en pacientes pediátricos con hepatitis C crónica:
Se incluyeron en dos ensayos multicéntricos niños y adolescentes de 3 a 16 años de edad con hepatitis C crónica compensada y ARN-VHC detectable (analizado por un laboratorio central a través de RT- am
PCR) y recibieron Viraferon 3 MUI/ m2 3 veces por semana además de ribavirina 15 mg/ kg por día durante 1 año seguido de 6 meses de seguimiento después del tratamiento.
Se incluyeron un total de 118 pacientes:
57% hombres, 80% caucasianos, y 78% genotipo 1, 64% ≤ 12 años de edad.
La población incluida estaba constituída principalmente por niños con hepatitis C de leve a moderada. dic
Las tasas de respuesta virológica mantenida en niños y adolescentes fueron similares a la de los adultos.
Debido a la falta de datos en niños con progresión severa de la enfermedad, y la posibilidad de reacciones adversas, es necesario evaluar minuciosamente el riesgo/ beneficio de la combinación de Me
ribavirina e interferón alfa-2b en esta población (ver secciones 4.1, 4.4 y 4.8)
Los resultados del estudio se resumen en la Tabla 5.
237 Tabla 5
y adolescentes no tratados previamente Viraferon 3 MUI/ m2 3 veces por semana + ribavirina 15 mg/ kg/ día
Respuesta global1 (n=118)
54 (46 %)*
Genotipo 1 (n=92)
33 (36 %)*
da Genotipo 2/ 3/ 4 (n=26)
21 (81 %)*
Definida por ARN VHC por debajo de los límites de detección utilizando una técnica RT-PCR tanto al final del tratamiento como en el periodo de seguimiento
an 5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de Viraferon en voluntarios sanos tras la administración de dosis
ión únicas de 5 millones de UI/ m2 y 10 millones de UI administradas por vía subcutánea, 5 millones de UI/ m2 administradas por vía intramuscular y en perfusión intravenosa de 30 minutos.
Las concentraciones séricas medias de interferón tras las inyecciones subcutánea e intramuscular fueron comparables.
La Cmax
ac se produjo de tres a 12 horas después de la dosis más baja y de seis a ocho horas después en el caso de la dosis más alta.
Las semividas de eliminación de las inyecciones de interferón fueron de aproximadamente dos a tres horas y seis a siete horas, respectivamente.
Los niveles séricos se encontraron por debajo del riz límite de detección a las 16 y 24 horas, respectivamente, de la inyección.
Tanto la administración subcutánea como la intramuscular resultaron en unas biodisponibilidades superiores al 100%. uto Tras la administración intravenosa, los niveles séricos de interferón alcanzaron su pico (135 a 273 UI/ ml) al término de la perfusión, declinando después de forma ligeramente más rápida que tras las administraciones subcutánea o intramuscular del medicamento y haciéndose no detectables a las cuatro na
La semivida de eliminación fue de aproximadamente dos horas.
En las tres vías de administración, los niveles urinarios de interferón se encontraron por debajo del límite co
de detección.
Niños y adolescentes:
Se resumen en la Tabla 6 las propiedades farmacocinéticas a dosis múltiple para Viraferon inyectable y ribavirina cápsulas en niños y adolescentes entre 5 y 16 años de edad con to
Las farmacocinéticas de Viraferon y ribavirina (dosis normalizadas) son similares en adultos y niños o adolescentes. en
Tabla 6.
Parámetros farmacocinéticos a dosis múltiple medios (% CV) para Viraferon y
ribavirina cápsulas cuando se administran a niños o adolescentes con hepatitis C crónica am
Parámetros
Ribavirina
Viraferon
dic
15 mg/ kg/ día divididos en 2 tomas
3 MUI/ m2 3
veces por semana (n = 54)
Tmax (h)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
AUC*
29.774 (26)
622 (48)
Aclaramiento aparente l/ h/ kg
0,27 (27)
No realizado
*AUC12 (ng. h/ ml) para Ribavirina; AUC0-24 (UI. h/ ml) para Viraferon
En ensayos clínicos monitorizados por Schering-Plough, en muestras séricas de pacientes tratados con Viraferon se han llevado a cabo estudios de determinación de factores neutralizantes del interferón.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de desarrollo de factores neutralizantes en pacientes tumorales tratados sistémicamente fue del 2,9%, y del 6,2% en pacientes con hepatitis crónica.
Los títulos detectados
238 fueron bajos en casi todos los casos y, por lo común, no cursaron con pérdida de la respuesta o con cualquier otro fenómeno autoinmune.
En los pacientes con hepatitis no se observó aparentemente una pérdida de la respuesta que se asociara a los bajos títulos.
5.3 Datos preclínicos sobre seguridad
Aunque se admite generalmente que los interferones son específicos de especie, se han llevado a cabo estudios de toxicidad en animales.
Las inyecciones de interferón alfa-2b recombinante humano durante
da períodos de hasta tres meses no han mostrado evidencia de toxicidad en ratones, ratas y conejos.
La dosificación diaria de monos cynomolgus con 20 ×106 UI/ kg/ día durante 3 meses no causó toxicidad notable.
La toxicidad se demostró en monos a los que se les administró 100 ×106 UI/ kg/ día
En estudios sobre el empleo del interferón en primates se han observado trastornos del ciclo menstrual
Los resultados de los estudios de reproducción en el animal indican que el interferón alfa-2b
ión recombinante no ha sido teratogénico en la rata o conejo, ni ha afectado de manera adversa la preñez, el desarrollo fetal o la capacidad reproductora de las crías de las ratas tratadas.
Interferón alfa-2b ha demostrado tener efectos abortivos en Macaca mulatta (mono rhesus) a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2.
El aborto se observó en todos los
ac grupos de dosis (7,5 millones, 15 millones y 30 millones de UI/ kg) y fue estadísticamente significativo frente al control en los grupos de dosis media y alta (correspondiendo a 90 y 180 veces la dosis intramuscular o subcutánea recomendada de 2 millones de UI/ m2).
Se sabe que dosis altas de otras formas riz de interferones alfa y beta producen efectos anovulatorios y abortivos relacionados con la dosis en el mono rhesus. uto Los estudios de mutagenia con interferón alfa-2b no revelaron acontecimientos adversos.
No se han realizado estudios en animales jóvenes para examinar los efectos del tratamiento con na
interferón alfa-2b sobre el crecimiento, desarrollo, maduración sexual y comportamiento (ver sección 4.4 y la ficha técnica de Rebetol si se va a administrar Viraferon en combinación con ribavirina). co
6.
DATOS FARMACÉUTICOS to
6.1 Lista de excipientes en
Hidrogenofosfato de disodio anhidro, Dihidrógeno fosfato de sodio monohidrato, am
Edetato disódico, Cloruro sódico, M-cresol, Polisorbato 80, dic
Agua para preparaciones inyectables c. s.
6.2 Incompatibilidades Me
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
15 meses
En su uso, se ha demostrado su estabilidad química y física durante 27 días entre 2°C – 8°C.
239 Desde el punto de vista microbiológico, una vez abierto, el producto puede conservarse durante un máximo de 27 días entre 2°C – 8°C.
En su uso, otros tiempos y otras condiciones de conservación quedarán bajo la responsabilidad del usuario.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
da 6.5 Naturaleza y contenido del envase
ula 1,2 ml de solución (correspondiente a 60 MUI) en una pluma que consiste en un cartucho (vidrio de tipo I) sellado por un lado con una cápsula (aluminio) que contiene una membrana (goma de bromobutilo) y por el otro lado por un émbolo (goma de bromobutilo),
an con 12 agujas de inyección y 12 toallitas limpiadoras.
Tamaños de envase de 1, 2 u 8.
Puede que solamente estén comercializados algunos tamaños de envases.
ión La pluma está diseñada para administrar su contenido de 60 millones de UI en dosis que oscilan entre 5 y 20 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 5 millones de UI durante un periodo no superior a 4 semanas.
ac 6.6 Precauciones especiales de eliminación riz No todas las formas farmacéuticas y concentraciones son adecuadas para algunas indicaciones.
Asegúrese de seleccionar la forma farmacéutica y la concentración adecuadas. uto Viraferon, solución inyectable, pluma multidosis, debe inyectarse por vía subcutánea tras la colocación de la aguja de inyección y la selección de la dosis prescrita. na
Debe sacarse la pluma de la nevera unos 30 minutos antes de la administración, a fin de que la solución inyectable alcance una temperatura ambiente (no más de 25°C). co
En el prospecto se facilitan instrucciones detalladas sobre la administración subcutánea del producto (consultar “ Cómo autoinyectarse Viraferon”). to
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las cuales debe desecharse.
Para cada dosis debe utilizarse una aguja de inyección nueva.
Tras cada dosis, en
debe eliminarse la aguja de inyección de manera segura y volver a introducirse inmediatamente la pluma en la nevera.
En caso de retrasos accidentales en cuanto a la devolución de la pluma a la nevera, a lo largo del período de uso de cuatro semanas se permite un máximo de un total de 48 horas (dos am
días) de exposición a 25°C.
Se proporcionan las agujas y toallitas suficientes para usar la pluma de Viraferon para la administración de las dosis medibles más pequeñas.
de manera segura.
Como con todos los medicamentos de empleo parenteral, antes de su administración, Viraferon, Me
La solución debe ser clara e incolora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles 240 Bélgica
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 035 EU/ 1/ 99/ 128/ 036 EU/ 1/ 99/ 128/ 037
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA
Fecha de la primera autorización:
an Fecha de la última renovación:
23 de Mayo de 2005
ión 10.
FECHA DE LA REVISIÓN DEL TEXTO
ac del Medicamento (EMEA) http: / /www. emea. europa. eu/
riz uto na co to en am dic Me
241 da ula an ión ac riz ANEXO II
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y uto TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES na
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN co to en am dic Me
242 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
SP (Brinny) Company Innishannon, County Cork
da Irlanda
Nombre y dirección del fabricante responsable de la liberación de los lotes
ula SP Labo N. V.
an B-2220 Heist-op-den-Berg Bélgica
ión B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL
Ficha Técnica o Resumen de las Características del Producto, sección 4.2). uto • CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO na
No procede. co to en am dic Me
243 da ula an ión ac riz ANEXO III
ETIQUETADO Y PROSPECTO uto na co to en am dic Me
244 Me dic am en to co
245 na uto rizA.
ETIQUETADO
ac ión an ula da INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 1 millón de UI/ ml polvo y disolvente para solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
an Un vial de polvo contiene 1 millón de UI de interferón alfa-2b y aporta 1 millón de UI por ml de interferón alfa-2b tras su reconstitución de acuerdo a las instrucciones.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana riz Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables. uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 millón de UI/ ml polvo y disolvente para solución inyectable na
1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea. to
Leer el prospecto antes de utilizar este medicamento. en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN 246 Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
da Tras la extracción de la dosis, la solución restante deberá desecharse.
ula 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
ión 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 001
ac 13.
Lote riz uto
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE to
Viraferon 1 MUI polvo en am dic Me
247 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 1 millón de UI/ ml polvo para inyectable
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 millón de UI/ ml co
6.
OTROS to en am dic Me
248 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 3 millones de UI/ ml polvo y disolvente para solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
an Un vial de polvo contiene 3 millones de UI de interferón alfa-2b y aporta 3 millones de UI por ml de interferón alfa-2b tras su reconstitución de acuerdo a las instrucciones.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana riz Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables. uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 millones de UI/ ml polvo y disolvente para solución inyectable na
1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 6 viales de polvo y 6 ampollas de disolvente co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Leer el prospecto antes de utilizar este medicamento. en am
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
249 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
da Tras la extracción de la dosis, la solución restante deberá desecharse.
ula 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
ión 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 99/ 128/ 002 1 vial de polvo EU/ 1/ 99/ 128/ 003 6 viales de polvo
13.
NÚMERO DE LOTE riz uto Lote na
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO to
16.
INFORMACIÓN EN BRAILLE en
Viraferon 3 MUI polvo am dic Me
250 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 3 millones de UI/ ml polvo para inyectable
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 millones de UI/ ml co
6.
OTROS to en am dic Me
251 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 5 millones de UI/ ml polvo y disolvente para solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
an Un vial de polvo contiene 5 millones de UI de interferón alfa-2b y aporta 5 millones de UI por ml de interferón alfa-2b tras su reconstitución de acuerdo a las instrucciones.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana riz Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables. uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 millones de UI/ ml polvo y disolvente para solución inyectable na
1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 6 viales de polvo y 6 ampollas de disolvente co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento. en am
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
252 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
da Tras la extracción de la dosis, la solución restante deberá desecharse.
ula 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
ión 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 99/ 128/ 004 1 vial de polvo EU/ 1/ 99/ 128/ 005 6 viales de polvo
13.
NÚMERO DE LOTE riz uto Lote na
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO to
16.
INFORMACIÓN EN BRAILLE en
Viraferon 5 MUI polvo am dic Me
253 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 5 millones de UI/ ml polvo para inyectable
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 millones de UI/ ml co
6.
OTROS to en am dic Me
254 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 10 millones de UI/ ml polvo y disolvente para solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
an Un vial de polvo contiene 10 millones de UI de interferón alfa-2b y aporta 10 millones de UI por ml de interferón alfa-2b tras su reconstitución de acuerdo a las instrucciones.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: glicina, hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato y disolución de albúmina humana riz Una ampolla de disolvente contiene 1 ml de agua para preparaciones inyectables. uto 4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 millones de UI/ ml polvo y disolvente para solución inyectable na
1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 6 viales de polvo y 6 ampollas de disolvente co
10 viales de polvo, 10 ampollas de disolvente, 10 jeringas para inyección, 20 agujas de inyección y 10 toallitas limpiadoras to
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN en
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento. am
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS dic
Me
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la reconstitución, utilice la solución reconstituida inmediatamente o dentro de las 24 horas si se conserva en nevera (2°C - 8°C).
255 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO
da UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
ula Tras la extracción de la dosis, la solución restante deberá desecharse.
an 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ión SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
ac 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 006 1 vial de polvo EU/ 1/ 99/ 128/ 007 6 viales de polvo EU/ 1/ 99/ 128/ 008 10 viales de polvo riz uto
NÚMERO DE LOTE na
Lote co
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. to
15.
INSTRUCCIONES DE USO en am
16.
INFORMACIÓN EN BRAILLE
Viraferon 10 MUI polvo dic Me
256 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 10 millones de UI/ ml polvo para inyectable
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 millones de UI/ ml co
6.
OTROS to en am dic Me
257 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial, ampolla de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Disolvente de Viraferon
ula Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
an 3.
FECHA DE CADUCIDAD
ión CAD
ac 4.
NÚMERO DE LOTE
Lote riz uto 5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml na
6.
OTROS co to en am dic Me
258 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 3 millones de UI/ 0,5 ml solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
an Un vial contiene 3 millones de UI de interferón alfa-2b en 0,5 ml de solución.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE riz uto 3 millones de UI/ 0,5 ml solución inyectable 1 vial monodosis 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora na
6 viales monodosis, 6 jeringas para inyección, 6 agujas de inyección y 6 toallitas limpiadoras 12 viales monodosis, 12 jeringas para inyección, 12 agujas de inyección y 12 toallitas limpiadoras co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea. to
Leer el prospecto antes de utilizar este medicamento. en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
259 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
da 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
an 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ión EU/ 1/ 99/ 128/ 009 1 vial monodosis EU/ 1/ 99/ 128/ 010 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora
ac EU/ 1/ 99/ 128/ 011 6 viales monodosis EU/ 1/ 99/ 128/ 012 12 viales monodosis
13.
NÚMERO DE LOTE riz uto Lote na
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO to
16.
INFORMACIÓN EN BRAILLE en
Viraferon 3 MUI solución am dic Me
260 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 3 millones de UI/ 0,5 ml solución inyectable
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 millones de UI/ 0,5 ml co
6.
OTROS to en am dic Me
261 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 5 millones de UI/ 0,5 ml solución inyectable
ula interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
an Un vial contiene 5 millones de UI de interferón alfa-2b en 0,5 ml de solución.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE riz uto 5 millones de UI/ 0,5 ml solución inyectable 1 vial monodosis 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora na
6 viales monodosis, 6 jeringas para inyección, 6 agujas de inyección y 6 toallitas limpiadoras 12 viales monodosis, 12 jeringas para inyección, 12 agujas de inyección y 12 toallitas limpiadoras co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea. to
Leer el prospecto antes de utilizar este medicamento. en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
262 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
da 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
ula COMERCIALIZACIÓN
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
an 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ac EU/ 1/ 99/ 128/ 015 6 viales monodosis EU/ 1/ 99/ 128/ 016 12 viales monodosis
NÚMERO DE LOTE riz uto Lote na
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO to
16.
INFORMACIÓN EN BRAILLE en
Viraferon 5 MUI solución am dic Me
263 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 5 millones de UI/ 0,5 ml solución inyectable
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 millones de UI/ 0,5 ml co
6.
OTROS to en am dic Me
264 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 10 millones de UI/ ml solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
an Un vial contiene 10 millones de UI de interferón alfa-2b en 1 ml de solución.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE riz uto 10 millones de UI/ ml solución inyectable 1 vial monodosis 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora na
6 viales monodosis, 6 jeringas para inyección, 6 agujas de inyección y 6 toallitas limpiadoras 12 viales monodosis, 12 jeringas para inyección, 12 agujas de inyección y 12 toallitas limpiadoras co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea. to
Leer el prospecto antes de utilizar este medicamento. en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
265 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
da 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
an 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ión EU/ 1/ 99/ 128/ 017 1 vial monodosis EU/ 1/ 99/ 128/ 018 1 vial monodosis, 1 jeringa para inyección, 1 aguja de inyección y 1 toallita limpiadora
ac EU/ 1/ 99/ 128/ 019 6 viales monodosis EU/ 1/ 99/ 128/ 020 12 viales monodosis
13.
NÚMERO DE LOTE riz uto Lote na
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO to
16.
INFORMACIÓN EN BRAILLE en
Viraferon 10 MUI solución am dic Me
266 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 10 millones de UI/ ml solución inyectable
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 millones de UI/ 1 ml co
6.
OTROS to en am dic Me
267 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 18 millones de UI/ 3 ml solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
an Un vial contiene 18 millones de UI de interferón alfa-2b en 3 ml de solución.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE riz uto 18 millones de UI/ 3 ml solución inyectable 1 vial multidosis 1 vial multidosis, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras na
2 viales multidosis 12 viales multidosis co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea. to
Leer el prospecto antes de utilizar este medicamento. en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
268 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
ula SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
an EU/ 1/ 99/ 128/ 021 1 vial multidosis EU/ 1/ 99/ 128/ 022 1 vial multidosis, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas
ión limpiadoras EU/ 1/ 99/ 128/ 023 2 viales multidosis EU/ 1/ 99/ 128/ 024 12 viales multidosis
ac 13.
Lote riz uto
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE to
Viraferon 18 MUI solución en am dic Me
269 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 18 millones de UI/ 3 ml solución inyectable
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
18 millones de UI/ 3 ml co
6.
OTROS to en am dic Me
270 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 25 millones de UI/ 2,5 ml solución inyectable
2.
PRINCIPIO(S) ACTIVO(S)
an Un vial contiene 25 millones de UI de interferón alfa-2b en 2,5 ml de solución.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE riz uto 25 millones de UI/ 2,5 ml solución inyectable 1 vial multidosis 1 vial multidosis, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras na
2 viales multidosis 12 viales multidosis co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea. to
Leer el prospecto antes de utilizar este medicamento. en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
271 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE
ula SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
an EU/ 1/ 99/ 128/ 025 1 vial multidosis EU/ 1/ 99/ 128/ 026 1 vial multidosis, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas
ión limpiadoras EU/ 1/ 99/ 128/ 027 2 viales multidosis EU/ 1/ 99/ 128/ 028 12 viales multidosis
ac 13.
Lote riz uto
14.
CONDICIONES GENERALES DE DISPENSACIÓN na
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE to
Viraferon 25 MUI solución en am dic Me
272 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 25 millones de UI/ 2,5 ml solución inyectable
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
25 millones de UI/ 2,5 ml co
6.
OTROS to en am dic Me
273 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 18 millones de UI solución inyectable pluma multidosis
ula interferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
an Una pluma contiene 18 millones de UI de interferón alfa-2b en 1,2 ml de solución.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE riz uto 18 millones de UI solución inyectable pluma multidosis 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras na
8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento. to en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS am
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
274 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
da SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
ula 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
an EU/ 1/ 99/ 128/ 029 1 pluma EU/ 1/ 99/ 128/ 030 2 plumas EU/ 1/ 99/ 128/ 031 8 plumas
ión 13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN riz uto Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
16.
INFORMACIÓN EN BRAILLE
Viraferon 18 MUI pluma to en am dic Me
275 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta de la pluma
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 18 millones de UI solución inyectable pluma multidosis
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
18 millones de UI/ pluma co
6.
OTROS to en am dic Me
276 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 30 millones de UI solución inyectable pluma multidosis
2.
PRINCIPIO(S) ACTIVO(S)
an Una pluma contiene 30 millones de UI de interferón alfa-2b en 1,2 ml de solución.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE riz uto 30 millones de UI solución inyectable pluma multidosis 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras na
8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento. to en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS am
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
277 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
da SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
ula 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
an EU/ 1/ 99/ 128/ 032 1 pluma EU/ 1/ 99/ 128/ 033 2 plumas EU/ 1/ 99/ 128/ 034 8 plumas
ión 13.
NÚMERO DE LOTE
ac Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN riz uto Medicamento sujeto a prescripción médica. na
15.
INSTRUCCIONES DE USO co
16.
INFORMACIÓN EN BRAILLE
Viraferon 30 MUI pluma to en am dic Me
278 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta de la pluma
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 30 millones de UI solución inyectable pluma multidosis
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 millones de UI/ pluma co
6.
OTROS to en am dic Me
279 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior
1.
NOMBRE DEL MEDICAMENTO
da Viraferon 60 millones de UI solución inyectable pluma multidosis
2.
PRINCIPIO(S) ACTIVO(S)
an Una pluma contiene 60 millones de UI de interferón alfa-2b en 1,2 ml de solución.
ión 3.
LISTA DE EXCIPIENTES
ac Excipientes: hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE riz uto 60 millones de UI solución inyectable pluma multidosis 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras na
8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento. to en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS am
Mantener fuera del alcance y de la vista de los niños. dic
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
280 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
ula 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
ión 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 128/ 035 1 pluma
ac EU/ 1/ 99/ 128/ 036 2 plumas EU/ 1/ 99/ 128/ 037 8 plumas
13.
NÚMERO DE LOTE riz uto Lote na
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. co
15.
INSTRUCCIONES DE USO to
16.
INFORMACIÓN EN BRAILLE en
Viraferon 60 MUI pluma am dic Me
281 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta de la pluma
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
da Viraferon 60 millones de UI solución inyectable pluma multidosis
ula interferón alfa-2b Vía subcutánea
an 2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
ión 3.
FECHA DE CADUCIDAD
ac CAD
4.
NÚMERO DE LOTE riz uto Lote na
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
60 millones de UI/ pluma co
6.
OTROS to en am dic Me
282 Me dic am en to co
283 na B.
PROSPECTO uto riz ac ión an ula da PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 1 millón de UI/ ml polvo y disolvente para solución inyectable Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conservación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
Viraferon se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a na
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
Asegúrese de comentar esto con su médico.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
284
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
ula médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
an médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
ión Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Deberá cepillarse
ac adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
riz
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se uto esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando am
posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores. dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
285 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebidas Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de Viraferon to
Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano. en
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para am
prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que dic
pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de Me
No hay infecciones por virus comunicadas con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que reciba una dosis de Viraferon se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
286 3.
CÓMO USAR VIRAFERON
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
da Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
ula A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados
ión subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y
ac adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina). riz Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro uto medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe co
Con este prospecto se facilitan unas instrucciones detalladas para la to
administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON). en
Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un am
niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de Viraferon de su médico.
No supere la dosis recomendada y use Viraferon durante el tiempo que se le haya prescrito. dic
Me
Si olvidó usar Viraferon Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
287 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con
da ribavirina, y en algunos casos, algunas personas tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
ula comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
an Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
ión autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos. uto
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para na
respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras co
personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o to
dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas. en
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que am
coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con dic
fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Me
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y
288 severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor
da testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del
ula hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo,
an congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros
ión temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
ac neumonía
riz Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la uto serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía. na
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Se han comunicado (con una frecuencia no conocida):
Trastornos periodontales (que afectan a las to
encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, en
cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo). am
Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). dic
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Me
5.
CONSERVACIÓN DE VIRAFERON
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
289 En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
da No utilice Viraferon si observa cambios en el aspecto de Viraferon.
ula El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el
an medio ambiente.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 1 millón de UI/ ml.
-
riz de sodio monohidrato y disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables 1 ml/ ampolla uto Aspecto del producto y contenido del envase
Viraferon se presenta como polvo y disolvente para solución inyectable. na
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml con 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora.
Puede que solamente estén comercializados algunos tamaños de envases. co
Titular de la autorización de comercialización:
SP Europe to
Responsable de la fabricación:
SP Labo N. V.
73, rue de Stalle B-1180 Bruxelles en
Industriepark 30 B-2220 Heist-op-den-Berg
Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del am
titular de la autorización de comercialización:
Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11 Me
Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25
Malta 168 Christopher Street
290 CZ-110 00 Praha 1 Tel: +420 221771250
MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
da Deutschland Thomas-Dehler-Straße 27
Norge Pb.
398
ula D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti
Österreich
an Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
ión Ελλάδα Αγίου Δημητρίου 63
Polska Al.
ac GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I
riz Portugal Rua Agualva dos Açores 16 E-28750 San Agustín de Guadalix – Madrid
uto Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
France
România
92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti
Tel: + 40 21 233 35 30
Slovenija Dunajska 22
Welwyn Garden City Hertfordshire AL7 1TW en
SI-1000 Ljubljana Tel: + 386 01 3001070
Tel: +44-(0)1 707 363 636 am
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00 dic
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Me
Suomi/ Finland PL 3/ PB 3
Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
291 Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva
da Kę stuč io g.
65/ 40 LT-08124 Vilnius
Este prospecto ha sido aprobado en
an La información detallada de este medicamento está disponible en la página web de la Agencia Europea
ac riz uto na co to en am dic Me
292 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- un vial de Viraferon polvo para inyectable;
- una ampolla de disolvente para Viraferon (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de Viraferon;
an
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
ión Lávese las manos cuidadosamente.
Reconstitución de Viraferon, polvo para inyectable Retire la cápsula protectora del vial de Viraferon.
Limpie el tapón de goma del vial con una toallita
ac limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela riz firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la uto ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Para preparar la solución de Viraferon inserte la aguja a través del tapón de goma del vial de Viraferon y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la na
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial. co
Para disolver el contenido de color blanco, mueva el vial de Viraferon con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por completo.
No lo agite.
Si se forman burbujas de aire, antes de retirar la dosis del vial espere hasta que to
la solución se sedimente y las burbujas suban hasta la parte superior de la solución y desaparezcan.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe en
conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
Medición de la dosis de Viraferon a partir del polvo para inyectable reconstituido am
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de Viraferon.
La otra mano debe quedar libre para mover el émbolo.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine Me
si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
293 Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
da Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
ión ac riz uto na co to en am dic Me
294 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 3 millones de UI/ ml polvo y disolvente para solución inyectable Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
ión 4.
Conservación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
- si ha recibido un trasplante de órganos, riñón o hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
295
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
ula médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
an médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
ión Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Deberá cepillarse
ac adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se uto esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando am
posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores. dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
296 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebidas Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de Viraferon to
Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano. en
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para am
prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los dic
fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de Me
No hay infecciones por virus comunicadas con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que reciba una dosis de Viraferon se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
297 3.
CÓMO USAR VIRAFERON
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
da Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
ula A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados
ión subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y
ac adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina) riz Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro uto medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe co
Con este prospecto se facilitan unas instrucciones detalladas para la to
administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON). en
Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un am
niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de Viraferon de su médico.
No supere la dosis recomendada y use Viraferon durante el tiempo que se le haya prescrito. dic
Me
Si olvidó usar Viraferon Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
298 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su
ula comportamiento.
an Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
ión autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos. uto
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para na
respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras co
personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o to
dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas. en
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que am
coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con dic
fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Me
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y
299 severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor
da testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del
ula hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo,
an congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros
ión temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
ac neumonía
riz Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la uto serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía. na
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados co
con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las to
encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, en
cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo). am
Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). dic
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Me
5.
CONSERVACIÓN DE VIRAFERON
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
300 En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
da No utilice Viraferon si observa cambios en el aspecto de Viraferon.
ula El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el
an medio ambiente.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 3 millones de UI/ ml.
-
riz de sodio monohidrato y disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables 1 ml/ ampolla uto Aspecto del producto y contenido del envase
Viraferon se presenta como polvo y disolvente para solución inyectable. na
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml.
Viraferon se presenta en dos formatos diferentes: co
- Envase con 1 vial de polvo para solución inyectable, 1 ampolla de agua para preparaciones
inyectables, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora
- Envase con 6 viales de polvo para solución inyectable y 6 ampollas de agua para preparaciones
to
inyectables Puede que solamente estén comercializados algunos tamaños de envases. en
SP Europe am
Responsable de la fabricación:
SP Labo N. V.
73, rue de Stalle B-1180 Bruxelles Bélgica dic
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Me
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет .3
Magyarország Alkotás u.
53.
301 BG-София 1504 Тел.: +359 2 944 1073
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
da Danmark Lautrupbjerg 2
Nederland Maarssenbroeksedijk 4
ula DK-2750 Ballerup Tlf: + 45-44 39 50 00
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland
Norge
an Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
ión Eesti Österreich Järvevana tee 9
Badener Strasse 23
ac EE-11314 Tallinn Tel: + 372 654 96 86
A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63
Jerozolimskie 195a GR-174 55 Άλιμος
PL-02-222 Warszawa
uto Tηλ: + 30-210 98 97 300
Tel.: + 48-(0)22 478 41 50
España
na
Portugal
Km.
36, Ctra.
E-28750 San Agustín de Guadalix Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret to
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1
Tél: + 33-(0)1 41 06 35 00 en
RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland
Slovenija
Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636 dic
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
IS-210 Garðabær Sími: + 354 535 70 00
SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 3/ PB 3 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
302 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401
United Kingdom Shire Park
da Rī ga, LV-1004 Tel: + 371-7 21 38 25
ula Tel: + 44-(0)1 707 363 636
65/ 40
an LT-08124 Vilnius Tel. + 370 52 101868
ión Este prospecto ha sido aprobado en
ac La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ riz uto na co to en am dic Me
303 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- un vial de Viraferon polvo para inyectable;
- una ampolla de disolvente para Viraferon (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de Viraferon;
an
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
ión Lávese las manos cuidadosamente.
Reconstitución de Viraferon, polvo para inyectable Retire la cápsula protectora del vial de Viraferon.
Limpie el tapón de goma del vial con una toallita
ac limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela riz firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la uto ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Para preparar la solución de Viraferon inserte la aguja a través del tapón de goma del vial de Viraferon y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la na
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial. co
Para disolver el contenido de color blanco, mueva el vial de Viraferon con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por completo.
No lo agite.
Si se forman burbujas de aire, antes de retirar la dosis del vial espere hasta que to
la solución se sedimente y las burbujas suban hasta la parte superior de la solución y desaparezcan.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe en
conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
Medición de la dosis de Viraferon a partir del polvo para inyectable reconstituido am
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de Viraferon.
La otra mano debe quedar libre para mover el émbolo.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine Me
si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
304 Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
da Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
ión ac riz uto na co to en am dic Me
305 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 5 millones de UI/ ml polvo y disolvente para solución inyectable Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conservación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
307 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebidas Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de Viraferon to
Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano. en
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para am
prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los dic
fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de Me
No hay infecciones por virus comunicadas con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que reciba una dosis de Viraferon se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
308 3.
CÓMO USAR VIRAFERON
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
da Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
ula A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados
ión subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y
ac adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina) riz Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro uto medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe co
Con este prospecto se facilitan unas instrucciones detalladas para la to
administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON). en
Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un am
niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de Viraferon de su médico.
No supere la dosis recomendada y use Viraferon durante el tiempo que se le haya prescrito. dic
Me
Si olvidó usar Viraferon Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
309 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su
ula comportamiento.
an Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
ión autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos. uto
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para na
respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras co
personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o to
dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas. en
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que am
coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con dic
fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Me
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y
310 severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor
da testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del
ula hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo,
an congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros
ión temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
ac neumonía
riz Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la uto serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía. na
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados co
con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las to
encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, en
cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo). am
Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). dic
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Me
5.
CONSERVACIÓN DE VIRAFERON
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
311 En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
da No utilice Viraferon si observa cambios en el aspecto de Viraferon.
ula El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el
an medio ambiente.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 5 millones de UI/ ml.
-
riz de sodio monohidrato y disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables 1 ml/ ampolla uto Aspecto del producto y contenido del envase
Viraferon se presenta como polvo y disolvente para solución inyectable. na
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml.
Viraferon se presenta en dos formatos diferentes: co
- Envase con 1 vial de polvo para solución inyectable, 1 ampolla de agua para preparaciones
inyectables, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora
- Envase con 6 viales de polvo para solución inyectable y 6 ampollas de agua para preparaciones
to
inyectables Puede que solamente estén comercializados algunos tamaños de envases. en
SP Europe am
SP Labo N. V.
73, rue de Stalle B-1180 Bruxelles Bélgica dic
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
Me
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет .3
Magyarország Alkotás u.
53.
312 BG-София 1504 Тел.: +359 2 944 1073
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
da Danmark Lautrupbjerg 2
Nederland Maarssenbroeksedijk 4
ula DK-2750 Ballerup Tlf: + 45-44 39 50 00
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland
Norge
an Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
ión Eesti Österreich Järvevana tee 9
Badener Strasse 23
ac EE-11314 Tallinn Tel: + 372 654 96 86
A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63
Jerozolimskie 195a GR-174 55 Άλιμος
PL-02-222 Warszawa
uto Tηλ: + 30-210 98 97 300
Tel.: + 48-(0)22 478 41 50
España
na
Portugal
Km.
36, Ctra.
E-28750 San Agustín de Guadalix Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret to
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1
Tél: + 33-(0)1 41 06 35 00 en
RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland
Slovenija
Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636 dic
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
IS-210 Garðabær Sími: + 354 535 70 00
SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 3/ PB 3 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
313 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401
United Kingdom Shire Park
da Rī ga, LV-1004 Tel: + 371-7 21 38 25
ula Tel: + 44-(0)1 707 363 636
65/ 40
an LT-08124 Vilnius Tel. + 370 52 101868
ión Este prospecto ha sido aprobado en
ac La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/ riz uto na co to en am dic Me
314 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
da Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de Viraferon polvo para inyectable;
ula
- una ampolla de disolvente para Viraferon (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
an agua para preparaciones inyectables al vial de polvo de Viraferon;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de Viraferon, polvo para inyectable
ac Retire la cápsula protectora del vial de Viraferon.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis. riz Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con uto un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente. na
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para co
evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial.
Para disolver el contenido de color blanco, mueva el vial de Viraferon con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por to
completo.
La en
solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes. am
Medición de la dosis de Viraferon a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de Viraferon.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su dic
médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela Me
firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de
315 la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
da Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
an Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
ión El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
ac riz uto na co to en am dic Me
316 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 10 millones de UI/ ml polvo y disolvente para solución inyectable Interferón alfa-2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conservación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
Viraferon se utiliza, en combinación con ribavirina, en niños y adolescentes de edad igual o superior a na
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
- si presenta una hepatitis y ha sido tratado recientemente con medicamentos que deprimen el
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
suicidio.
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “ No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
318 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebidas Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión.
Información importante sobre algunos de los componentes de Viraferon to
Su médico puede recomendarle que considere la vacunación contra la hepatitis A y B si usted regularmente/ repetidamente recibe albúmina derivada de plasma humano. en
Este medicamento contiene disolución de albúmina humana como excipiente.
Cuando los medicamentos están hechos a partir de sangre humana o plasma, deben tomarse ciertas medidas para am
prevenir que las infecciones pasen a los pacientes.
Estas incluyen la selección cuidadosa de donantes de sangre y plasma para asegurar que se excluyen los que tienen riesgo de tener alguna infección, y el análisis de cada donación y banco de plasma por si contienen signos de virus/ infecciones.
Los dic
fabricantes de estos productos también incluyen etapas en el tratamiento de la sangre o plasma que pueden inactivar o eliminar virus.
A pesar de estas medidas, cuando se administren medicamentos preparados a partir de sangre humana o plasma, la posibilidad de transmitir una infección no puede ser excluida totalmente.
Esto también se aplica a cualquier virus desconocido o nuevo o a otros tipos de Me
No hay infecciones por virus comunicadas con albúmina fabricada según las especificaciones de la Farmacopea Europea.
Se recomienda encarecidamente que cada vez que reciba una dosis de Viraferon se registre el nombre y el número de lote del producto para mantener un registro de los lotes utilizados.
319 3.
CÓMO USAR VIRAFERON
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
da Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Lo mejor para las dosis que han de administrarse 3 veces a la semana es efectuarlo en días alternos.
ula A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados
ión subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y
ac adolescentes – 3 millones de UI/ m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina) riz Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro uto medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe co
Con este prospecto se facilitan unas instrucciones detalladas para la to
administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON). en
Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un am
niño, hágalo en el momento de acostarse.
Siga exactamente las instrucciones de administración de Viraferon de su médico.
No supere la dosis recomendada y use Viraferon durante el tiempo que se le haya prescrito. dic
Me
Si olvidó usar Viraferon Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, continúe el tratamiento el día siguiente a la dosis habitual.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
320 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su
ula comportamiento.
an Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
ión autolesionarse o de dañar a los demás.
Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano:
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos. uto
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para na
respirar, confusión, dificultad para permanecer alerta, sensación de entumecimiento u hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras co
personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o to
dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas. en
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que am
coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables.
Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con dic
fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/ rigidez.
Me
Otros efectos adversos que se pueden producir incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/ rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y
321 severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso).
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor
da testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del
ula hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo,
an congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros
ión temblores, disminución de la sensibilidad táctil, artritis.
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
ac neumonía
riz Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la uto serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía. na
Muy escasamente se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados co
con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Trastornos periodontales (que afectan a las to
encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, en
cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo). am
Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). dic
En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Me
5.
CONSERVACIÓN DE VIRAFERON
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
322 En caso de viajes cortos, el producto no reconstituido puede mantenerse fuera de la nevera a 25°C o a temperatura inferior a 25°C durante un periodo de hasta cuatro semanas antes de su uso.
Si el producto no se utiliza durante este periodo de cuatro semanas, debe desecharse.
La solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes.
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
da No utilice Viraferon si observa cambios en el aspecto de Viraferon.
ula El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el
an medio ambiente.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 10 millones de UI/ ml.
-
riz de sodio monohidrato y disolución de albúmina humana.
Disolvente: agua para preparaciones inyectables 1 ml/ ampolla uto Aspecto del producto y contenido del envase
Viraferon se presenta como polvo y disolvente para solución inyectable. na
El polvo de color blanco a crema está contenido en un vial de vidrio de 2 ml y el disolvente claro e incoloro se presenta en una ampolla de vidrio de 2 ml.
Viraferon se presenta en 3 formatos diferentes: co
- Envase con 1 vial de polvo para solución inyectable, 1 ampolla de agua para preparaciones
inyectables, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora
- Envase con 6 viales de polvo para solución inyectable y 6 ampollas de agua para preparaciones
to
inyectables
- Envase con 10 viales de polvo para solución inyectable, 10 ampollas de agua para preparaciones
inyectables, 10 jeringas para inyección, 20 agujas de inyección y 10 toallitas limpiadoras Puede que solamente estén comercializados algunos tamaños de envases. am
SP Europe 73, rue de Stalle dic
Responsable de la fabricación:
B-1180 Bruxelles Bélgica
B-2220 Heist-op-den-Berg Bélgica
titular de la autorización de comercialización:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България
Magyarország
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
da Danmark
Nederland
ula Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
an Deutschland Thomas-Dehler-Straße 27 D-81737 München
Norge Pb.
398 N-1326 Lysaker
ión Tel: + 49-(0)89 627 31-0
Tlf: + 47 67 16 64 50
Österreich
ac Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα
riz Polska Αγίου Δημητρίου 63
Al.
uto GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
na
PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Portugal Rua Agualva dos Açores 16
– Madrid co
Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
France 92 rue Baudin to
România Şos.
Bucureşti-Ploieşti, nr.
Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti
Tel: + 40 21 233 35 30 am
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW dic
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Tel: +44-(0)1 707 363 636
Slovenská republika
Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano)
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija
United Kingdom
da Bauskas 58a -401 Rīga, LV-1004
Shire Park Welwyn Garden City
ula Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
an Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
ión Este prospecto ha sido aprobado en
ac La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/riz uto na co to en am dic Me
325 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayu dante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
da Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de Viraferon polvo para inyectable;
ula
- una ampolla de disolvente para Viraferon (agua para preparaciones inyectables, 1 ml);
- una jeringa de 2 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
an agua para preparaciones inyectables al vial de polvo de Viraferon;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyecc ión
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de Viraferon, polvo para inyectable
ac Retire la cápsula protectora del vial de Viraferon.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis. riz Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con uto un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente. na
Inyecte el disolvente lentamente, dirigiendo el chorro de líquido hacia la pared de vidrio del vial para co
evitar la producción de burbujas de aire.
No dirija el chorro hacia el polvo blanco del fondo del vial.
Para disolver el contenido de color blanco, mueva el vial de Viraferon con un suave movimiento rotatorio dejando la aguja de la jeringa en el vial, hasta que su contenido se haya disuelto por to
completo.
No lo agite.
La en
solución debe utilizarse inmediatamente tras la reconstitución.
Si no se utiliza inmediatamente, debe conservarse en nevera entre 2ºC - 8ºC y utilizarse dentro de las 24 horas siguientes. am
Medición de la dosis de Viraferon a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de Viraferon.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su dic
médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela Me
firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución reconstituida antes de
326 la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayu da de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
da Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Retire el
ula protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
an Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyecc ión.
Si sangra, cúbralo con una tirita.
ión El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
ac riz uto na co to en am dic Me
327 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 3 millones de UI/0,5 ml solución inyectable Interferón alfa -2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conserv ación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
329 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebi das Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo hum ano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión. to
3.
CÓMO USAR VIRAFERON en
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie. am
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente dic
Me
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y 330 adolescentes – 3 millones de UI/m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina)
Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesi dades.
Si estima que la acción de Viraferon es demasiado fuerte o débil,
da comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
ula Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y
an administrarse la inyecc ión.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON).
ión Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento o se lo administra a un niño, hágalo en el momento de acostarse.
No supere la dosis riz recomendada y use Viraferon durante el tiempo que se le haya prescrito.
Si usa más Viraferon del que debiera uto Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, co
continúe el tratamiento el día siguiente a la dosis habitual.
4.
POSIBLES EFECTOS ADVERSOS en
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se am
señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con dic
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para Me
que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
331 Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano: • hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
da Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para perm anecer alerta, sensación de entumecimiento u
ula hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentrac ión; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras
an personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o
ión dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten
ac la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables. riz Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/rigidez.
Si presentara uto estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen: na
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), co
infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a to
veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea en
incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso). am
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, dic
problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del Me
hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
332 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía
Efectos adversos comunicados muy raramente (menos de 1 de ca da 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de
da glóbulos rojos.
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados
Se han comunicado casos de hemorragia cerebral (a contecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Se han comunicado (con una frecuencia no conocida):
Trastornos periodontales (que afectan a las
ión encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
ac Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una riz enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). uto En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. na
5.
CONSERVACIÓN DE VIRAFERON co
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C). to
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura en
inferior a 25°C durante un periodo de hasta siete días antes de su uso.
Viraferon puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse. am
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
No utilice Viraferon si observa cambios en el aspecto de Viraferon. dic
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo Me
deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 3 millones de UI en un vial monodosis
333
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Viraferon se presenta como solución inyectable La solución clara e incolora está contenida en un vial de vidrio con 1 jeringa para inyección, 1 aguja
da de inyección y 1 toallita limpiadora.
Envases con 1, 6 ó 12.
También está disponible el vial solo.
Puede que solamente estén comercializados algunos tamaños de envases.
ula Titular de la autorización de comercialización:
SP Labo N.V.
Industriepark 30
an B-1180 Bruxelles Bélgica
B-2220 Heist-op-den-Berg Bélgica
ión Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
ac Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
Rue de Stalle 73 B-1180 Bruxelles/Brüssel
Tél/Tel: + 32-(0)2 370 92 11
riz Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504
na
Magyarország Alkotás u.
53.
Тел.: +359 2 944 1073
Tel.: +36 1 457-8500
Česká republika Na Příkopě 25
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 to
MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2
Nederland Maarssenbroeksedijk 4
DK-2750 Ballerup Tlf: + 45-44 39 50 00 am
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München dic
Norge Pb.
Tlf: + 47 67 16 64 50
Österreich
Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
334 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1
da Tél: + 33-(0)1 41 06 35 00
RO-013682 Bucureşti Tel: + 40 21 233 35 30
ula Irel and Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI-1000 Ljubljana
an Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Tel: + 386 01 3001070
ión Ísland Hörgatún 2 IS-210 Garðabær
Slovenská republika Strakova 5 SK-811 01 Bratislava
ac Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due
Suomi/Finland
riz PL 3/PB 3 FIN-02201 Espoo/Esbo Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Puh/Tel: + 358-(0)20-7570 300
Sverige Box 6185 S-102 33 Stockholm
Τηλ: +357-22 757188
Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 to
United Kingdom Shire Park
Rīga, LV-1004
Welwyn Garden City
Tel: + 371-7 21
Tel: + 44-(0)1 707 363 636 am
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868 dic
Este prospecto ha sido aprobado en Me
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
335 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- un vial de Viraferon solución inyectable;
- una jeringa de 1 ml;
- una aguja para la inyección subcutánea (por ejemplo, de 0,4 × 13 mm
- una toallita limpiadora.
an Lávese las manos cuidadosamente.
Medición de la dosis de Viraferon
ión Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de Viraferon.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente
ac en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el riz nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de Viraferon en posición vertical sin tocar con las manos la parte superior limpia del vial. uto Inserte la aguja en el vial con la solución de Viraferon e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución de Viraferon.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico. na
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis co
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana. to
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la en
administración: debe ser clara e incolora.
N la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis. am
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted dic
sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Me
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y la aguja de manera segura en un recipiente cerrado.
En el caso de los viales multidosis, asegúrese de volver a guardar el vial en la nevera.
336 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 5 millones de UI/0,5 ml solución inyectable Interferón alfa -2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conserv ación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
338 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebi das Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo hum ano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión. to
3.
CÓMO USAR VIRAFERON en
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie. am
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente dic
Me
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y 339 adolescentes – 3 millones de UI/m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina)
Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesi dades.
Si estima que la acción de Viraferon es demasiado fuerte o débil,
da comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
ula Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y
an administrarse la inyecc ión.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON).
ión Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
No supere la dosis riz recomendada y use Viraferon durante el tiempo que se le haya prescrito.
Si usa más Viraferon del que debiera uto Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, co
continúe el tratamiento el día siguiente a la dosis habitual.
4.
POSIBLES EFECTOS ADVERSOS en
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se am
señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con dic
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para Me
que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
340 Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano: • hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
da Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para perm anecer alerta, sensación de entumecimiento u
ula hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentrac ión; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras
an personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o
ión dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten
ac la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables. riz Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/rigidez.
Si presentara uto estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen: na
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), co
infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a to
veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea en
incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso). am
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, dic
problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del Me
hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
341 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía
Efectos adversos comunicados muy raramente (menos de 1 de ca da 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de
da glóbulos rojos.
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados
Se han comunicado casos de hemorragia cerebral (a contecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Se han comunicado (con una frecuencia no conocida):
Trastornos periodontales (que afectan a las
ión encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
ac Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una riz enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). uto En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. na
5.
CONSERVACIÓN DE VIRAFERON co
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C). to
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura en
inferior a 25°C durante un periodo de hasta siete días antes de su uso.
Viraferon puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse. am
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
No utilice Viraferon si observa cambios en el aspecto de Viraferon. dic
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo Me
deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 5 millones de UI en un vial monodosis
342
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Viraferon se presenta como solución inyectable.
da de inyección y 1 toallita limpiadora.
Envases con 1, 6 ó 12.
También está disponible el vial solo.
Puede que solamente estén comercializados algunos tamaños de envases.
ula Titular de la autorización de comercialización:
SP Europe 73, rue de Stalle
Responsable de la fabricación:
SP Labo N.V.
ión Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
ac Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
Rue de Stalle 73 B-1180 Bruxelles/Brüssel
Tél/Tel: + 32-(0)2 370 92 11
riz Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504
na
Magyarország Alkotás u.
53.
H-1123 Budapest
Тел.: +359 2 944 1073
Tel.: +36 1 457-8500
Česká republika Na Příkopě 25
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 to
MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2
en
Nederland Maarssenbroeksedijk 4
DK-2750 Ballerup Tlf: + 45-44 39 50 00 am
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München dic
Norge Pb.
Tlf: + 47 67 16 64 50
Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
343 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1
RO-013682 Bucureşti Tel: + 40 21 233 35 30
ula Irel and Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI-1000 Ljubljana
an Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Tel: + 386 01 3001070
ión Ísland Hörgatún 2 IS-210 Garðabær
Slovenská republika Strakova 5 SK-811 01 Bratislava
ac Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due
Suomi/Finland
riz PL 3/PB 3 FIN-02201 Espoo/Esbo Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία
co
Sverige Box 6185 S-102 33 Stockholm
Τηλ: +357-22 757188
Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 to
United Kingdom Shire Park
Tel: + 371-7 21
Hertfordshire AL7 1TW - UK
Tel: + 44-(0)1 707 363 636 am
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868 dic
Este prospecto ha sido aprobado en Me
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- un vial de Viraferon solución inyectable;
- una jeringa de 1 ml;
- una aguja para la inyección subcutánea (por ejemplo, de 0,4 × 13 mm
- una toallita limpiadora.
an Lávese las manos cuidadosamente.
Medición de la dosis de Viraferon
ión Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de Viraferon.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente
ac en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el riz nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de Viraferon en posición vertical sin tocar con las manos la parte superior limpia del vial. uto Inserte la aguja en el vial con la solución de Viraferon e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución de Viraferon.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico. na
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis co
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana. to
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la en
administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis. am
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted dic
sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Me
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y la aguja de manera segura en un recipiente cerrado.
En el caso de los viales multidosis, asegúrese de volver a guardar el vial en la nevera.
345 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 10 millones de UI/ml solución inyectable Interferón alfa -2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conserv ación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
El uso de interferón alfa-2b en niños y
346
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
347 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebi das Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo hum ano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión. to
3.
CÓMO USAR VIRAFERON en
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie. am
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente dic
Me
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y 348 adolescentes – 3 millones de UI/m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina)
Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesi dades.
Si estima que la acción de Viraferon es demasiado fuerte o débil,
da comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
ula Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y
an administrarse la inyecc ión.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON).
ión Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento,o se lo administra a un niño, hágalo en el momento de acostarse.
No supere la dosis riz recomendada y use Viraferon durante el tiempo que se le haya prescrito.
Si usa más Viraferon del que debiera uto Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, co
continúe el tratamiento el día siguiente a la dosis habitual.
4.
POSIBLES EFECTOS ADVERSOS en
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se am
señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con dic
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para Me
que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
349 Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano: • hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
da Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para perm anecer alerta, sensación de entumecimiento u
ula hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentrac ión; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras
an personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o
ión dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten
ac la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables. riz Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/rigidez.
Si presentara uto estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen: na
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), co
infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a to
veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea en
incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso). am
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, dic
problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del Me
hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
350 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía
Efectos adversos comunicados muy raramente (menos de 1 de ca da 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de
da glóbulos rojos.
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados
Se han comunicado casos de hemorragia cerebral (a contecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Se han comunicado (con una frecuencia no conocida):
Trastornos periodontales (que afectan a las
ión encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
ac Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una riz enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). uto En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. na
5.
CONSERVACIÓN DE VIRAFERON co
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C). to
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura en
inferior a 25°C durante un periodo de hasta siete días antes de su uso.
Viraferon puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse. am
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
No utilice Viraferon si observa cambios en el aspecto de Viraferon. dic
El producto no utilizado debe desecharse tras la extracción de la dosis.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo Me
deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Viraferon
351
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Viraferon se presenta como solución inyectable.
da de inyección y 1 toallita limpiadora.
Envases con 1, 6 ó 12.
También está disponible el vial solo.
Puede que solamente estén comercializados algunos tamaños de envases.
ula Titular de la autorización de comercialización:
SP Europe 73, rue de Stalle
Responsable de la fabricación:
SP Labo N.V.
ión Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
ac Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
Rue de Stalle 73 B-1180 Bruxelles/Brüssel
Tél/Tel: + 32-(0)2 370 92 11
riz Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504
na
Magyarország Alkotás u.
53.
H-1123 Budapest
Тел.: +359 2 944 1073
Tel.: +36 1 457-8500
Česká republika Na Příkopě 25
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 to
MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2
en
Nederland Maarssenbroeksedijk 4
DK-2750 Ballerup Tlf: + 45-44 39 50 00 am
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München dic
Norge Pb.
Tlf: + 47 67 16 64 50
Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
352 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1
RO-013682 Bucureşti Tel: + 40 21 233 35 30
ula Irel and Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI-1000 Ljubljana
an Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Tel: + 386 01 3001070
ión Ísland Hörgatún 2 IS-210 Garðabær
Slovenská republika Strakova 5 SK-811 01 Bratislava
ac Sími: + 354 535 70 00
Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due
Suomi/Finland
riz PL 3/PB 3 FIN-02201 Espoo/Esbo Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία
co
Sverige Box 6185 S-102 33 Stockholm
Τηλ: +357-22 757188
Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 to
United Kingdom Shire Park
Tel: + 371-7 21
Hertfordshire AL7 1TW - UK
Tel: + 44-(0)1 707 363 636 am
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868 dic
Este prospecto ha sido aprobado en Me
353 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- un vial de Viraferon solución inyectable;
- una jeringa de 2 ml;
- una aguja para la inyección subcutánea (por ejemplo, de 0,4 × 13 mm
- una toallita limpiadora.
an Lávese las manos cuidadosamente.
Medición de la dosis de Viraferon
ión Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de Viraferon.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente
ac en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el riz nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de Viraferon en posición vertical sin tocar con las manos la parte superior limpia del vial. uto Inserte la aguja en el vial con la solución de Viraferon e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución de Viraferon.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico. na
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis co
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana. to
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la en
administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis. am
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted dic
sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Me
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
354 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 18 millones de UI/3 ml solución inyectable Interferón alfa -2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conserv ación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
356 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebi das Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo hum ano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión. to
3.
CÓMO USAR VIRAFERON en
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie. am
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente dic
Me
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y 357 adolescentes – 3 millones de UI/m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina)
Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesi dades.
Si estima que la acción de Viraferon es demasiado fuerte o débil,
da comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
ula Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y
an administrarse la inyecc ión.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON).
ión Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento,o se lo administra a un niño, hágalo en el momento de acostarse.
No supere la dosis riz recomendada y use Viraferon durante el tiempo que se le haya prescrito.
Si usa más Viraferon del que debiera uto Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, co
continúe el tratamiento el día siguiente a la dosis habitual.
4.
POSIBLES EFECTOS ADVERSOS en
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se am
señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con dic
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para Me
que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
358 Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano: • hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
da Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para perm anecer alerta, sensación de entumecimiento u
ula hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentrac ión; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras
an personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o
ión dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten
ac la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables. riz Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/rigidez.
Si presentara uto estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen: na
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), co
infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a to
veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea en
incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso). am
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, dic
problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del Me
hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
359 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía
Efectos adversos comunicados muy raramente (menos de 1 de ca da 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de
da glóbulos rojos.
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados
Se han comunicado casos de hemorragia cerebral (a contecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Se han comunicado (con una frecuencia no conocida):
Trastornos periodontales (que afectan a las
ión encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
ac Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una riz enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). uto En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. na
5.
CONSERVACIÓN DE VIRAFERON co
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C). to
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura en
inferior a 25°C durante un periodo de hasta siete días antes de su uso.
Viraferon puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse. am
Una vez abierto, el producto puede conservarse durante un máximo de 28 días entre 2°C – 8°C.
No utilice Viraferon después de la fecha de caducidad que aparece en el envase. dic
No utilice Viraferon si observa cambios en el aspecto de Viraferon.
Me
6.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 18 millones de UI en un vial multidosis
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m -cresol, polisorbato 80 y agua para preparaciones inyectables.
360
- Un ml de solución contiene 6 millones de UI de interferón alfa-2b
Aspecto del producto y contenido del envase
Viraferon se presenta como solución inyectable.
La solución clara e incolora está conteni da en un vial de vidrio.
Viraferon se presenta en cuatro formatos diferentes:
da
- Envase con 1 vial
- Envase con 1 vial, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras
- Envase con 2 viales
- Envase con 12 viales
Puede que solamente estén comercializados algunos tamaños de envases.
an Titular de la autorización de comercialización:
SP Labo N.V.
B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del
ac titular de la a utorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 riz Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brussel/ Brüssel
uto
B-1180 Bruxelles/Brüssel
Tél/Tel: + 32-(0)2 370 92 11
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 co
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 en
MT-VLT02 Valletta Tel: + 356-21 23 21 75
2 am
Maarssenbroeksedijk 4
DK-2750 Ballerup Tlf: + 45-44 39 50 00 dic
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Me
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63
Jerozolimskie 195a
361 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Gua dalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
da France 92 rue Baudin
România Şos.
Bucureşti-Ploieşti, nr.
17-21,
ula F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
an Ireland Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI-1000 Ljubljana
ión Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Tel: + 386 01 3001070
ac Ísland Hörgatún 2 IS-210 Garðabær
Slovenská republika Strakova 5 SK-811 01 Bratislava
Sími: + 354 535 70 00
riz Tel: + 421 (2) 5920 2712
Italia
uto
Suomi/Finland
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini
PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
I-20090 Segrate (Milano) Tel: + 39-02 21018.1 co
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188 to
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija
United Kingdom
Bauskas 58a -401 Rīga, LV-1004 am
Shire Park Welwyn Garden City
Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - U K Tel: + 44-(0)1 707 363 636
Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868 Me
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
362 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- un vial de Viraferon solución inyectable;
- una jeringa de 1 ml;
- una aguja para la inyección subcutánea (por ejemplo, de 0,4 × 13 mm
- una toallita limpiadora.
an Lávese las manos cuidadosamente.
Medición de la dosis de Viraferon
ión Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de Viraferon.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente
ac en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el riz nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de Viraferon en posición vertical sin tocar con las manos la parte superior limpia del vial. uto Inserte la aguja en el vial con la solución de Viraferon e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico. na
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis co
correcta.
Volum en a extraer en función de la dosis: to
Dosis correspondiente (millones de UI)
(ml)
am
utilizando Viraferon 18 millones de UI/3 ml solución inyectable
0,25
1,5
0,5 dic
3
1
6
1,5
9
2
12
2,5
15
3
18
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
363 Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa
da entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
ula Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
an protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la soluc ión empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y la aguja de manera segura en un recipiente cerrado.
En el caso de los viales multidosis, asegúrese de volver a
ac guardar el vial en la nevera.
riz uto na co to en am dic Me
364 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 25 millones de UI/2,5 ml solución inyectable Interferón alfa -2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conserv ación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
366 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebi das Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo hum ano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión. to
3.
CÓMO USAR VIRAFERON en
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie. am
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar. dic
Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Me
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y 367 adolescentes – 3 millones de UI/m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina)
Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesi dades.
Si estima que la acción de Viraferon es demasiado fuerte o débil,
da comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
ula Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y
an administrarse la inyecc ión.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON).
ión Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
No supere la dosis riz recomendada y use Viraferon durante el tiempo que se le haya prescrito.
Si usa más Viraferon del que debiera uto Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, co
continúe el tratamiento el día siguiente a la dosis habitual.
4.
POSIBLES EFECTOS ADVERSOS en
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se am
señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con dic
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para Me
que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
368 Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano: • hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
da Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para perm anecer alerta, sensación de entumecimiento u
ula hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentrac ión; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras
an personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o
ión dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten
ac la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables. riz Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/rigidez.
Si presentara uto estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen: na
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), co
infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a to
veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea en
incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso). am
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, dic
problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del Me
hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
369 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía
Efectos adversos comunicados muy raramente (menos de 1 de ca da 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de
da glóbulos rojos.
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados
Se han comunicado casos de hemorragia cerebral (a contecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Se han comunicado (con una frecuencia no conocida):
Trastornos periodontales (que afectan a las
ión encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
ac Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una riz enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). uto En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. na
5.
CONSERVACIÓN DE VIRAFERON co
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C). to
En caso de viajes cortos, la solución puede mantenerse fuera de la nevera a 25°C o a temperatura en
inferior a 25°C durante un periodo de hasta siete días antes de su uso.
Viraferon puede volver a introducirse en la nevera en cualquier momento durante este periodo de siete días.
Si el producto no se utiliza durante este periodo de siete días, deberá desecharse. am
Una vez abierto, el producto puede conservarse durante un máximo de 28 días entre 2°C – 8°C.
No utilice Viraferon después de la fecha de caducidad que aparece en el envase. dic
No utilice Viraferon si observa cambios en el aspecto de Viraferon.
Me
6.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 25 millones de UI en un vial multidosis
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m -cresol, polisorbato 80 y agua para preparaciones inyectables.
370
- Un ml de solución contiene 10 millones de UI de interferón alfa-2b
Aspecto del producto y contenido del envase
Viraferon se presenta como solución inyectable.
La solución clara e incolora está conteni da en un vial de vidrio.
Viraferon se presenta en cuatro formatos diferentes:
da
- Envase con 1 vial
- Envase con 1 vial, 6 jeringas para inyección, 6 agujas de inyección y 12 toallitas limpiadoras
- Envase con 2 viales
- Envase con 12 viales
Puede que solamente estén comercializados algunos tamaños de envases.
an Titular de la autorización de comercialización:
SP Labo N.V.
B-2220 Heist-op-den-Berg Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del
ac titular de la a utorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 riz Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brussel/ Brüssel
uto
B-1180 Bruxelles/Brüssel
Tél/Tel: + 32-(0)2 370 92 11
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 co
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 en
MT-VLT02 Valletta Tel: + 356-21 23 21 75
2 am
Maarssenbroeksedijk 4
DK-2750 Ballerup Tlf: + 45-44 39 50 00 dic
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Me
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63
Jerozolimskie 195a
371 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Gua dalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
da France 92 rue Baudin
România Şos.
Bucureşti-Ploieşti, nr.
17-21,
ula F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
an Ireland Shire Park Welwyn Garden City
Slovenija Dunajska 22 SI-1000 Ljubljana
ión Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Tel: + 386 01 3001070
ac Ísland Hörgatún 2 IS-210 Garðabær
Slovenská republika Strakova 5 SK-811 01 Bratislava
Sími: + 354 535 70 00
riz Tel: + 421 (2) 5920 2712
Italia
uto
Suomi/Finland
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini
PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
I-20090 Segrate (Milano) Tel: + 39-02 21018.1 co
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188 to
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija
United Kingdom
Bauskas 58a -401 Rīga, LV-1004 am
Shire Park Welwyn Garden City
Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - U K Tel: + 44-(0)1 707 363 636
Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868 Me
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
372 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- un vial de Viraferon solución inyectable;
- una jeringa de 1 ml;
- una aguja para la inyección subcutánea (por ejemplo, de 0,4 × 13 mm
- una toallita limpiadora.
an Lávese las manos cuidadosamente.
Medición de la dosis de Viraferon
ión Retire la cápsula del vial.
Si se trata de un vial multidosis, sólo debe retirar la cápsula al preparar la primera dosis.
Limpie con una toallita limpiadora el tapón de goma de la parte superior del vial con la solución de Viraferon.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja y colóquela firmemente
ac en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja, y llene la jeringa de aire tirando del émbolo hasta el riz nivel correspondiente a la dosis que le haya prescrito su médico.
Mantenga el vial de Viraferon en posición vertical sin tocar con las manos la parte superior limpia del vial. uto Inserte la aguja en el vial con la solución de Viraferon e inyecte aire en el vial.
Vuelva el vial y la jeringa boca abajo con una mano.
Tire lentamente del émbolo para extraer a la jeringa la dosis correcta que le haya prescrito su médico. na
Retire la aguja del vial y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis co
correcta.
Volum en a extraer en función de la dosis: to
Dosis correspondiente (millones de UI)
(ml)
am
utilizando Viraferon 25 millones de UI/ 2,5 ml solución inyectable
0,25
2, 5
0,5 dic
5
1
10
1,5
15
2
20
2,5
25
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
373 Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25°C.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine la solución antes de la administración: debe ser clara e incolora.
No la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la
da ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
ula Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una m ano, tome un pliegue de piel que ceda con facilidad.
an sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de 45º a 90º.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario,
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y la aguja de manera segura en un recipiente cerrado.
En el caso de los viales multidosis, asegúrese de volver a guardar el vial en la nevera.
ac riz uto na co to en am dic Me
374 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 18 millones de UI solución inyectable, pluma multidosis Interferón alfa -2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conserv ación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
376 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebi das Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo hum ano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión. to
3.
CÓMO USAR VIRAFERON en
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie. am
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente dic
Me
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y 377 adolescentes – 3 millones de UI/m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina)
Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesi dades.
Si estima que la acción de Viraferon es demasiado fuerte o débil,
da comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
ula Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y
an administrarse la inyecc ión.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON).
ión Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento,o se lo administra a un niño, hágalo en el momento de acostarse.
No supere la dosis riz recomendada y use Viraferon durante el tiempo que se le haya prescrito.
Si usa más Viraferon del que debiera uto Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, co
continúe el tratamiento el día siguiente a la dosis habitual.
4.
POSIBLES EFECTOS ADVERSOS en
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se am
señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con dic
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para Me
que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
378 Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano: • hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
da Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para perm anecer alerta, sensación de entumecimiento u
ula hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentrac ión; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras
an personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o
ión dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten
ac la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables. riz Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/rigidez.
Si presentara uto estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen: na
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), co
infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a to
veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea en
incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso). am
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, dic
problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del Me
hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
379 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía
Efectos adversos comunicados muy raramente (menos de 1 de ca da 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de
da glóbulos rojos.
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados
Se han comunicado casos de hemorragia cerebral (a contecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Se han comunicado (con una frecuencia no conocida):
Trastornos periodontales (que afectan a las
ión encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
ac Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una riz enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). uto En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. na
5.
CONSERVACIÓN DE VIRAFERON co
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C). to
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las en
A lo largo del período de uso de cuatro semanas se permite un máximo de 48 horas (dos días) de exposición a 25°C para cubrir los retrasos accidentales en la devolución de la pluma a la nevera. am
Dependiendo de su dosis, puede tener agujas y toallitas de sobra en el envase.
Por favor, deséchelas de manera segura. dic
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
No utilice Viraferon si observa cambios en el aspecto de Viraferon.
Me
6.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 18 millones de UI/pluma
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
380 Aspecto del producto y contenido del envase
Viraferon se presenta como solución inyectable.
La solución clara e incolora está contenida en un cartucho de vidrio.
La pluma está diseña da para administrar su contenido de 18 millones de UI en dosis que oscilan entre 1,5 y 6 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 1,5 millones de UI durante un periodo no superior a 4 semanas.
da Viraferon se presenta en los tres siguientes formatos:
Viraferon, 18 millones de UI/pluma, solución inyectable:
ula
- 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras
- 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras
- 8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras
an Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorizac ión de comercialización:
ión SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
ac Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la auto rización de comercialización:
België/Belgique/Belgien uto
riz Luxembourg/Luxemburg
Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/ Tel: + 32-(0)2 370 92 11 na
Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
53.
BG-София 1504 Тел.: +359 2 944 1073 to
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 am
MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup dic
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
381 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém
da Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
ula France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti
ión Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
ac Tel: +44-(0)1 707 363 636
Ísland Hörgatún 2 IS-210 Garðabær
Slovenská republika
riz Strakova 5 SK-811 01 Bratislava Sími: + 354 535 70 00
uto
Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc,
FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Tel: + 39-02 21018.1
Κύπρος Οδός Αγίου Νικολάου, 8 to
Sverige Box 6185
CY-1055 Λευκωσία Τηλ: +357-22 757188 en
S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija
United Kingdom
Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25 dic
Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/ 382 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- la pluma multidosis de Viraferon;
- una aguja para la inyección subcutánea (suministrada en el envase);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Utilice las agujas de inyección que se suministran en el envase sólo para Viraferon.
Utilice una nueva aguja de inyección para cada dosis.
Asegúrese de que la solución se
an encuentra a temperatura ambiente en el momento de la inyección.
Las partes
ión más importantes a destacar son las siguientes:
- La escala del pulsador le señala la dosis que ha sido fijada.
- La franja con el código de color marrón y el pulsador se encuentran en la parte inferior de la
ac pluma cuando ésta se mantiene en posición vertical con el capuchón hacia arriba.
- La pluma sólo puede taparse de manera completa con el capuchón cuando el triángulo de la
riz escala del capuchón se encuentra alineado con el indicador de dosis del cuerpo de la pluma. uto
Capuchón na
Escala del co
capuchón Aguja Membrana to
de goma en
Depósito am
Indicador de dosis Cuerpo de la dic
pluma Me
Código de color Escala del
Pulsador
pulsador
Diagrama A
Diagrama B
Medición de la dosis de Viraferon 383 Saque la pluma de la nevera una media hora antes de la administración de la dosis, de forma que la solución que se encuentra en la pluma haya alcanzado la temperatura ambiente cuando se vaya a inyectar.
Una vez que esté listo para administrarse la inyección, prepare su pluma de la siguiente manera:
Compruebe que Viraferon, solución inyectable, tiene un aspecto claro e incoloro antes de su empleo.
No utilizar si no se muestra uniformemente claro o si contiene cualquier partíc ula.
da Retire el capuchón de la pluma y desinfecte la membrana de goma (ver el Diagrama C) con una toallita limpiadora.
ula Cuerpo de la
pluma
Pulsador
an Membrana
ión de goma
ac Diagrama C
riz Retire la lengüeta de papel protector de la aguja de inyección.
Observe que, al retirar la lengüeta de papel protector, queda al descubierto la porción trasera de la aguja de inyección (ver el Diagrama D). uto na co
Diagrama D to
Monte con suavidad la aguja de inyección en la pluma tal y como se muestra en el Diagrama E.
(Observe que la porción trasera de la aguja de inyección perfora la membrana de goma que ha en
desinfectado previamente).
Diagrama E
Diagrama F
Primero, retire el protector exterior de la aguja de inyección (Diagrama G).
A continuación, retire con cuidado el protector interior de la aguja de inyección, teniendo en cuenta que la aguja de inyección quedará ahora al descubierto (Diagrama H).
Conserve el protector exterior de la aguja de inyección para su empleo posterior.
384 da ula
Diagrama G
Diagrama H
La pluma está
Como una pequeña cantidad de aire
se puede acumular en la
aguja de inyección y en el depósito durante el almacenamiento, el siguiente paso es la eliminación de
Mantenga Viraferon, solución inyectable, pluma multidosis, con la punta de la aguja de inyección
ión h acia arriba.
ac del depósito, inmediatamente por debajo de la aguja de inyección (Diagrama I).
uto
riz
Diagrama I
Sujete la pluma por el cuerpo y gire el depósito en la dirección de la flecha del Diagrama J (en sentido to
Diagrama J
(Observe la gota en la punta de la aguja de inyección en el Diagrama K, debajo).
385 da ula Diagrama K
Si no apareciera la gota, use una pluma diferente y devuelva la pluma defectuosa a quien se la
Nota: es posible que quede algo de aire en la pluma, pero carece de importancia, ya que se ha
ión eliminado el aire de la aguja de inyección y la dosis será la ex acta.
Vuelva a colocar el capuchón de Viraferon, solución inyectable, pluma multidosis, con el “triángulo” en frente del indicador de dosis, tal y como se ve en el Diagrama L.
ac riz uto na co
Diagrama L
La pluma está ya lista para que fije la dosis.
Para el siguiente paso, sujete la pluma por la mitad del cuerpo.
Esto permitirá que el pulsador se mueva libremente, asegurando que se fije la dosis correcta. to
Con la en
otra, gire el capuchón en el sentido de las agujas del reloj, tal como muestra la flecha del Diagrama M.
Observará como el pulsador sale hacia afuera, indicando la dosis fijada.
Para fijar la dosis correcta, gire el capuchón las veces que a continuación se señalan: am dic Me
386
Número de “giros” y “clicks”
Dosis correspondientes (millones de UI) utilizando Viraferon, solución inyectable, pluma multidosis 18 millones de UI/pluma:
1 giro completo (5 clicks)
1,5
6 clicks
1,8
2,1
8 clicks
2,4
9 clicks
2,7
2 giros completos (10 clicks)
3
11 clicks
3,3
12 clicks
3,6
13 clicks
3,9
14 clicks
4,2
3 giros completos (15 clicks)
4,5
16 clicks
na
4,8
17 clicks
5,1
18 clicks
5,4
19 clicks
5,7
4 giros completos (20 clicks)* to
6
*4 giros completos corresponden a la dosis máxima a administrar en una inyección.
su contenido de 18 millones de UI en dosis que oscilan entre 1,5 y 6 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 1,5 millones de UI durante un periodo no superior a 4 semanas. am dic Me
387 La escala del pulsador indicará la dosis que ha fijado (ver el Diagrama N, debajo).
En el caso de dosis correspondientes a giros completos, la escala se alineará con la dosis correcta marcada.
En el caso de dosis que corresponden a clicks intermedios entre giros completos, la escala se colocará entre las dos dosis marca das correspondientes a giros completos.
En este momento, compruebe que la dosis es la correcta.
da ula an ión Diagrama N
ac Tras cada giro completo, asegúrese de que el triángulo se encuentra enfrente del indicador de dosis (ver el Diagrama O).
Si hubiera seleccionado una dosis equivocada, gire simplemente el capuchón riz hacia atrás (en sentido inverso a las agujas del reloj) todo lo que pueda hasta que el pulsador se encuentre completamente dentro, y comience de nuevo.
Una vez que ha fijado la dosis correcta, ya puede administrarse la inyección. uto na co to
Diagrama O en
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa am
entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección. dic
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Me
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano, coja la pluma y sujétela como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproxima damente 45º.
388 Después, presione completamente el pulsador (ver el Diagrama P).
da ula Diagrama P
an permitir que Viraferon, soluc ión inyectable, se distribuya bajo la piel, después extraiga la aguja.
Vuelva a poner con cuidado el protector exterior de la aguja de inyección (Ver el Diagrama Q).
Diagrama Q
inverso a las agujas del reloj, tal y como se muestra en el Diagrama R.
A continuación, desmonte cuidadosamente la aguja de inyección de la pluma y deséchela con su protector puesto (ver el en
Diagrama S). am dic Me
Diagrama R
Diagrama S
ión Vuelva a poner el capuchón a la pluma con el triángulo enfrente del indicador de dosis, tal y como se muestra en el Diagrama T.
Después, introduzca de nuevo la pluma en la nevera.
Diagrama T co to en am dic Me
390 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 30 millones de UI solución inyectable, pluma multidosis Interferón alfa -2b
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conserv ación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa-2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de Viraferon y ribavirina.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
392 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebi das Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo hum ano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión. to
3.
CÓMO USAR VIRAFERON en
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie. am
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar.
Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente dic
Me
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y 393 adolescentes – 3 millones de UI/m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina)
Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesi dades.
Si estima que la acción de Viraferon es demasiado fuerte o débil,
da comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
ula Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y
an administrarse la inyecc ión.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON).
ión Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra a un niño, hágalo en el momento de acostarse.
No supere la dosis riz recomendada y use Viraferon durante el tiempo que se le haya prescrito.
Si usa más Viraferon del que debiera uto Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, co
continúe el tratamiento el día siguiente a la dosis habitual.
4.
POSIBLES EFECTOS ADVERSOS en
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se am
señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con dic
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para Me
que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
394 Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano: • hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos tan graves son muy escasos.
da Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confusión, dificultad para perm anecer alerta, sensación de entumecimiento u
ula hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentrac ión; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras
an personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o
ión dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten
ac la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables. riz Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/rigidez.
Si presentara uto estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen: na
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), co
infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a to
veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea en
incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso). am
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, dic
problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del Me
hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
395 Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía
Efectos adversos comunicados muy raramente (menos de 1 de ca da 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de
da glóbulos rojos.
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados
Se han comunicado casos de hemorragia cerebral (a contecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Se han comunicado (con una frecuencia no conocida):
Trastornos periodontales (que afectan a las
ión encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
ac Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una riz enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). uto En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. na
5.
CONSERVACIÓN DE VIRAFERON co
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C). to
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las en
A lo largo del período de uso de cuatro semanas se permite un máximo de 48 horas (dos días) de exposición a 25°C para cubrir los retrasos accidentales en la devolución de la pluma a la nevera. am
Dependiendo de su dosis, puede tener agujas y toallitas de sobra en el envase.
Por favor, deséchelas de manera segura. dic
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
No utilice Viraferon si observa cambios en el aspecto de Viraferon.
Me
6.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 30 millones de UI/pluma
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Viraferon se presenta como solución inyectable.
La solución clara e incolora está contenida en un cartucho de vidrio.
da La pluma está diseñada para administrar su contenido de 30 millones de UI en dosis que oscilan entre 2,5 y 10 millones de UI.
Con la pluma se podrán administrar administrarán un máximo de 12 dosis de 2,5 millones de UI durante un periodo no superior a 4 semanas.
ula Viraferon se presenta en tres formatos diferentes:
Viraferon, 30 millones de UI/pluma, solución inyectable
an
- Envase con 1 pluma, 12 agujas de inyección y 12 toallitas limpiadoras
- Envase con 2 plumas, 24 agujas de inyecc ión y 24 toallitas limpiadoras
- Envase con 8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras
ión Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe
Responsable de la fabric ación:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
riz
Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del uto titular de la autorización de comercialización:
België/Belgique/Belgien
na
Luxembourg/Luxemburg
Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11 co
Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
53.
BG-София 1504 Тел.: +359 2 944 1073 en
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 am
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 dic
MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Me
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
da España Km.
Portugal Rua Agualva dos Açores 16
ula E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
Fr ance
România
an 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti
ac Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Tel: +44-(0)1 707 363 636 Ísland
riz Slovenská republika
uto Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
na
Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc,
Suomi/Finland PL 3/PB 3
C entro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1 to
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία am
Box 6185 S-102 33 Stockholm
Τηλ: +357-22 757188
Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 dic
United Kingdom Shire Park
Rīga, LV-1004 Tel: + 371-7 21 38 25 Me
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
398 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
da ula an ión ac riz uto na co to en am dic Me
399 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayu dante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- la pluma multidosis de Viraferon;
- una aguja para la inyección subcutánea (suministrada en el envase);
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Utilice las agujas de inyección que se suministr an en el envase sólo para Viraferon.
Utilice una nueva aguja de inyección para cada dosis.
Asegúrese de que la solución se
an encuentra a temperatura ambiente en el momento de la inyecc ión.
Las partes
ión más importantes a dest acar son las siguientes:
- La escala del pulsador le señala la dosis que ha sido fijada.
- La franja con el código de color azul y el pulsador se encuentran en la parte inferior de la pluma
ac cuando ésta se mantiene en posición vertical con el capuchón hacia arriba.
- La pluma sólo puede taparse de manera completa con el capuchón cuando el triángulo de la
riz escala del capuchón se encuentra alineado con el indicador de dosis del cuerpo de la pluma. uto
Capuchón na
Escala del co
capuchón Aguja Membrana to
de goma en
Depósito am
Indicador de dosis Cuerpo de la dic
pluma Me
Código de color Escala del
Pulsador
pulsador
Diagrama A
Diagrama B
Medición de la dosis de Viraferon 400 Saque la pluma de la nevera una media hora antes de la administración de la dosis, de forma que la solución que se encuentra en la pluma haya alcanzado la temperatura ambiente cuando se vaya a inyectar.
Una vez que esté listo para administrarse la inyección, prepare su pluma de la siguiente manera:
Compruebe que Viraferon, solución inyectable, tiene un aspecto claro e incoloro antes de su empleo.
No utilizar si no se muestra uniformemente claro o si contiene cualquier partícula.
da Retire el capuchón de la pluma y desinfecte la membrana de goma (ver el Diagrama C) con una toallita limpiadora.
ula Cuerpo de la
pluma
Pulsador
an Membrana
ión de goma
ac riz Diagrama C uto Retire la lengüeta de papel protector de la aguja de inyección.
Observe que, al retirar la lengüeta de papel protector, queda al descubierto la porción trasera de la aguja de inyección (ver el Diagrama D). na co to
Diagrama D en
(Observe que la porción trasera de la aguja de inyección perfora la membrana de goma que ha desinfectado previamente).
Ahora enrosque la aguja de inyección en la pluma, girándola en el sentido am
de las agujas del reloj, hasta que quede firmemente ajustada (ver el Diagrama F). dic Me
Diagrama E
Diagrama F
el protector exterior de la aguja de inyección (Diagrama
cui dado el protector interior de la aguja de inyección, teniendo en cuenta que la aguja de inyección
Conserve el protector exterior de la aguja de inyección para su empleo posterior.
da ula
Diagrama G
Diagrama H
an La pluma está ya lista para su empleo.
Como una pequeña cantidad de aire se puede acumular en la aguja de inyección y en el depósito durante el almacenamiento, el siguiente paso es la eliminación de
Esto se denomina Eliminación de Aire.
Mantenga Viraferon, solución inyectable, pluma multidosis, con la punta de la aguja de inyección
Golpee el depósito con un dedo, de forma que las burbujas de aire se concentren en la parte superior riz del depósito, inmediatamente por debajo de la aguja de inyección (Diagrama I). uto Depósito na co
Diagrama I to
Sujete la pluma por el cuerpo y gire el depósito en la dirección de la flecha del Diagrama J (en sentido en
de las agujas del reloj) hasta que oiga un “click”. am dic Me
Diagrama J
(Observe la gota en la punta de la aguja de inyección en el Diagrama K, debajo).
402 da ula Diagrama K
Si no apareciera la gota, use una pluma diferente y devuelva la pluma defectuosa a quien se la
Nota: es posible que quede algo de aire en la pluma, pero carece de importancia, ya que se ha
ión eliminado el aire de la aguja de inyección y la dosis será la exacta.
Vuelva a colocar el capuchón de Viraferon, solución inyectable, pluma multidosis, con el “triángulo” en frente del indicador de dosis, tal y como se ve en el Diagrama L.
ac riz uto na co
Diagrama L
La pluma está ya lista para que fije la dosis.
Para el siguiente paso, sujete la pluma por la mitad del cuerpo.
Esto permitirá que el pulsador se mueva libremente, asegurando que se fije la dosis correcta. to
Con la en
otra, gire el capuchón en el sentido de las agujas del reloj, tal como muestra la flecha del Diagrama M.
Observará como el pulsador sale hacia afuera, indicando la dosis fijada.
Para fijar la dosis correcta, gire el capuchón las veces que a continuación se señalan: am dic Me
403
Número de “giros” y “clicks”
Dosis correspondientes (millones de UI) utilizando Viraferon, solución inyectable, pluma multidosis 30 millones de UI/pluma:
1 giro completo (5 clicks)
2,5
6 clicks
3
3,5
8 clicks
4
9 clicks
4,5
2 giros completos (10 clicks)
5
11 clicks
5,5
12 clicks
6
13 clicks
6,5
14 clicks
7
3 giros completos (15 clicks)
7,5
16 clicks
na
8
17 clicks
8,5
18 clicks
9
19 clicks
9,5
4 giros completes (20 clicks)* to
10
*4 giros completos corresponden a la dosis máxima a administrar en una inyección.
La pluma está diseñada para administrar su contenido de 30 millones de UI en dosis que oscilan entre 2,5 y 10 millones de UI.
máximo de 12 dosis de 2,5 millones de UI durante un periodo no superior a 4 semanas. am dic Me
404 La escala del pulsador indicará la dosis que ha fijado (ver el Diagrama N, debajo).
En el caso de dosis correspondientes a giros completos, la escala se alineará con la dosis correcta marca da.
En el caso de dosis que corresponden a clicks intermedios entre giros completos, la escala se colocará entre las dos dosis marcadas correspondientes a giros completos.
En este momento, compruebe que la dosis es la correcta.
da ula an ión Diagrama N
ac Tras cada giro completo, asegúrese de que el triángulo se encuentra enfrente del indicador de dosis (ver el Diagrama O).
Si hubiera seleccionado una dosis equivocada, gire simplemente el capuchón riz hacia atrás (en sentido inverso a las agujas del reloj) todo lo que pueda hasta que el pulsador se encuentre completamente dentro, y comience de nuevo.
Una vez que ha fijado la dosis correcta, ya puede administrarse la inyección. uto na co to
Diagrama O en
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa am
entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección. dic
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Me
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano, coja la pluma y sujétela como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
405 Después, presione completamente el pulsador (ver el Diagrama P).
da ula Diagrama P
an permitir que Viraferon, solución inyectable, se distribuya bajo la piel, después extraiga la aguja.
Vuelva a poner con cuidado el protector exterior de la aguja de inyección (Ver el Diagrama Q).
Diagrama Q
inverso a las agujas del reloj, tal y como se muestra en el Diagrama R.
A continuación, desmonte cuidadosamente la aguja de inyección de la pluma y deséchela con su protector puesto (ver el en
Diagrama S). am dic Me
Diagrama R
Diagrama S
ión Vuelva a poner el capuchón a la pluma con el triángulo enfrente del indicador de dosis, tal y como se muestra en el Diagrama T.
Después, introduzca de nuevo la pluma en la nevera.
Diagrama T co to en am dic Me
407 PROSPECTO:
INFORMACIÓN PARA EL USARIO
Viraferon 60 millones de UI solución inyectable, pluma multidosis Interferón alfa -2b
Lea todo el prospecto deteni damente antes de empezar a usar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
da
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
ula adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
an 1.
Qué es Viraferon y para qué se utiliza 2.
Antes de usar Viraferon 3.
Cómo usar Viraferon
Posibles efectos adversos 5.
Conservación de Viraferon 6.
Información adicional
ac 1.
QUÉ ES VIRAFERON Y PARA QUÉ SE UTILIZA riz Viraferon (interferón alfa-2b) modifica la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades graves.
Viraferon se emplea en pacientes adultos para el uto tratamiento de las hepatitis B o C crónicas, que son infecciones virales del hígado.
3 años y adolescentes que no han sido tratados previamente por hepatitis C crónica.
2.
ANTES DE USAR VIRAFERON co
No use Viraferon
- si es alérgico (hipersensible) al interferón o a cualquiera de los demás componentes de
to
Viraferon.
- si presenta una enfermedad cardíaca severa.
- si presenta una disfunción renal o hepática.
- si presenta una enfermedad hepática avanzada descompensada (no controlada).
am
sistema inmune (excluyendo el tratamiento breve con corticosteroides).
- si presenta historia de epilepsia (convulsiones).
- si presenta historia de enfermedad autoinmune, o si ha recibido un trasplante y se encuentra
dic
tomando medicinas que deprimen su sistema inmune (su sistema inmune le ayuda a protegerle frente a las infecciones).
- si presenta una enfermedad tiroidea que no esté bien controlada.
Me
Niños y adolescentes:
- si tuvo un trastorno nervioso o mental grave, como una depresión grave o pensamientos de
Tenga especial cuidado con Viraferon
- si está embarazada o piensa quedarse embarazada (ver Embarazo).
- si ha tenido un trastorno nervioso o mental grave.
El uso de interferón alfa -2b en niños y
adolescentes con presencia o historia de trastornos psiquiátricos graves está contraindicado (ver “No use Viraferon”).
- si durante el tratamiento con Viraferon alguna vez ha presentado depresión o si desarrolla síntomas
asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- si tiene una psoriasis, podría empeorar durante el tratamiento con Viraferon.
- cuando esté recibiendo Viraferon, de manera pasajera puede presentar un aumento del riesgo de
Acuda a su médico si cree que está contrayendo una infección.
- si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- si presenta una hemorragia anormal u observa que se le producen hematomas, acuda a su
da médico inmediatamente.
- si desarrolla síntomas de reacción alérgica severa (tales como dificultad para respirar, ruidos
torácicos o ronchas cutáneas) mientras esté tomando esta medicación, acuda inmediatamente al
ula médico.
- si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
an aumentar el riesgo de rechazo.
Asegúrese de comentar esto con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en
ión pacientes que recibieron terapia de combinación con Viraferon y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combin ación de Viraferon y ribavirina.
Además, algunos
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después. riz Durante el tratamiento de un año, muchos niños no crecieron o no ganaron tanto peso como se esperaba.
Sin embargo, durante los seis meses después del tratamiento esta tendencia fue generalmente uto reversible, aunque algunos niños no volvieron a sus tasas previas de crecimiento en el primer año después de terminar el tratamiento. na
Informe a su médico si ha padecido en algún momento un ataque cardíaco o un problema de corazón; si ha presentado problemas respiratorios o neumonía, problemas de coagulación de la sangre, enfermedades del hígado, problemas de tiroides, diabetes o una tensión arterial alta o baja. co
Informe a su médico si alguna vez ha sido tratado por depresión o cualquier otro trastorno psiquiátrico; confusión; pérdida de consciencia, pensamientos suicidas o ha intentado suicidarse. to
Si está tomando Shosaikoto, un medicamento chino a base de hierbas, comuníqueselo a su médico. en
Uso de otros medicamentos Viraferon puede potenciar los efectos de sustancias que deprimen su sistema nervioso, provocando posiblemente somnolencia.
Por tanto, consulte con su médico o farmacéutico acerca del consumo de am
bebidas alcohólicas o de la toma de medicamentos para dormir, sedantes o analgésicos mayores.
Informe a su médico si está tomando teofilina o aminofilina para el asma, y acerca de cualquier otro dic
Me
Pacientes que también presentan infección por VIH:
La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de Viraferon y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con Viraferon y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
409 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Viraferon con los alimentos y bebidas Mientras esté siendo tratado con Viraferon, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir que se le produzca una bajada de tensión arterial.
Embarazo y lactancia
da Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En los estudios en animales gestantes, los interferones a veces han provocado aborto.
Se desconoce el efecto sobre el embarazo humano.
ula Si se le prescribe Viraferon en combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
embarazo antes del tratamiento, cada mes durante el tratamiento y durante los 4 meses siguientes al fin del tratamiento.
Usted y su pareja deben utilizar cada uno un método
Puede comentar esto con su médico.
- si usted es un hombre que está tomando ribavirina, no tenga rel aciones sexuales con una mujer
embarazada sin utilizar un condón.
Esto disminuirá la posibilidad de que la ribavirina pase al
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses riz siguientes al final del tratamiento.
Puede comentar esto con su médico.
Puede uto comentar esto con su médico.
Se desconoce si este producto está presente en la leche materna.
Por lo tanto, no amamante a un na
lactante si está siendo tratada con Viraferon.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas co
No conduzca o maneje máquinas si este medicamento le produce somnolencia, cansancio o confusión. to
3.
CÓMO USAR VIRAFERON en
Su médico le ha prescrito Viraferon específicamente para usted y su estado actual; no comparta este medicamento con nadie. am
Su médico ha determinado la dosis exacta de Viraferon a administrarle de acuerdo con sus necesidades individuales.
La dosis a administrar dependerá de la enfermedad a tratar. dic
Si se inyecta Viraferon usted mismo, asegúrese de que la dosis que le han prescrito aparece claramente con el envase del medicamento que ha recibido.
Me
A continuación se presenta la dosis inicial habitual para cada enfermedad; sin embargo, las dosis individuales pueden variar, y el médico puede modificar su dosis basándose en sus necesidades específicas:
Hepatitis B crónica:
5 a 10 millones de UI, 3 veces a la semana (días alternos) inyectados subcutáneamente (bajo la piel).
Hepatitis C crónica:
Adultos – 3 millones de UI, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina o sola.
Niños de edad igual o superior a 3 años y 410 adolescentes – 3 millones de UI/m2, 3 veces a la semana (días alternos) por vía subcutánea (bajo la piel) en combinación con ribavirina (por favor ver también el prospecto de ribavirina)
Su médico puede prescribirle una dosis diferente de Viraferon solo o en combinación con otros medicamentos (por ejemplo, ribavirina).
Si se le prescribe Viraferon en combinación con otro medicamento, para obtener más información por favor vea también el Prospecto del medicamento que va a usar en combinación.
Su médico determinará la pauta y régimen de administración exactos de acuerdo a sus necesidades.
Si estima que la acción de Viraferon es demasiado fuerte o débil,
da comuníqueselo a su médico o farmacéutico.
Vía subcutánea:
ula Viraferon se administra generalmente por vía subcutánea.
Esto significa que Viraferon se debe inyectar con una aguja corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y
an administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto CÓMO AUTOINYECTARSE VIRAFERON).
ión Se administra una dosis de Viraferon en cada día programado.
Viraferon se administra tres veces por semana, en días alternos, por ejemplo en lunes, miércoles y viernes.
Los interferones pueden provocar un cansancio mayor de lo normal; si se inyecta usted mismo este medicamento, o se lo administra un niño, hágalo en el momento de acostarse.
No supere la dosis riz recomendada y use Viraferon durante el tiempo que se le haya prescrito.
Si usa más Viraferon del que debiera uto Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si está usted autoadministrándose el tratamiento, o si usted está cuidando un niño que toma Viraferon en combinación con ribavirina, inyecte la dosis recomendada cuando se dé cuenta del olvido y luego prosiga con su tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si le han programado la inyección diaria de este producto y accidentalmente omite la dosis de un día entero, co
continúe el tratamiento el día siguiente a la dosis habitual.
4.
POSIBLES EFECTOS ADVERSOS en
Al igual que todos los medicamentos, Viraferon puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se am
señalan, algunos de ellos podrían precisar atención médica.
Algunas personas se deprimen cuando toman Viraferon solo o en tratamiento de combinación con dic
Algunos pacientes han llegado a suicidarse.
Solicite atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para Me
que le ayude a estar alerta ante síntomas de depresión o cambios en su comportamiento.
Uso pediátrico:
Los niños son particularmente propensos a desarrollar depresión cuando son tratados con Viraferon y ribavirina.
Contacte inmediatamente con el médico o busque tratamiento de urgencia si muestran cualquier síntoma de comportamiento inusual, se sienten deprimidos, o sienten deseos de autolesionarse o de dañar a los demás.
411 Si se produce alguno de los siguientes efectos adversos, interrumpa el tratamiento con Viraferon e informe inmediatamente a su médico o acuda a la sala de urgencias del hospital más cercano: • hinchazón de las manos, pies, tobillos, cara, labios, boca o garganta que pueda provocar dificultad para tragar o respirar; ronchas cutáneas; desmayo.
Todos son efectos adversos muy graves.
Si los presenta, podría haber desarrollado una reacción alérgica grave a Viraferon.
Podría necesitar atención médica urgente u hospitalización.
Estos efectos adversos t an graves son muy escasos.
da Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: • dolor de pecho o tos persistente y severa; latidos cardíacos irregulares o rápidos; dificultad para respirar, confus ión, dificultad para permanecer alerta, sensación de entumecimiento u
ula hormigueo o dolor en las manos o pies; crisis epiléptica (convulsiones); trastornos del sueño, de la capacidad de pensar o de la concentración; estado mental alterado; pensamientos suicidas, intento de suicidio, comportamiento alterado o comportamiento agresivo (a veces hacia otras
an personas), alucinaciones; fuerte dolor de estómago; heces negras o alquitranadas; sangre en heces o en orina, hemorragia nasal intensa; piel cérea o muy pálida, nivel elevado de azúcar en sangre, aparición de fiebre o escalofríos tras unas semanas de tratamiento, dolor lumbar bajo o
ión dolor de costado, dificultad al orinar, trastornos oculares, de la visión o de la audición, pérdida auditiva, enrojecimiento intenso o doloroso o úlceras en su piel o mucosas.
Estos pueden indicar efectos adversos graves que pueden requerir atención médica urgente.
Su médico le mandará análisis de sangre para asegurar que su número de glóbulos blancos (células que combaten
ac la infección) y de glóbulos rojos (células que transportan hierro y oxígeno), plaquetas (células que coagulan la sangre) y otros valores de laboratorio se encuentran en niveles aceptables. riz Al comienzo del tratamiento con Viraferon, puede experimentar una reacción de tipo gripal, con fiebre, fatiga, dolor de cabeza, dolores musculares, dolor articular y escalofríos/rigidez.
Si presentara uto estos síntomas es posible que su médico le recete paracetamol.
Otros efectos adversos que se pueden producir incluyen: na
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes): dolor, hinchazón y enrojecimiento o daño cutáneo en el punto de inyección, caída del cabello, mareo, cambios en el apetito, dolores estomacales o abdominales, diarrea, náuseas (ganas de vomitar), co
infección vírica, depresión, labilidad emocional, insomnio, ansiedad, dolor de garganta y dolor al tragar, fatiga, escalofríos/rigidez, fiebre, reacción pseudogripal, sensación de malestar general, dolores de cabeza, pérdida de peso, vómitos, irritabilidad, debilidad, cambios en el estado de ánimo, tos (a to
veces severa), dificultad al respirar, picor, piel seca, erupción cutánea, dolor muscular repentino y severo, dolor en las articulaciones, dolor musculoesquelético, alteraciones en la analítica sanguínea en
incluyendo disminución en el número de glóbulos blancos.
Algunos niños tuvieron una disminución de sus tasas de crecimiento (altura y peso). am
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes): sed, deshidratación, tensión arterial elevada, migrañas, inflamación de alguna glándula, sofocos, dic
problemas menstruales, disminución del apetito sexual, molestias vaginales, dolor de mama, dolor testicular, problemas con la glándula tiroidea, encías enrojecidas, sequedad de boca, enrojecimiento o llagas en la boca o en la lengua, dolor de dientes o trastornos dentales, herpes simple (herpes febril), trastorno del gusto, trastorno estomacal, dispepsia (pirosis), estreñimiento, aumento del tamaño del Me
hígado (problemas hepáticos, a veces graves), heces blandas, en niños micción involuntaria durante el sueño, sinusitis, bronquitis, dolor ocular, problema en los conductos lacrimales, conjuntivitis (“ojos rojos”), agitación, somnolencia, sonambulismo, problemas de comportamiento, nerviosismo, congestión o goteo nasal, estornudos, respiración agitada, piel pálida o enrojecida, aparición de moretones, dedos de manos y pies muy sensibles al frío, problemas en la piel o las uñas, psoriasis (nueva aparición o empeoramiento), aumento de la sudoración, aumento de las ganas de orinar, ligeros temblores, disminución de la sensibilidad táctil, artritis.
412 Efectos adversos comunicados raramente (al menos 1 de ca da 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes): neumonía
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes): tensión arterial baja, cara hinchada, diabetes, calambres en las piernas, dolor de espalda, problemas renales, alteración de algún nervio, encías sangrantes, anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de
da glóbulos rojos.
Muy escasamente se ha producido pérdida de consciencia, principalmente en pacientes ancianos tratados
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas.
Se han comunicado (con una frecuencia no conocida):
Trastornos periodontales (que afectan a las
ión encías) y dentales, alteración del estado mental, pérdida del conocimiento, reacciones agudas de hipersensibilidad incluyendo urticaria (ronchas), angioedema (inflamación de las manos, pies, tobillos, cara, labios, boca o garganta que puede producir dificultad para tragar o respirar), broncoconstricción (estrechamiento de las vías respiratorias) y anafilaxia (una reacción alérgica grave en todo el cuerpo).
ac Además, se ha comunicado con el uso de Viraferon el síndrome de Vogt-Koyanagi-Harada (una riz enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal). uto En algunos pacientes se pueden producir otros efectos adversos no descritos anteriormente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico. na
5.
CONSERVACIÓN DE VIRAFERON co
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2°C y 8°C). to
Cada pluma se ha concebido para un período de uso máximo de cuatro semanas, transcurridas las en
A lo largo del período de uso de cuatro semanas se permite un máximo de 48 horas (dos días) de exposición a 25°C para cubrir los retrasos accidentales en la devolución de la pluma a la nevera. am
Dependiendo de su dosis, puede tener agujas y toallitas de sobra en el envase.
Por favor, deséchelas de manera segura. dic
No utilice Viraferon después de la fecha de caducidad que aparece en el envase.
No utilice Viraferon si observa cambios en el aspecto de Viraferon.
Me
6.
INFORMACIÓN ADICIONAL
Composición de Viraferon
- El principio activo es interferón alfa-2b recombinante, 60 millones de UI/pluma
- Los demás componentes son hidrogenofosfato de disodio anhidro, dihidrógeno fosfato de sodio
monohidrato, edetato disódico, cloruro sódico, m-cresol, polisorbato 80 y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
Viraferon se presenta como solución inyectable.
La solución clara e incolora está contenida en un cartucho de vidrio.
da La pluma está diseñada para administrar su contenido de 60 millones de UI en dosis que oscilan entre 5 y 20 millones de UI.
Con la pluma se podrán administrar un máximo de 12 dosis de 5 millones de UI dur ante un periodo no superior a 4 semanas.
ula Viraferon se presenta en tres formatos diferentes:
Viraferon, 60 millones de UI/pluma, solución inyectable:
an
- Envase con 1 pluma, 12 agujas de inyecc ión y 12 toallitas limpiadoras
- Envase con 2 plumas, 24 agujas de inyección y 24 toallitas limpiadoras
- Envase con 8 plumas, 96 agujas de inyección y 96 toallitas limpiadoras
ión Puede que solamente estén comercializados algunos tamaños de envases.
SP Europe
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
riz
Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del uto titular de la autorización de comercialización:
België/Belgique/Belgien
na
Luxembourg/Luxemburg
Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11 co
Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
53.
BG-София 1504 Тел.: +359 2 944 1073 en
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 am
Malta 168 Christopher Street
CZ-110 00 Praha 1 Tel: +420 221771250 dic
MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Me
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9
Badener Strasse 23
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
da España Km.
Portugal Rua Agualva dos Açores 16
ula E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France
România
an 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti
ac Shire Park Welwyn Garden City Hertfordshire AL7 1TW
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Tel: +44-(0)1 707 363 636 Ísland
riz Slovenská republika
uto Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
na
Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc,
Suomi/Finland PL 3/PB 3
Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1 to
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία am
Box 6185 S-102 33 Stockholm
Τηλ: +357-22 757188
Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 dic
United Kingdom Shire Park
Rīga, LV-1004 Tel: + 371-7 21 38 25 Me
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
Este prospecto ha sido aprobado en
415 La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
da ula an ión ac riz uto na co to en am dic Me
416 CÓMO AUTOINYECTARSE VIRAFERON
Las siguientes instrucciones explican cómo inyectarse Viraferon usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse Viraferon.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación
da Reúna los elementos necesarios antes de comenzar:
- la pluma multidosis de Viraferon;
- una aguja para la inyección subcutánea (suministrada en el envase);
- una toallita limpiadora.
Lávese las m anos cuidadosamente.
Utilice las agujas de inyección que se suministran en el envase sólo para Viraferon.
Utilice una nueva aguja de inyección para cada dosis.
Asegúrese de que la soluc ión se
an encuentra a temperatura ambiente en el momento de la inyección.
Las partes
ión más importantes a destacar son las siguientes:
- La escala del pulsador le señala la dosis que ha sido fijada.
- La franja con el código de color rosa y el pulsador se encuentran en la parte inferior de la pluma
ac cuando ésta se mantiene en posición vertical con el capuchón hacia arriba.
- La pluma sólo puede taparse de manera completa con el capuchón cuando el triángulo de la
riz escala del capuchón se encuentra alineado con el indicador de dosis del cuerpo de la pluma. uto
Capuchón na
Escala del co
capuchón Aguja Membrana to
de goma en
Depósito am
Indicador de dosis Cuerpo de la dic
pluma Me
Código de color Escala del
Pulsador
pulsador
Diagrama A
Diagrama B
Medición de la dosis de Viraferon Saque la pluma de la nevera una media hora antes de la administración de la dosis, de forma que la solución que se encuentra en la pluma haya alcanzado la temperatura ambiente cuando se vaya a inyectar.
Una vez que esté listo para administrarse la inyección, prepare su pluma de la siguiente manera:
Compruebe que Viraferon, solución inyectable, tiene un aspecto claro e incoloro antes de su empleo.
da No utilizar si no se muestra uniformemente claro o si contiene cualquier partícula.
Retire el capuchón de la pluma y desinfecte la membrana de goma (ver el Diagrama C) con una toallita
ula limpiadora.
Cuerpo de la
an
pluma
Pulsador
ión Membrana de goma
ac riz Diagrama C uto Retire la lengüeta de papel protector de la aguja de inyección.
Observe que, al retirar la lengüeta de papel protector, queda al descubierto la porción trasera de la aguja de inyección (ver el Diagrama D). na co to
Diagrama D en
Monte con suavidad la aguja de inyección en la pluma tal y como se muestra en el Diagrama E.
(Observe que la porción trasera de la aguja de inyección perfora la membrana de goma que ha am
desinfectado previamente).
Diagrama E
Diagrama F
el protector exterior de la aguja de inyección (Diagrama
cuidado el protector interior de la aguja de inyección, teniendo en cuenta que la aguja de inyección
Conserve el protector exterior de la aguja de inyección para su empleo posterior.
da ula
Diagrama G
Diagrama H
an La pluma está ya lista para su empleo.
Como una pequeña cantidad de aire se puede acumular en la aguja de inyección y en el depósito durante el almacenamiento, el siguiente paso es la eliminación de
Esto se denomina Eliminación de Aire.
Mantenga Viraferon, solución inyectable, pluma multidosis, con la punta de la aguja de inyección
Golpee el depósito con un dedo, de forma que las burbujas de aire se concentren en la parte superior riz del depósito, inmediatamente por debajo de la aguja de inyección (Diagrama I). uto Depósito na co
Diagrama I to
Sujete la pluma por el cuerpo y gire el depósito en la dirección de la flecha del Diagrama J (en sentido en
de las agujas del reloj) hasta que oiga un “click”. am dic Me
Diagrama J
(Observe la gota en la punta de la aguja de inyección en el Diagrama K, debajo).
419 da ula Diagrama K
Si no apareciera la gota, use una pluma diferente y devuelva la pluma defectuosa a quien se la
Nota: es posible que quede algo de aire en la pluma, pero carece de importancia, ya que se ha
ión eliminado el aire de la aguja de inyección y la dosis será la exacta.
Vuelva a colocar el capuchón de Viraferon, solución inyectable, pluma multidosis, con el “triángulo” en frente del indicador de dosis, tal y como se ve en el Diagrama L.
ac riz uto na co
Diagrama L
La pluma está ya lista para que fije la dosis.
Para el siguiente paso, sujete la pluma por la mitad del cuerpo.
Esto permitirá que el pulsador se mueva libremente, asegurando que se fije la dosis correcta. to
Con la en
otra, gire el capuchón en el sentido de las agujas del reloj, tal como muestra la flecha del Diagrama M.
Observará como el pulsador sale hacia afuera, indicando la dosis fijada.
Para fijar la dosis correcta, gire el capuchón las veces que a continuación se señalan: am dic Me
420
Número de “giros” y “clicks”
Dosis correspondientes (millones de UI) utilizando Viraferon, solución inyectable, pluma multidosis 60 millones de UI/pluma:
1 giro completo (5 clicks)
5
6 clicks
6
7 clicks
7
8 clicks
8
9 clicks
9
2 giros completos (10 clicks)
10
11 clicks
11
12 clicks
ac
13 clicks
13
14 clicks
14
3 giros completos (15 clicks)
15
16 clicks
16
17 clicks
17
18 clicks
18
19 clicks
19
4 giros completos (20 clicks)* to
20
*4 giros completos corresponden a la dosis máxima a administrar en una inyección.
La pluma está diseñada para administrar su contenido de 60 millones de UI en dosis que oscilan entre 5 y 20 millones de UI.
Con la pluma se podrán administrar un en
máximo de 12 dosis de 5 millones de UI durante un periodo no superior a 4 semanas. am dic Me
En el caso de dosis correspondientes a giros completos, la escala se alineará con la dosis correcta marcada.
En el caso de dosis que corresponden a clicks intermedios entre giros completos, la escala se colocará entre las dos dosis marcadas correspondientes a giros completos.
En este momento, compruebe que la dosis es la correcta.
da ula an ión Diagrama N
ac Tras cada giro completo, asegúrese de que el triángulo se encuentra enfrente del indicador de dosis (ver el Diagrama O).
Si hubiera seleccionado una dosis equivocada, gire simplemente el capuchón riz hacia atrás (en sentido inverso a las agujas del reloj) todo lo que pueda hasta que el pulsador se encuentre completamente dentro, y comience de nuevo.
Una vez que ha fijado la dosis correcta, ya puede administrarse la inyección. uto na co to
Diagrama O en
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa am
entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección. dic
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Me
Con una mano, tome un pliegue de piel que ce da con facilidad.
Con la otra mano, coja la pluma y sujétela como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
422 Después, presione completamente el pulsador (ver el Diagrama P).
da ula Diagrama P
an permitir que Viraferon, solución inyectable, se distribuya bajo la piel, después extraiga la aguja.
Vuelva a poner con cuidado el protector exterior de la aguja de inyección (Ver el Diagrama Q).
Diagrama Q
inverso a las agujas del reloj, tal y como se muestra en el Diagrama R.
A continuación, desmonte cuidadosamente la aguja de inyección de la pluma y deséchela con su protector puesto (ver el en
Diagrama S). am dic Me
Diagrama R
Diagrama S
ión Vuelva a poner el capuchón a la pluma con el triángulo enfrente del indicador de dosis, tal y como se muestra en el Diagrama T.
Después, introduzca de nuevo la pluma en la nevera.
Diagrama T co to en am dic Me
424
European Medicines Agency
EMEA/ H/ C/ 329
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VIRAFERONPEG
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es ViraferonPeg?
ViraferonPeg es un medicamento que contiene el principio activo peginterferón alfa-2b.
Se presenta en forma de polvo y disolvente que se mezclan para obtener una solución inyectable, y en una pluma precargada de un solo uso.
Ambas formulaciones contienen 50, 80, 100, 120 ó 150 microgramos de peginterferón alfa-2b por 0,5 ml.
¿Para qué se utiliza ViraferonPeg?
ViraferonPeg se utiliza para el tratamiento de pacientes adultos con hepatitis C (enfermedad del hígado debida a la infección por el virus de la hepatitis C) crónica (prolongada).
ViraferonPeg está indicado en el tratamiento de pacientes cuyo hígado sigue funcionando, pero que presentan signos de la enfermedad (elevación de las transaminasas [enzimas hepáticas] y marcadores de infección en la sangre, como ARN vírico o anticuerpos contra el virus).
Puede utilizarse en pacientes también infectados por el virus de la inmunodeficiencia humana (VIH).
La mejor forma de utilizar ViraferonPeg es conjuntamente con ribavirina (un medicamento antiviral).
Esta combinación está indicada en pacientes no tratados, y en pacientes que no hayan respondido previamente a un tratamiento, incluido cualquier tipo de interferon alfa, con o sin ribarivina.
ViraferonPeg puede utilizarse en monoterapia si el paciente no tolera la ribavirina o si no debe tomarla.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa ViraferonPeg?
El tratamiento de ViraferonPeg debe iniciarlo y supervisarlo un médico que tenga experiencia en el tratamiento de pacientes con hepatitis C.
ViraferonPeg se administra en una inyección subcutánea (debajo de la piel) una vez a la semana.
Se utiliza en monoterapia en una dosis de 0,5 ó 1 microgramos por kilogramo de peso corporal a la semana, o bien en una dosis de 1,5 microgramos/ kg a la semana cuando se combina con ribavirina.
La duración del tratamiento depende del estado del paciente y de la respuesta al tratamiento, y varía entre 24 semanas y un año.
Es posible que haya que ajustar la dosis de los pacientes que presenten efectos secundarios.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
ViraferonPeg tiene que conservarse en la nevera (2 ºC – 8 ºC).
Son sustancias naturales que produce el organismo para combatir agresiones tales como las 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged infecciones causadas por virus.
No se conoce exactamente el mecanismo de acción de los interferones alfa en las enfermedades víricas, pero se cree que actúan como inmunomoduladores (sustancias que modifican la acción del sistema inmunitario, el sistema de defensa del organismo).
Los interferones alfa pueden bloquear también la multiplicación de los virus.
El peginterferón alfa-2b es similar al interferón alfa-2b, que está ya disponible en la Unión Europea como IntronA.
El interferón alfa-2b de VitaferonPeg está “ pegilado” (recubierto con una sustancia química llamada polietilenglicol).
Con ello se reduce la velocidad de eliminación de la sustancia del organismo, lo que permite administrar el medicamento con una frecuencia menor.
El interferón alfa-2b presente en ViraferonPeg se obtiene mediante un método conocido como “ tecnología de ADN recombinante”: el interferón alfa-2b es producido por una bacteria que ha recibido un gen (ADN) que le permite elaborarlo.
Este sustituto actúa de la misma forma que el interferón alfa natural.
¿Qué tipo de estudios se han realizado con ViraferonPeg?
El uso de ViraferonPeg en monoterapia para el tratamiento de la hepatitis C crónica se ha estudiado en 1.224 pacientes adultos no tratados previamente.
Se comparó ViraferonPeg, administrado una vez a la semana durante 48 semanas (en dosis de 0,5, 1 ó 1,5 microgramos/ kg), con interferón alfa-2b, administrado en dosis de 3 millones de unidades internacionales (UI) tres veces por semana.
La administración de ViraferonPeg junto con ribavirina se ha estudiado durante 48 semanas en 1.580 pacientes no tratados previamente.
En este estudio se compararon dos pautas de ViraferonPeg utilizado junto con ribavirina frente a la combinación de interferón alfa-2b y ribavirina.
En otros dos estudios se ha examinado el uso de ViraferonPeg en combinación con ribavirina en 565 pacientes también infectados por el VIH, Otro estudio investigó el uso de esta combinación en 1.354 pacientes cuyo tratamiento previo que incluía interferon alfa (pegilado o no pegilado) no funcionó o cuya enfermedad había recidivado después de un tratamiento previo.
El criterio principal de la eficacia fue la concentración de ARN del virus de la hepatitis C circulante en sangre antes y durante el tratamiento, así como en la visita de “ seguimiento”, 24 semanas después.
¿Qué beneficio ha demostrado tener ViraferonPeg durante los estudios?
En el primer estudio, ViraferonPeg fue más eficaz que el interferón alfa-2b.
El número de pacientes que no presentaron niveles circulantes de ARN vírico después de 24 semanas de tratamiento fue mayor con ViraferonPeg que con el interferón alfa-2b: el 46% con 1,5 microgramos/ kg de ViraferonPeg a la semana, frente al 24% con el fármaco de comparación.
La combinación de ribavirina y ViraferonPeg (administrada en una inyección semanal de 1,5 microgramos/ kg de peso corporal) fue más eficaz que la combinación con interferón alfa-2b (3 millones de UI tres veces por semana): un mayor número de pacientes había respondido al tratamiento al final del estudio (65% frente al 54%).
La combinación de ViraferonPeg con ribavirina fue también eficaz para el tratamiento de la hepatitis C en pacientes infectados además por el VIH.
En el estudio de los pacientes cuyo tratamiento previo no había funcionado, aproximadamente el 50% de ellos respondieron al tratamiento con ViraferonPeg y ribavirina.
¿Cuál es el riesgo asociado a ViraferonPeg?
La lista completa de efectos secundarios comunicados sobre ViraferonPeg puede consultarse en el prospecto.
ViraferonPeg no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a algún interferón o a cualquiera de los otros componentes del medicamento.
©EMEA 2007
2/ 3
• enfermedades autoinmunitarias (cuando el organismo se ataca a sí mismo), • problemas hepáticos graves, • enfermedad tiroidea, salvo que esté controlada, • epilepsia u otros problemas del sistema nervioso central, • infección por el VIH con signos de enfermedad hepática grave.
ViraferonPeg no debe administrarse junto con ribavirina a pacientes con problemas renales.
La lista de todas las restricciones aplicadas a ViraferonPeg puede consultarse en el prospecto.
¿Por qué se ha aprobado ViraferonPeg?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de ViraferonPeg son mayores que sus riesgos para el tratamiento de pacientes adultos con hepatitis C crónica que presenten una elevación de las transaminasas sin descompensación hepática y en los que se detecte ARN del VHC (virus de la hepatitis C) o anticuerpos anti-VHC en suero, entre ellos pacientes no tratados previamente con infección simultánea por el VIH clínicamente estable.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre ViraferonPeg:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento ViraferonPeg a SP Europe el 29 de mayo de 2000.
La autorización de comercialización fue renovada el 29 de mayo de 2005.
El texto completo del EPAR de ViraferonPeg puede consultarse aquí.
11-2007.
©EMEA 2007
3/ 3
Contenido
Número de la UE
Forma farmacéutica
administración
Presentación
(concentración)
EU/ 1/ 00/ 132/ 001
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (50 µg/ 0,5 ml)
1 vial + 1 ampolla
EU/ 1/ 00/ 132/ 002
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (50 µg/ 0,5 ml)
1 vial + 1 ampolla
EU/ 1/ 00/ 132/ 003
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (50 µg/ 0,5 ml)
4 viales + 4 ampollas
EU/ 1/ 00/ 132/ 004
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (50 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
EU/ 1/ 00/ 132/ 005
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (50 µg/ 0,5 ml)
6 viales + 6 ampollas
EU/ 1/ 00/ 132/ 006
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (80 µg/ 0,5 ml)
1 vial + 1 ampolla
EU/ 1/ 00/ 132/ 007
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (80 µg/ 0,5 ml)
1 vial + 1 ampolla
EU/ 1/ 00/ 132/ 008
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (80 µg/ 0,5 ml)
4 viales + 4 ampollas
EU/ 1/ 00/ 132/ 009
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (80 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
EU/ 1/ 00/ 132/ 010
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (80 µg/ 0,5 ml)
6 viales + 6 ampollas
EU/ 1/ 00/ 132/ 011
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (100 µg/ 0,5 ml)
1 vial + 1 ampolla
Contenido
Número de la UE
Forma farmacéutica
administración
Presentación
(concentración)
EU/ 1/ 00/ 132/ 012
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (100 µg/ 0,5 ml)
1 vial + 1 ampolla + 1 juego para inyección 1
EU/ 1/ 00/ 132/ 013
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (100 µg/ 0,5 ml)
4 viales + 4 ampollas
EU/ 1/ 00/ 132/ 014
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (100 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
EU/ 1/ 00/ 132/ 015
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (100 µg/ 0,5 ml)
6 viales + 6 ampollas
EU/ 1/ 00/ 132/ 016
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (120 µg/ 0,5 ml)
1 vial + 1 ampolla
EU/ 1/ 00/ 132/ 017
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (120 µg/ 0,5 ml)
1 vial + 1 ampolla + 1 juego para inyección 1
EU/ 1/ 00/ 132/ 018
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (120 µg/ 0,5 ml)
4 viales + 4 ampollas
EU/ 1/ 00/ 132/ 019
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (120 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
EU/ 1/ 00/ 132/ 020
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (120 µg/ 0,5 ml)
6 viales + 6 ampollas
EU/ 1/ 00/ 132/ 021
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (150 µg/ 0,5 ml)
1 vial + 1 ampolla
EU/ 1/ 00/ 132/ 022
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (150 µg/ 0,5 ml)
1 vial + 1 ampolla + 1 juego para inyección 1
Contenido
Número de la UE
Forma farmacéutica
administración
Presentación
(concentración)
EU/ 1/ 00/ 132/ 023
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (150 µg/ 0,5 ml)
4 viales + 4 ampollas
EU/ 1/ 00/ 132/ 024
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (150 µg/ 0,5 ml)
4 viales + 4 ampollas + 4 juegos para inyecciones1
EU/ 1/ 00/ 132/ 025
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (150 µg/ 0,5 ml)
6 viales + 6 ampollas
EU/ 1/ 00/ 132/ 026
50 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (50 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
EU/ 1/ 00/ 132/ 027
80 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (80 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
EU/ 1/ 00/ 132/ 028
100 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (100 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
EU/ 1/ 00/ 132/ 029
120 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (120 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
EU/ 1/ 00/ 132/ 030
150 microgramos
Polvo y disolvente para solución inyectable
Vía subcutánea
0,7 ml (150 µg/ 0,5 ml)
12 viales + 12 ampollas + 12 juegos para inyecciones1
EU/ 1/ 00/ 132/ 031
50 microgramos
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 50 µg (50 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
EU/ 1/ 00/ 132/ 032
50 microgramos
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 50 µg (50 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
EU/ 1/ 00/ 132/ 033
ViraferonPeg
50 microgramos
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 50 µg (50 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
EU/ 1/ 00/ 132/ 034
50 microgramos
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 50 µg (50 µg/ 0.5 ml) con dos cámaras (vidrio) en pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
EU/ 1/ 00/ 132/ 035
80 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 80 µg (80 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
EU/ 1/ 00/ 132/ 036
80 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 80 µg (80 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
EU/ 1/ 00/ 132/ 037
80 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 80 µg (80 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
EU/ 1/ 00/ 132/ 038
80 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 80 µg (80 µg/ 0,5 ml) con dos cámaras (vidrio) en pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
EU/ 1/ 00/ 132/ 039
100 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 100 µg (100 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
EU/ 1/ 00/ 132/ 040
100 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 100 µg (100 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
EU/ 1/ 00/ 132/ 041
100 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 100 µg (100 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
EU/ 1/ 00/ 132/ 042
100 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 100 µg (100 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
EU/ 1/ 00/ 132/ 043
ViraferonPeg
120 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 120 µg (120 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
EU/ 1/ 00/ 132/ 044
120 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 120 µg (120 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
EU/ 1/ 00/ 132/ 045
120 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 120 µg (120 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
EU/ 1/ 00/ 132/ 046
120 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 120 µg (120 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
EU/ 1/ 00/ 132/ 047
150 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 150 µg (150 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
1 pluma + 1 aguja de inyección + 2 toallitas limpiadoras
EU/ 1/ 00/ 132/ 048
150 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 150 µg (150 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
4 plumas+ 4 agujas de inyección + 8 toallitas limpiadoras
EU/ 1/ 00/ 132/ 049
150 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 150 µg (150 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
6 plumas+ 6 agujas de inyección + 12 toallitas limpiadoras
EU/ 1/ 00/ 132/ 050
150 micrograms
Polvo y disolvente para solución inyectable en pluma precargada
Vía subcutánea
Polvo y disolvente: cartucho 150 µg (150 µg/ 0,5 con dos cámaras (vidrio) en ml) pluma precargada
12 plumas+ 12 agujas de inyección + 24 toallitas limpiadoras
i Juego de inyección = jeringa para inyección + 2 agujas de inyección + toallita limpiadora.
5/ 5
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO 1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 50 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de ViraferonPeg, polvo para solución inyectable contiene 50 microgramos de peginterferón alfa- 2b medido en base a la proteína.
Cada vial aporta 50 microgramos/ 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E. coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/ kg/ semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μ g (microgramos)/ kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/ viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/ de la Pluma (μ g/ 0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/ VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/ VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/ VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/ VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/ VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/ 68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/ 104; Estudio 1) en pacientes coinfectados con VHC/ VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN – VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/ kg/ semana.
La concentración más baja disponible del vial o de la pluma es de 50 μ g/ 0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μ g/ kg/ semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μ g/ kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/ VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μ g/ kg
1,0 μ g/ kg
Peso
Corporal (kg)
Concentración del Vial/ de la Pluma (μ g/ 0,5ml)
Administrar Concentración Una Vez a la del Vial/ de la Semana Pluma (ml) (μ g/ 0,5ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μ g/ 0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
a la mitad si:
combinación si:
600 mg/ día*, si:
Hemoglobina Hemoglobina en:
< 10 g/ dl
-
< 8,5 g/ dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/ dl
< 12 g/ dl después de
enfermedad cardíaca
estable
reducción de dosis
(reducción permanente de dosis)
Leucocitos
< 1,5 x 109/ l 9
< 1,0 x 109/ l
Neutrófilos
< 0,75 x 10 / l 9
< 0,5 x 109/ l
Plaquetas Bilirrubina – directa
< 50 x 10 / l -
< 25 x 109/ l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/ dl
*
ALT/ AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μ g)
Vial/ de la Pluma
Una Vez a la Semana
Administrada (μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para ViraferonPeg en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir
ViraferonPeg si:
Neutrófilos
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquetas
< 50 x 109/ l
< 25 x 109/ l
La reducción de la dosis en pacientes que utilizan 0,5 μ g/ kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μ g/ 0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μ g/ kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μ g/ kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μ g)
Vial/ de la Pluma
Una Vez a la Semana
Administrada (μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
90-106 > 106
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/ minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/ minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/ minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/ minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/ o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/ VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/ o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/ VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/ VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/ VIH:
Los pacientes coinfectados con VHC/ VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “ Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/ VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/ microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, ansiedad*, pérdida de concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento
del apetito Poco frecuentes:
Intento de suicidio, ideación suicida Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso * Muy frecuentes:
Cefalea, boca seca
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con ViraferonPeg en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que ViraferonPeg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con ViraferonPeg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de ViraferonPeg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con ViraferonPeg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) ViraferonPeg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgramos/kg P 1,0 ViraferonPeg 1,0 microgramo/kg P 0,5 ViraferonPeg 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con ViraferonPeg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta al Final del Tratamiento
(27/224) VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
1 Sí 75% (82/110) 71% (58/82) ----
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana según su peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Estudio 11
Estudio 22 Interferón alfa-2b
ViraferonPeg
Interferón
valor
(3 MUI TVS)
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/ N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
57,0 (147/258) 49,0; 64,9
12,4 (59/476)
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
51,6 (94/182) 42,1; 61,2
9,9 (44/446)
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
23,0 (162/704)
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
Puntuación METAVIR de fibrosis
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6. 3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip-off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
ViraferonPeg 50 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso
parenteral, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso
parenteral, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
ViraferonPeg se presenta en forma de polvo de peginterferón alfa-2b con 50 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 50 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de ViraferonPeg.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/001 EU/1/00/132/002 EU/1/00/132/003 EU/1/00/132/004 EU/1/00/132/005 EU/1/00/132/026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 80 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de ViraferonPeg, polvo para solución inyectable contiene 80 microgramos de peginterferón alfa- 2b medido en base a la proteína.
Cada vial aporta 80 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0, 25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para ViraferonPeg en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0, 15
15
36-45
20
50*
0, 20
20
46-56
25
50*
0, 25
25
57-72 73-89
32 40
90-106 > 106
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral*
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, concentración, labilidad emocional
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares *
Muy frecuentes:
Cefalea, boca seca
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Dolor de pecho, dolor en el cuadrante superior derecho, malestar general, dolor en el punto de inyección
Estas reacciones adversas fueron monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que ViraferonPeg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con ViraferonPeg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de ViraferonPeg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con ViraferonPeg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) Viraferon Peg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 P 1,0 ViraferonPeg 1,0 P 0,5 ViraferonPeg 0,5
I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con ViraferonPeg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral*
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Tratamiento
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
ViraferonPeg
1,5
1 Sí 75% (82/110) 71% (58/82) ----
+ ribavirina (> 1 0,6 mg/kg) semana 48 de tratamiento
No 25% (28/110)
0% (0/28)
100%
ViraferonPeg 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
2y3
Sí 99% (213/215) No 1% (2/215)
83% (177/213) 50% (1/2)
---- 50%
*refleja pacientes con datos disponibles de
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 41 2 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800 – 1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 – 1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
alfa-2b
150cµg/semana) + ribavirina (800- 1.200 mg)d
Genotipo 1, 4
38% (12/32)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/ N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/ 15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
75,6 (96/127) 63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
44,4 (12/27) 50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes pres entó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip-off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
ViraferonPeg 80 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
ViraferonPeg se presenta en forma de polvo de peginterferón alfa-2b con 80 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 80 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de ViraferonPeg.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/006 EU/1/00/132/007 EU/1/00/132/008 EU/1/00/132/009 EU/1/00/132/010 EU/1/00/132/027
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 100 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de ViraferonPeg, polvo para solución inyectable contiene 100 microgramos de peginterferón alfa-2b medido en base a la proteína.
Cada vial aporta 100 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir l a terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para ViraferonPeg en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
90-106 > 106
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral*
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, concentración, labilidad emocional
Frecuentes:
agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares
Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Infarto de miocardio, isquemia cardíaca Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Dolor de pecho, dolor en el cuadrante superior derecho, malestar general, dolor en el punto de inyección
Estas reacciones adversas fueron monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que ViraferonPeg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con ViraferonPeg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de ViraferonPeg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con ViraferonPeg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) Viraferon Peg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 P 1,0 ViraferonPeg 1,0 P 0,5 ViraferonPeg 0,5
I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con Viraferon Peg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral*
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Tratamiento
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
ViraferonPeg
1,5
1 Sí 75% (82/11 0) 71% (58/82) ----
+ ribavirina (> 10,6 mg/kg) semana 48 de tratamiento
No 25% (28/110)
0% (0/28)
100%
ViraferonPeg 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
2y3
Sí 99% (213/215) No 1% (2/215)
83% (177/213) 50% (1/2)
---- 50%
*refleja pacientes con datos disponibles de
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Estudio 11
Estudio 22 Interferón alfa-2b
ViraferonPeg
Interferón
(3 MUI TVS)
semana) + ribavirina (800 mg)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la r esolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip -off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
ViraferonPeg 100 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
ViraferonPeg se presenta en forma de polvo de peginterferón alfa-2b con 100 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 100 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de ViraferonPeg.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/011 EU/1/00/132/012 EU/1/00/132/013 EU/1/00/132/014 EU/1/00/132/015 EU/1/00/132/028
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 120 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de ViraferonPeg, polvo para solución inyectable contiene 120 microgramos de peginterferón alfa-2b medido en base a la proteína.
Cada vial aporta 120 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para ViraferonPeg en monoter apia Valores de laboratorio
Reducir la dosis de
Interrumpir
ViraferonPeg si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
90-106 > 106
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerar se la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Muy frecuentes:
Depresión, irritabilidad, insomnio, ansiedad*, pérdida de concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Muy raras:
Trastornos hepatobiliares
Pancreatitis Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con ViraferonPeg en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que ViraferonPeg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con ViraferonPeg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de ViraferonPeg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con ViraferonPeg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) Viraferon Peg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgramos/kg P 1,0 ViraferonPeg 1,0 microgramo/kg P 0,5 ViraferonPeg 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con Viraferon Peg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* ViraferonPeg 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
(27/224) VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
1 Sí 75% (82/110) 71% (58/82) ----
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Estudio 11
Estudio 22 Interferón alfa-2b
ViraferonPeg
Interferón
(3 MUI TVS)
47% (7/15)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1. 200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 6 4,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip -off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
ViraferonPeg 120 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
ViraferonPeg se presenta en forma de polvo de peginterferón alfa-2b con 120 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 120 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de ViraferonPeg.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/016 EU/1/00/132/017 EU/1/00/132/018 EU/1/00/132/019 EU/1/00/132/020 EU/1/00/132/0 29
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 150 microgramos polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de ViraferonPeg, polvo para solución inyectable contiene 150 microgramos de peginterferón alfa-2b medido en base a la proteína.
Cada vial aporta 150 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/ 0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μ g/ kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μ g/ kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50 * 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2ª Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoter apia se describen en la Tabla 3a.
Tabla 3ª Normas de modificación de la dosis para ViraferonPeg en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
90-106 > 106
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral*
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Muy frecuentes:
Depresión, irritabilidad, insomnio, concentración, labilidad emocional
Frecuentes:
agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento del apetito
Poco frecuentes:
Intento de suicidio, ideación suicida
Raras:
Psicosis, alucinaciones
Frecuencia no conocida:
Trastornos del sistema nervioso
Manía, trastornos bipolares
Muy frecuentes:
Cefalea, boca seca*
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Frecuencia no conocida:
Trastornos vasculares
Infarto de miocardio, isquemia cardíaca Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con ViraferonPeg en
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que ViraferonPeg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con ViraferonPeg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de ViraferonPeg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con Viraferon Peg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) ViraferonPeg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 P 1,0 ViraferonPeg 1,0 P 0,5 ViraferonPeg 0,5
I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * **
Viraferon Peg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/ R frente I/R
Tabla 6
Tasas de respuesta sostenida con ViraferonPeg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
P 0,5/R
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral*
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
VHC 3
> 600.000 UI/ml
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
1 Sí 75% (82/110) 71% (58/82) ----
*refleja pacientes con datos disponibles de
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
Tabla 9 Respuesta virológica sostenida basada en el genotipo tras ViraferonPeg en combinación con Ribavirina en pacientes coinfectados con VHC/VIH
Estudio 11
Estudio 22 Interferón alfa-2b
ViraferonPeg
Interferón
(3 MUI TVS)
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/ 109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/2 40)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Agua para preparaciones inyectables.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas a 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación antes de su empleo quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas a 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
6.5 Naturaleza y contenido del envase
El polvo se presenta en un vial de 2 ml, vidrio flint de Tipo I, con tapón de goma de butilo en una cápsula de aluminio de tipo flip-off con sobrecápsula de polipropileno.
El disolvente se presenta en ampolla de 2 ml, vidrio flint de Tipo I.
ViraferonPeg 150 microgramos se presenta en forma de:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral.
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
ViraferonPeg se presenta en forma de polvo de peginterferón alfa-2b con 150 microgramos para uso individual.
Cada vial debe reconstituirse con 0,7 ml de agua para preparaciones inyectables para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 150 microgramos/0,5 ml.
Con una jeringa para inyección y aguja de inyección estériles, inyectar 0,7 ml de agua para preparaciones inyectables en el vial de ViraferonPeg.
Agitar suavemente para facilitar la completa disolución del polvo.
A continuación, retirar la dosis adecuada con una jeringa para inyección estéril e inyectar.
En el Anexo al Prospecto se facilitan instrucciones detalladas.
Como con todos los medicamentos de empleo parenteral, antes de su administración, la solución reconstituida deberá examinarse visualmente.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/021 EU/1/00/132/022 EU/1/00/132/023 EU/1/00/132/024 EU/1/00/132/0 25 EU/1/00/132/030
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 50 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de ViraferonPeg 50 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 50 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/k g/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106 **
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
T ab la 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoter apia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para ViraferonPeg en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir
ViraferonPeg si:
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
90-106 > 106
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, ob servadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, ansiedad*, pérdida de concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento
del apetito Poco frecuentes:
Intento de suicidio, ideación suicida Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso * Muy frecuentes:
Cefalea, boca seca
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con ViraferonPeg en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución d el apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que ViraferonPeg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con ViraferonPeg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de ViraferonPeg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con Viraferon Peg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) Viraferon Peg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgramos/kg P 1,0 ViraferonPeg 1,0 microgramo/kg P 0,5 ViraferonPeg 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/ R P 0,5/R I/R * **
Viraferon Peg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con ViraferonPeg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* ViraferonPeg 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
(27/224) VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
1 Sí 75% (82/110) 71% (58/82) ----
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Estudio 11
Estudio 22 Interferón alfa-2b
ViraferonPeg
Interferón
(3 MUI TVS)
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446)
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343)
23,0 (16 2/704) 42,6
(69/162)
(270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
Puntuación METAVIR de fibrosis
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
ViraferonPeg 50 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de ViraferonPeg contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 50 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 50 microgramos en 0,5 ml.
ViraferonPeg se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de ViraferonPeg de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/031 EU/1/00/132/032 EU/1/00/132/033 EU/1/00/132/034
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 80 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de ViraferonPeg 80 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 80 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/ 0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/k g/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Norm as para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65- 75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para ViraferonPeg en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, ansiedad*, pérdida de concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento
del apetito Poco frecuentes:
Intento de suicidio, ideación suicida Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso * Muy frecuentes:
Cefalea, boca seca
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Dolor de pecho, dolor en el cuadrante superior derecho, malestar general, dolor en el punto de inyección
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con ViraferonPeg en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que ViraferonPeg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con ViraferonPeg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de ViraferonPeg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con Viraferon Peg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) ViraferonPeg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgramos/kg P 1,0 ViraferonPeg 1,0 microgramo/kg P 0,5 ViraferonPeg 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/ R I/R * **
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/ R
Tabla 6
Tasas de respuesta sostenida con ViraferonPeg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* ViraferonPeg 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
(27/224) VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Tratamiento
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
ViraferonPeg
1,5
1 Sí 75% (82/110) 71% (58/82) ----
+ ribavirina (> 10,6 mg/kg) semana 48 de tratamiento
No 25% (28/110)
0% (0/28)
100%
ViraferonPeg 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
2y3
Sí 99% (213/215) No 1% (2/215)
83% (177/213) 50% (1/2)
---- 50%
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800 – 1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 – 1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
alfa-2b
150cµg/semana) + ribavirina (800- 1.200 mg)d
Genotipo 1, 4
17% (21/125)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
1 4,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
ViraferonPeg 80 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de ViraferonPeg contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 80 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 80 microgramos en 0,5 ml.
ViraferonPeg se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de ViraferonPeg de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/035 EU/1/00/132/036 EU/1/00/132/037 EU/1/00/132/038
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 100 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de ViraferonPeg 100 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 100 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se des arrol laron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para ViraferonPeg en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
90-106 > 106
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral*
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, concentración, labilidad emocional
ansiedad *
, pérdida de
Poco frecuentes:
Intento de suicidio, ideación suicida Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso * Muy frecuentes:
Cefalea, boca seca
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial
Muy frecuentes:
Disnea*, faringitis*, tos*
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial
Muy frecuentes:
Vómitos*, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con ViraferonPeg en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que ViraferonPeg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con ViraferonPeg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de Viraferon Peg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con ViraferonPeg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) ViraferonPeg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgramos/kg P 1,0 ViraferonPeg 1,0 microgramo/kg P 0,5 ViraferonPeg 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/ R * **
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R
Tabla 6
Tasas de respuesta sostenida con ViraferonPeg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6
54% 50%
47% 41%
47% 27% 48%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* ViraferonPeg 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
(27/224) VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y Genotipo*
Tratamiento
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
ViraferonPeg
1,5
1 Sí 75% (82/110) 71% (58/82) ----
+ ribavirina (> 10,6 mg/kg) semana 48 de tratamiento
No 25% (28/110)
0% (0/28)
100%
ViraferonPeg 1,5 + ribavirina 800 – 1.400 mg semana 24 de tratamiento
2y3
Sí 99% (213/215) No 1% (2/215)
83% (177/213) 50% (1/2)
---- 50%
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
Estudio 11
Estudio 22 Interferón alfa-2b
ViraferonPeg
Interferón
(3 MUI TVS)
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
9,9 (44/446)
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
44,4; 58,3
32,6; 52,6
(270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
ViraferonPeg 100 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de ViraferonPeg contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 100 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 100 microgramos en 0,5 ml.
ViraferonPeg se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de ViraferonPeg de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/039 EU/1/00/132/040 EU/1/00/132/041 EU/1/00/132/042
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 120 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de ViraferonPeg 120 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 120 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modificación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modific ar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como l a adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para ViraferonPeg en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, ansiedad*, pérdida de concentración, labilidad emocional*
Frecuentes:
Comportamiento agresivo, alteración del comportamiento, agitación, nerviosismo, somnolencia, problemas para dormir, alteración del sueño, disminución de la libido, apatía, aumento
del apetito Poco frecuentes:
Intento de suicidio, ideación suicida Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso * Muy frecuentes:
Cefalea, boca seca
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial * * *
Muy frecuentes:
Disnea, faringitis, tos
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
pulmonar intersticial *
Muy frecuentes:
Vómitos, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Dolor de pecho, dolor en el cuadrante superior derecho, malestar general, dolor en el punto de inyección
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con ViraferonPeg en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que ViraferonPeg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con Viraferon Peg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de Viraferon Peg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con Viraferon Peg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) ViraferonPeg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgramos/kg P 1,0 ViraferonPeg 1,0 microgramo/kg P 0,5 ViraferonPeg 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * ** Tabla 6
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R Tasas de respuesta sostenida con ViraferonPeg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* ViraferonPeg 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
(27/224) VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8 Genotipo*
Previsibilidad de la respuesta sostenida por respuesta viral a la semana 12 y
Tratamiento
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
ViraferonPeg + ribavirina semana 48 de
1,5 (> 10,6 mg/kg) tratamiento
1 Sí 75% (82/110) 71% (58/82) ---- No 25% (28/110) 0% (0/28) 100%
ViraferonPeg + ribavirina semana 24 de
1,5 800 – 1.400 mg tratamiento
2y3 Sí 99% (213/215) 83% (177/213) ---- No 1% (2/215) 50% (1/2) 50%
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
alfa-2b
de pa
ViraferonPeg (100 ó
semana) + ribavirina (800 mg)
(3 MUI TVS) + ribavirina (800 mg)
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
51,6 (94/182) 42,1; 61,2
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343) 44,4; 58,3
42,6 (69/162) 32,6; 52,6
14,6 (270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36% (821/2.286) de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
ViraferonPeg 120 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de ViraferonPeg contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 120 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 120 microgramos en 0,5 ml.
ViraferonPeg se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de ViraferonPeg de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/043 EU/1/00/132/044 EU/1/00/132/045 EU/1/00/132/046
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005 10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 150 microgramos, polvo y disolvente para solución inyectable en pluma precargada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada pluma precargada de ViraferonPeg 150 microgramos contiene una cantidad suficiente de peginterferón alfa-2b medido en base a la proteína, en polvo para solución inyectable, y la correspondiente cantidad de disolvente, para aportar 150 microgramos en 0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
El principio activo es un conjugado covalente de interferón alfa-2b* recombinante con monometoxipolietilenglicol.
La potencia de este producto no debe compararse con la de otra proteína pegilada o no pegilada de la misma clase terapéutica.
Para más información, ver sección 5.1. *obtenido mediante tecnología ADNr en células de E.coli que contienen un plásmido hibridado mediante ingeniería genética que incluye un gen de interferón alfa-2b de leucocitos humanos.
ViraferonPeg contiene 40 mg de sacarosa por 0,5 ml.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable en pluma precargada Polvo blanco.
Disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ViraferonPeg está indicado para el tratamiento de pacientes adultos con hepatitis C crónica que tengan transaminasas elevadas sin descompensación hepática y los que sean ARN-VHC o anti-VHC (virus de la hepatitis C) séricos positivos, incluyendo los pacientes que no hayan sido tratados previamente, con coinfección por VIH (virus de la inmunodeficiencia humana) clínicamente estable (ver sección 4.4).
La mejor manera de utilizar ViraferonPeg en esta indicación es en combinación con ribavirina.
Esta combinación está indicada en pacientes que no hayan sido tratados previamente, incluyendo los pacientes con coinfección por VIH clínicamente estable y en pacientes que no han respondido al tratamiento previo de terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa en monoterapia (ver sección 5.1).
El interferón en monoterapia, incluido ViraferonPeg, está indicado principalmente en caso de intolerancia o contraindicación a la ribavirina.
Ver también el Resumen de las Características del Producto (RCP) de la ribavirina cuando ViraferonPeg se vaya a utilizar en combinación con ribavirina.
4.2 Posología y forma de administración
El tratamiento solamente deberá ser iniciado y controlado por un médico con experiencia en el manejo de pacientes con hepatitis C.
Dosis a administrar ViraferonPeg deberá administrarse como una inyección subcutánea una vez a la semana.
La dosis administrada depende de si se utiliza en combinación con ribavirina o en monoterapia.
Terapia de combinación ViraferonPeg 1,5 microgramos/kg/semana en combinación con las cápsulas de ribavirina.
La dosis propuesta de 1,5 μg (microgramos)/kg de ViraferonPeg utilizada en combinación con ribavirina puede administrarse según intervalos de peso con las plumas/viales de las distintas concentraciones de acuerdo a la Tabla 1.
Las cápsulas de ribavirina se administran por vía oral diariamente, divididas en dos tomas con los alimentos (mañana y noche).
Tabla 1 – Dosificación para la Terapia de Combinación Peso
Corporal (kg)
ViraferonPeg
Cápsulas de Ribavirina
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
Dosis Diaria Total (mg)
Número de Cápsulas (200 mg)
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a
51-64
80
0,5
800
4a
65-75 76-85 86-105 > 105 a:
2 por la mañana, 2 por la noche b:
2 por la mañana, 3 por la noche c:
3 por la mañana, 3 por la noche d:
3 por la mañana, 4 por la noche
100 120 150 150
0,5 0,5 0,5 0,5
1.000 1.000 1.200 1.400
5b 5b 6c 7d
Duración del tratamiento – Pacientes no tratados previamente Previsibilidad de respuesta virológica sostenida:
Los pacientes infectados con virus genotipo 1 que no alcanzan respuesta virológica a la Semana 12 es muy poco probable que lleguen a tener una respuesta virológica sostenida (ver también sección 5.1). • Genotipo 1:
Para pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante otro periodo de nueve meses (esto es, un total de 48 semanas).
En el subgrupo de pacientes con infección por genotipo 1 y baja carga viral (< 600.000 UI/ml) que lleguen a ser ARN-VHC negativo en la semana 4 de tratamiento y que mantengan ARN- VHC negativo en la semana 24, se puede interrumpir la terapia después de este curso de tratamiento de 24 semanas o se puede continuar durante 24 semanas adicionales (esto es, duración total del tratamiento de 48 semanas).
No obstante, la duración total del tratamiento de 24 semanas se puede asociar con un mayor riesgo de recaída que la duración del tratamiento de 48 semanas (ver sección 5.1). • Genotipos 2 ó 3:
Se recomienda que todos los pacientes sean tratados durante 24 semanas, excepto los pacientes coinfectados con VHC/VIH que deben recibir 48 semanas de tratamiento. • Genotipo 4:
En general, los pacientes infectados con genotipo 4 se consideran difíciles de tratar y los limitados datos de estudio (n=66) indican que son compatibles con una duración del tratamiento como la del genotipo 1.
Coinfección con VHC/VIH La duración recomendada del tratamiento en pacientes coinfectados con VHC/VIH es de 48 semanas, con independencia del genotipo.
Previsibilidad de respuesta y ausencia de respuesta en coinfección por VHC/VIH La respuesta virológica precoz en la Semana 12, definida como la disminución de la carga viral en 2 log o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida.
El valor de predicción negativo para la respuesta sostenida en pacientes coinfectados con VHC/VIH y tratados con ViraferonPeg en asociación con ribavirina fue del 99% (67/68; Estudio 1) (ver sección 5.1).
Se observó un valor de predicción positivo del 50% (52/104; Estudio 1) en pacientes coinfectados con VHC/VIH que recibieron terapia de combinación.
Duración del tratamiento – Repetición del tratamiento Previsibilidad de la respuesta virológica sostenida: todos los pacientes, independientemente de su genotipo, que han demostrado ARN –VHC sérico por debajo de los límites de detección en la semana 12 deben recibir 48 semanas de tratamiento.
Es poco probable que los pacientes con repetición del tratamiento que no han alcanzado la respuesta virológica en la semana 12 tengan una respuesta virológica sostenida después de 48 semanas de tratamiento (ver sección 5.1).
No se ha estudiado una repetición del tratamiento de más de 48 semanas con la terapia de combinación de interferon alfa-2b pegilado y ribavirina en pacientes no respondedores con genotipo 1.
ViraferonPeg en monoterapia El régimen de ViraferonPeg en monoterapia es de 0,5 ó 1,0 microgramos/kg/semana.
La concentración más baja disponible del vial o de la pluma es de 50 μg/0,5 ml; por lo tanto en los pacientes a los que se les prescriba 0,5 μg/kg/semana, la dosis se debe ajustar por volumen tal y como se describe en la Tabla 2.
Para la dosis de 1,0 μg/kg, se pueden hacer ajustes de volumen similares o se pueden alternar los viales de las distintas concentraciones tal y como se describe en la Tabla 2.
No se ha estudiado ViraferonPeg en monoterapia en pacientes coinfectados con VHC/VIH.
Tabla 2- Dosificación para Monoterapia
0,5 μg/kg
1,0 μg/kg
Peso
Corporal (kg)
Concentración del Vial/de la Pluma (μg/0,5 ml)
Administrar Concentración Una Vez a la del Vial/de la Semana Pluma (ml) (μg/0,5 ml)
Administrar Una Vez a la Semana (ml)
30-35 36-45 46-56 57-72 73-88 89-106 > 106**
50* 50* 50* 50 50 50 80
0,15 0,2 0,25 0,3 0,4 0,5 0,4
50 50 50 80 80 100 120
0,3 0,4 0,5 0,4 0,5 0,5 0,5
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml. ** Para pacientes de peso > 120 kg, utilizar el vial de 80 μg/0,5 ml
Duración del tratamiento En los pacientes que presenten respuesta virológica a la semana 12, se deberá continuar el tratamiento durante por lo menos otro periodo de tres meses (esto es, un total de seis meses).
La decisión de ampliar la terapia a un año de tratamiento deberá basarse en factores pronósticos (por ejemplo, genotipo, edad > 40 años, género masculino, fibrosis en puente).
Modific ación de la dosis en todos los pacientes Si se producen reacciones adversas severas o alteraciones en las pruebas de laboratorio durante el tratamiento con ViraferonPeg en monoterapia o ViraferonPeg en combinación con ribavirina, modificar las dosis de cada producto según proceda, hasta que las reacciones adversas desaparezcan.
Como la adherencia al tratamiento puede tener importancia en el resultado de la terapia, la dosis deberá ajustarse lo máximo posible a la dosis estándar recomendada.
Se desarrollaron en los ensayos clínicos unas normas para la modificación de la dosis.
Normas para la Reducción de la Dosis en la Terapia de Combinación
Tabla 2a Normas de modificación de la dosis para la terapia de combinación (con ribavirina)
Interrumpir la terapia de
600 mg/día*, si:
Hemoglobina Hemoglobina en:
< 10 g/dl
-
< 8,5 g/dl
Pacientes con historia de
Disminución en la hemoglobina ≥ 2 g/dl
< 12 g/dl después de
enfermedad cardíaca
estable
el tratamiento
reducción de dosis
(reducción permanente de dosis)
< 1,5 x 109/l 9
< 1,0 x 109/l
Neutrófilos
< 0,75 x 10 /l 9
< 0,5 x 109/l
Plaquetas Bilirrubina – directa
< 50 x 10 /l -
< 25 x 109/l 2,5 x LSN**
Creatinina
- -
> 2,0 mg/dl
*
ALT/AST
- -
2
x valor basal y > 10 x LSN**
Los pacientes cuya dosis de ribavirina se reduzca a 600 mg al día reciben una cápsula de 200 mg por la mañana y dos cápsulas de 200 mg por la noche. ** Límite superior de la normalidad
La reducción de la dosis de ViraferonPeg se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 2b.
Tabla 2b – Dosis Reducida de ViraferonPeg para la Terapia de Combinación
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
< 40
25
50*
0,25
25
40- 50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Normas para la Reducción de la Dosis para ViraferonPeg en Monoterapia
Las normas de modificación de la dosis para pacientes que utilizan ViraferonPeg en monoterapia se describen en la Tabla 3a.
Tabla 3a Normas de modificación de la dosis para ViraferonPeg en monoterapia Valores de laboratorio
Reducir la dosis de
Interrumpir
Neutrófilos
< 0,75 x 109/l
< 0,5 x 109/l
Plaquetas
< 50 x 109/l
< 25 x 109/l
La reducción de la dosis en pacientes que utilizan 0,5 μg/kg de ViraferonPeg en monoterapia debe lograrse mediante la reducción a la mitad del volumen prescrito.
Utilícese el vial de 50 μg/0,5 ml si es necesario, ya que la pluma administra un volumen mínimo de 0,3 ml.
En pacientes que utilizan 1,0 μg/kg de ViraferonPeg en monoterapia, la reducción de la dosis se puede lograr mediante la reducción a la mitad del volumen prescrito o mediante la utilización de una concentración de dosis más baja tal y como se describe en la Tabla 3b.
Tabla 3b – Dosis Reducida de ViraferonPeg para el Régimen de Monoterapia de 1,0 μg/kg
Peso Corporal
Dosis Reducida
Concentración
Administrar
Cantidad
(kg)
Deseada (μg)
Vial/de la Pluma
Una Vez a la Semana
Administrada (μg)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
90-106 > 106
0,5 0,4
50 64
* Se debe utilizar el vial.
El volumen mínimo administrado por la pluma es 0,3 ml.
Poblaciones especiales
Uso en insuficiencia renal:
Monoterapia:
ViraferonPeg debe utilizarse con precaución en pacientes con insuficiencia renal de moderada a severa.
En pacientes que presentan insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/minuto) se deberá reducir la dosis inicial de ViraferonPeg en un 25%.
Los pacientes que presentan insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) deberán reducir la dosis inicial de ViraferonPeg en un 50%.
No se dispone de datos sobre el uso de ViraferonPeg en pacientes con aclaramiento de creatinina < 15 ml/minuto (ver sección 5.2).
Los pacientes con insuficiencia renal severa, incluyendo los que están en hemodiálisis, deberán ser controlados adecuadamente.
Si la función renal disminuye durante el tratamiento, se deberá interrumpir el tratamiento con ViraferonPeg.
Terapia de combinación:
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver el resumen de las características del producto, RCP de ribavirina).
Cuando se administra en combinación con ribavirina, los pacientes que presentan alteración de la función renal deben ser controlados más cuidadosamente en relación con el posible desarrollo de anemia.
Uso en la insuficiencia hepática:
No se han evaluado la seguridad y la eficacia del tratamiento con ViraferonPeg en pacientes que presentan insuficiencia hepática severa, por lo que no deberá emplearse ViraferonPeg en estos pacientes.
Uso en la edad avanzada (≥ 65 años de edad):
No existen unos efectos aparentes relacionados con la edad sobre la farmacocinética de ViraferonPeg.
Los datos procedentes de pacientes de edad avanzada tratados con una dosis única de ViraferonPeg no sugieren que se precise un cambio en la dosis de ViraferonPeg como consecuencia de la edad (ver sección 5.2).
Uso en pacientes menores de 18 años:
No hay experiencia en niños (ver sección 5.2).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a algún interferón o a alguno de los excipientes;
- Historia de enfermedad cardíaca preexistente severa, incluida la cardiopatía inestable o no
controlada durante los seis meses previos (ver sección 4.4);
- Problemas médicos graves, que cursan con debilidad;
- Hepatitis autoinmune o historia de enfermedad autoinmune;
- Insuficiencia hepática severa o cirrosis hepática descompensada;
- Enfermedad tiroidea preexistente a menos que se pueda controlar con tratamiento convencional;
- Epilepsia y/o afectación de la función del sistema nervioso central (SNC).
- Está contraindicado el inicio de ViraferonPeg en pacientes coinfectados con VHC/VIH con
cirrosis y una puntuación de Child-Pugh ≥ 6.
Terapia de combinación con ribavirina: ver también el Resumen de las Características del Producto (RCP) de ribavirina si se va a administrar ViraferonPeg en combinación con ribavirina en pacientes con hepatitis C crónica.
4.4 Advertencias y precauciones especiales de empleo
Psiquiatría y Sistema Nervioso Central (SNC):
Se han observado efectos graves sobre el SNC, en particular depresión, ideas de suicidio e intento de suicidio en algunos pacientes durante el tratamiento con ViraferonPeg e incluso después de la interrupción del tratamiento, sobre todo durante el periodo de seguimiento de 6 meses.
Otros efectos sobre el SNC tales como comportamiento agresivo (a veces hacia otras personas), trastornos bipolares, manía, confusión y alteraciones del estado mental han sido observados con los interferones alfa.
Se debe controlar estrechamente a los pacientes en cuanto a signos o síntomas de trastornos psiquiátricos.
Si aparecen estos síntomas, el médico prescriptor debe tener en cuenta la gravedad potencial de estas reacciones adversas y debe considerarse la necesidad de un tratamiento adecuado.
Si los síntomas psiquiátricos persisten o empeoran, o se observan ideas de suicidio en los pacientes, se recomienda interrumpir el tratamiento con ViraferonPeg y controlar al paciente, con tratamiento psiquiátrico adecuado.
Pacientes con existencia o historia de enfermedades psiquiátricas graves:
Si se considera necesario el tratamiento con peginterferón alfa-2b en pacientes con existencia o historia de enfermedades psiquiátricas graves, éste solo se debe iniciar después de haberse garantizado un diagnóstico individualizado adecuado y el tratamiento de la enfermedad psiquiátrica.
En algunos pacientes tratados con dosis altas en indicaciones oncológicas y generalmente de edad avanzada, se ha observado de manera más significativa torpeza mental y coma, incluidos casos de encefalopatía.
Aunque estos efectos son generalmente reversibles, en unos pocos pacientes su resolución completa ha requerido hasta tres semanas.
En muy raras ocasiones, con dosis elevadas de interferón alfa se han registrado convulsiones.
En los estudios en hepatitis C crónica todos los pacientes fueron sometidos a una biopsia hepática antes de su inclusión, pero en algunos casos (esto es, pacientes con genotipos 2 y 3), el tratamiento puede ser posible sin confirmación histológica.
Se deberán consultar las normas de tratamiento actuales para determinar si es necesaria una biopsia hepática antes de iniciar el tratamiento.
Hipersensibilidad aguda:
Durante la terapia con interferón alfa-2b (por ejemplo, urticaria, angioedema, broncoconstricción, anafilaxia) se han observado raramente reacciones agudas de hipersensibilidad.
En caso de que se produjera una reacción de este tipo durante el tratamiento con ViraferonPeg, suspender el tratamiento y comenzar inmediatamente el tratamiento médico adecuado.
Los rashes pasajeros no precisan la interrupción del tratamiento.
Sistema cardiovascular:
Al igual que con el interferón alfa-2b, los pacientes con historia de insuficiencia cardíaca congestiva, infarto de miocardio y/o trastornos arrítmicos previos o actuales que reciban terapia con ViraferonPeg deberán ser observados cuidadosamente.
En los pacientes con trastornos cardíacos preexistentes se recomienda la obtención de electrocardiogramas antes y durante el curso del tratamiento.
Las arritmias cardíacas (principalmente supraventriculares) responden generalmente a la terapia convencional, pero pueden precisar la suspensión del tratamiento con ViraferonPeg.
Función hepática:
Como con todos los interferones, suspender el tratamiento con ViraferonPeg en los pacientes que desarrollen prolongación de los marcadores de coagulación lo cual puede indicar descompensación hepática.
Fiebre:
Aunque, en caso de fiebre, ésta puede asociarse con el síndrome pseudogripal que se ha notificado con frecuencia durante el tratamiento con interferón, si ésta fuera persistente deberán descartarse otras causas.
Hidratación:
Dado que en algunos pacientes tratados con interferones alfa se ha observado el desarrollo de hipotensión por deshidratación, en los pacientes tratados con ViraferonPeg debe mantenerse una hidratación adecuada.
Puede precisarse fluidoterapia.
Alteraciones pulmonares:
En pacientes tratados con interferón alfa se han observado en raras ocasiones infiltrados pulmonares, neumonitis y neumonía, a veces de resultado fatal.
Todo paciente que desarrolle fiebre, tos, disnea u otros síntomas respiratorios debe ser sometido a estudio radiológico de tórax.
Si la placa de tórax muestra infiltrados pulmonares o existe evidencia de afectación de la función pulmonar, el paciente debe ser estrechamente controlado y, si se precisa, suspender el tratamiento con el interferón alfa.
La pronta suspensión de la administración del interferón alfa y el tratamiento con corticosteroides ha mostrado conllevar la resolución de los efectos adversos pulmonares.
Enfermedad autoinmune:
Se ha descrito el desarrollo de auto-anticuerpos y alteraciones autoinmunes durante el tratamiento con interferones alfa.
Los pacientes predispuestos al desarrollo de alteraciones autoinmunes pueden presentar un riesgo elevado.
Los pacientes con signos o síntomas compatibles con alteraciones autoinmunes deberán ser evaluados cuidadosamente, y se deberá volver a evaluar el beneficio-riesgo de continuar la terapia con interferón (ver también sección 4.4 Alteraciones tiroideas y sección 4.8).
Se han notificado casos de síndrome de Vogt-Koyanagi-Harada (VKH) en pacientes con hepatitis C crónica tratados con interferón.
Este síndrome es un trastorno inflamatorio granulomatoso que afecta a los ojos, sistema auditivo, meninges y piel.
En caso de sospecha de syndrome de VKH, se debe suspender el tratamiento antiviral y se debe evaluar la terapia con corticosteroides (ver sección 4.8).
Alteraciones oculares:
Después del tratamiento con interferones alfa se han notificado raramente alteraciones oftalmológicas, tales como hemorragias retinianas, manchas algodonosas y obstrucción de una arteria o vena retinianas (ver sección 4.8).
Todos los pacientes deben someterse a una exploración oftalmológica basal.
Todo paciente que presente síntomas oculares, tales como pérdida de la agudeza o del campo visual debe someterse inmediatamente a una exploración oftalmológica completa.
Se recomiendan exploraciones oftalmológicas periódicas durante el tratamiento con ViraferonPeg, especialmente en pacientes con trastornos que puedan estar asociados con retinopatías, tales como la diabetes mellitus o la hipertensión.
Se deberá considerar la interrupción de ViraferonPeg en pacientes que desarrollen nuevas alteraciones oftalmológicas o empeoramiento de las mismas.
Alteraciones tiroideas:
De forma no frecuente, pacientes tratados con interferón alfa por una hepatitis C crónica han desarrollado trastornos tiroideos, tanto del tipo de hipotiroidismo como de hipertiroidismo.
Determinar los niveles de hormona tiroestimulante (TSH) si, durante el curso de la terapia, un paciente desarrollara síntomas compatibles con una posible disfunción tiroidea.
En caso de disfunción tiroidea, podrá continuarse el tratamiento con ViraferonPeg si los niveles de TSH pueden mantenerse dentro del rango normal con el tratamiento oportuno.
Trastornos metabólicos:
Se han observado hipertrigliceridemia y empeoramiento de la hipertrigliceridemia, algunas veces grave.
Se recomienda, por tanto, controlar los niveles de lípidos.
Coinfección con VHC/VIH Toxicidad mitocondrial y acidosis láctica:
Los pacientes coinfectados con VIH y que reciban Terapia Antirretroviral de Gran Actividad (TARGA) pueden presentar mayor riesgo de desarrollar acidosis láctica.
Se deberá tener precaución al añadir ViraferonPeg y ribavirina a la TARGA (ver el RCP de la ribavirina).
Descompensación hepática en pacientes coinfectados con VHC/VIH con cirrosis avanzada:
Los pacientes coinfectados con cirrosis avanzada que reciban TARGA pueden presentar mayor riesgo de descompensación hepática y muerte.
La adición del tratamiento con interferones alfa solo o en combinación con ribavirina puede aumentar el riesgo en este subgrupo de pacientes.
Otros factores basales en pacientes coinfectados que pueden ir asociados con un mayor riesgo de descompensación hepática incluyen el tratamiento con didanosina y concentraciones séricas elevadas de bilirrubina.
Los pacientes coinfectados que reciban tanto tratamiento antirretroviral como tratamiento frente a la hepatitis deben ser controlados estrechamente, evaluando su puntuación de Child-Pugh durante el tratamiento.
Los pacientes que desarrollen descompensación hepática deben suspender inmediatamente el tratamiento frente a la hepatitis y se debe reevaluar el tratamiento antirretroviral.
Alteraciones hematológicas en pacientes coinfectados con VHC/VIH:
Los pacientes coinfectados con VHC/VIH que estén recibiendo tratamiento con peginterferón alfa- 2b/ribavirina y TARGA pueden presentar mayor riesgo de desarrollar alteraciones hematológicas (como neutropenia, trombocitopenia y anemia) en comparación con los pacientes monoinfectados con VHC.
Aunque la mayoría de ellas se pueden resolver mediante la reducción de dosis, se debe realizar un estrecho seguimiento de los parámetros hematológicos en esta población de pacientes (ver sección 4.2 y más abajo “Pruebas de laboratorio” y la sección 4.8).
Los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina presentan mayor riesgo de desarrollar anemia por lo tanto no se recomienda el uso concomitante de esta combinación con zidovudina (ver sección 4.5).
Pacientes con niveles bajos de CD4:
En pacientes coinfectados con VHC/VIH, los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes con niveles de CD4 menores de 200 células/microlitros.
Por lo tanto se debe tener precaución en el tratamiento de pacientes con niveles bajos de CD4.
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg y ribavirina.
Trastornos dentales y periodontales:
Se han notificado trastornos dentales y periodontales, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Los pacientes deberán cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si éstos se producen, se deberá aconsejar a los pacientes que se enjuaguen bien la boca después.
Pacientes que han recibido un trasplante de órganos:
No se ha estudiado la seguridad y eficacia de ViraferonPeg solo o en combinación con ribavirina en el tratamiento de la hepatitis C en pacientes que han recibido un trasplante de hígado o de otro órgano.
Datos preliminares indican que la terapia con interferón alfa puede estar asociada con un aumento de la tasa de rechazo del injerto renal.
También se ha registrado rechazo del injerto hepático.
Otros:
Debido a la notificación de casos de exacerbación de la enfermedad psoriásica preexistente y sarcoidosis con interferón alfa, el empleo de ViraferonPeg en los pacientes con psoriasis o sarcoidosis solamente se recomienda si el beneficio potencial justifica el riesgo potencial.
Determinaciones de laboratorio:
Antes de iniciar la terapia se deben realizar en todos los pacientes exámenes hematológicos y de bioquímica sérica estándar y una prueba de la función tiroidea.
Los valores basales adecuados que pueden considerarse como guía antes del inicio de la terapia con ViraferonPeg son:
• • •
Plaquetas Recuento de neutrófilos TSH
≥ 100.000/mm3 ≥ 1.500/mm3 deberá encontrarse dentro de los límites de la normalidad
Las determinaciones de laboratorio se tienen que realizar en las semanas 2 y 4 de terapia, y periódicamente después según sea clínicamente adecuado.
Información importante sobre algunos de los componentes de ViraferonPeg:
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los resultados de un estudio de dosis múltiple que evaluaba sustratos de P450 en pacientes con hepatitis C crónica que recibieron ViraferonPeg una vez a la semana (1,5 microgramos/kg), durante 4 semanas, demostraron un aumento en la actividad de CYP2D6 y CYP2C8/9.
No se observó ningún cambio en la actividad de CYP1A2, CYP3A4 o N-acetiltransferasa.
Se debe tener precaución al administrar peginterferón alfa-2b con medicamentos metabolizados por CYP2D6 y CYP2C8/9, especialmente con aquellos que tienen un margen terapéutico estrecho, tales como warfarina y fenitoína (CYP2C9), y flecainida (CYP2D6).
Estos resultados pueden estar parcialmente relacionados con una mejora de la capacidad metabólica debida a la reducción de la inflamación hepática en pacientes en tratamiento con ViraferonPeg.
Por lo tanto se aconseja precaución cuando se inicie el tratamiento con ViraferonPeg en pacientes con hepatitis crónica tratados con medicamentos de margen terapéutico estrecho y sensibles a una insuficiencia metabólica leve del hígado.
No se observaron interacciones farmacocinéticas entre ViraferonPeg y ribavirina en un estudio farmacocinético de dosis repetidas.
Metadona: en pacientes con hepatitis C crónica que estaban en terapia de mantenimiento estable con metadona y que no habían recibido previamente peginterferón alfa-2b, la adición de 1,5 microgramos/kg/semana de ViraferonPeg por vía subcutánea durante 4 semanas aumentó el AUC de R-metadona en aproximadamente un 15% (95% de IC para una estimación del intervalo de AUC de 103 – 128%).
Se desconoce la importancia clínica de este hecho; no obstante, se debe controlar a los pacientes en cuanto a la aparición de signos y síntomas de un aumento del efecto sedante, así como de depresión respiratoria.
Se debe considerar el riesgo de prolongación del intervalo QTc, especialmente en pacientes que estén recibiendo dosis altas de metadona.
Coinfección con VHC/VIH Análogos de los nucleósidos:
El empleo de análogos de los nucleósidos, solos o en asociación con otros nucleósidos, ha producido en algunos casos acidosis láctica.
Farmacológicamente, la ribavirina aumenta in vitro los metabolitos fosforilados de los nucleósidos púricos.
Esta actividad puede potenciar el riesgo de acidosis láctica inducida por análogos de los nucleósidos de purina (por ejemplo, didanosina o abacavir).
No se recomienda la coadministración de ribavirina y didanosina.
Se han notificado informes de toxicidad mitocondrial, en particular acidosis láctica y pancreatitis, algunos con desenlace fatal (ver el RCP de la ribavirina).
Se han notificado casos de exacerbación de anemia por ribavirina cuando zidovudina forma parte del régimen utilizado para tratar el VIH aunque el mecanismo exacto no está claro.
No se recomienda el uso concomitante de ribavirina con zidovudina debido a un mayor riesgo de anemia (ver sección 4.4).
Se debe considerar sustituir la zidovudina del régimen de tratamiento antirretroviral de combinación si éste ya está instaurado.
Esto es particularmente importante en pacientes con historia conocida de anemia inducida por zidovudina.
4.6 Embarazo y lactancia
Solamente se recomienda el empleo de ViraferonPeg en mujeres en edad fértil cuando estén utilizando un método anticonceptivo eficaz durante el periodo de tratamiento.
No existen datos suficientes sobre la utilización del interferón alfa-2b en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
El interferón alfa-2b ha mostrado ser abortivo en primates.
Es probable que ViraferonPeg también provoque este efecto.
Se desconoce el riesgo en seres humanos.
Solamente se utilizará ViraferonPeg durante el embarazo si el beneficio potencial justifica el riesgo potencial para el feto.
Lactancia:
Se desconoce si los componentes de este medicamento se eliminan por la leche materna.
Dado el potencial de reacciones adversas en lactantes, la lactancia se deberá interrumpir antes de iniciar el tratamiento.
Tratamiento de combinación con ribavirina:
La ribavirina provoca graves defectos natales si se administra durante el embarazo.
La terapia con ribavirina está contraindicada en mujeres embarazadas.
Deberá tenerse una especial precaución para evitar el embarazo en pacientes de sexo femenino o en parejas de pacientes masculinos que se estén administrando ViraferonPeg en combinación con ribavirina.
Las mujeres fértiles y sus parejas deberán utilizar cada uno un método anticonceptivo eficaz durante el tratamiento y los cuatro meses siguientes a su finalización.
Los pacientes masculinos y sus parejas femeninas deben usar cada uno un método anticonceptivo eficaz durante el tratamiento y los 7 meses siguientes a su finalización (ver el RCP de Ribavirina).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Advertir a los pacientes que muestren fatiga, somnolencia o confusión durante el tratamiento con ViraferonPeg que eviten la conducción o el uso de maquinaria.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento más frecuentes notificadas durante ensayos clínicos con ViraferonPeg en combinación con ribavirina, observadas en más de la mitad de los pacientes del estudio, fueron cefalea, fatiga y reacción en el punto de inyección.
Otras reacciones adversas importantes notificadas en más del 25% de los pacientes incluyeron mialgia, fiebre, astenia, alopecia, náuseas, anorexia, pérdida de peso, depresión, irritabilidad e insomnio.
Las reacciones adversas notificadas con más frecuencia fueron generalmente de gravedad leve a moderada y se controlaron sin la necesidad de modificar las dosis o suspender la terapia.
La fatiga, alopecia, prurito, náuseas, anorexia, pérdida de peso, irritabilidad e insomnio se producen con una tasa notablemente inferior en pacientes tratados con ViraferonPeg en monoterapia en comparación con los tratados con la terapia de combinación (ver Tabla 4).
Las siguientes reacciones adversas relacionadas con el tratamiento se notificaron durante la terapia con ViraferonPeg.
Estas reacciones se enumeran en la tabla 4 según la clasificación por órganos y sistemas y por frecuencia (muy frecuentes (≥ 1/10), frecuentes (≥ 1/100 a < 1/10), poco frecuentes (≥ 1/1.000 a < 1/100), raras (≥ 1/10.000 a < 1/1.000), muy raras (< 1/10.000) o frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 4
Reacciones adversas notificadas en ensayos clínicos o a través de la vigilancia postcomercialización en pacientes tratados con interferón alfa-2b, incluyendo ViraferonPeg en monoterapia o ViraferonPeg + ribavirina.
Muy frecuentes:
Infección viral*
Frecuentes:
Trastornos de la sangre y del sistema linfático
Infección fúngica, infección bacteriana incluyendo sepsis, herpes simple, otitis media
Frecuentes:
Anemia, leucopenia, trombocitopenia, linfadenopatía
Muy raras:
Anemia aplásica
Frecuencia no conocida:
Trastornos del sistema inmunológico:
Aplasia de la serie roja
Muy raras:
Sarcoidosis o exacerbación de la sarcoidosis
Frecuencia no conocida:
Trastornos endocrinos
Reacciones de hipersensibilidad aguda incluyendo angioedema, anafilaxis y reacciones anafilácticas incluyendo shock anafiláctico, púrpura trombocitopénica idiopática, púrpura trombocitopénica trombótica, lupus eritematoso sistémico, vasculitis, artritis reumatoide y artritis reumatoide agravada
Frecuentes:
Hipotiroidismo, hipertiroidismo
Raras:
Trastornos del metabolismo y de la nutrición
Diabetes
Muy frecuentes:
Pérdida de peso
Frecuentes:
Trastornos psiquiátricos
Hipocalcemia, hiperuricemia, sed
Muy frecuentes:
Depresión, irritabilidad, insomnio, concentración, labilidad emocional
ansiedad *
, pérdida de
Poco frecuentes:
Intento de suicidio, ideación suicida Raras:
Psicosis, alucinaciones Frecuencia no conocida:
Manía, trastornos bipolares Trastornos del sistema nervioso * Muy frecuentes:
Cefalea, boca seca
Frecuentes:
Confusión, temblor, ataxia, neuralgia, vértigo, parestesia, hipoestesia, hiperestesia, hipertonía, migraña, aumento de la sudoración
Raras:
Crisis convulsiva, neuropatía periférica
Muy raras:
Hemorragia cerebrovascular, isquemia cerebrovascular, encefalopatía
Frecuencia no conocida:
Trastornos oculares
Parálisis facial, neuropatías, mononeuropatías
Frecuentes:
Conjuntivitis, visión borrosa, alteración de la glándula lagrimal, dolor ocular
Raras:
Trastornos del oído y del laberinto
Pérdida de la agudeza visual o del campo visual, hemorragia retiniana, retinopatía, obstrucción de una arteria retiniana, obstrucción de una vena retiniana, neuritis óptica, edema papilar, edema macular, manchas algodonosas
Frecuentes:
Trastornos cardiacos
Alteración/pérdida de la audición, tinnitus
Frecuentes:
Palpitación, taquicardia
Raras:
Arritmia
Muy raras:
Infarto de miocardio, isquemia cardíaca
Frecuencia no conocida:
Trastornos vasculares
Miocardiopatía, derrame pericárdico, pericarditis
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Hipotensión, hipertensión, síncope, enrojecimiento facial
Muy frecuentes:
Disnea*, faringitis*, tos*
Frecuentes:
Sinusitis, bronquitis, disfonía, epistaxis, rinitis, alteración respiratoria, congestión nasal, rinorrea, tos no productiva
Muy raras:
Trastornos gastrointestinales
Enfermedad pulmonar intersticial
Muy frecuentes:
Vómitos*, náuseas, dolor abdominal, diarrea, anorexia
Frecuentes:
Dispepsia, reflujo gastroesofágico, estomatitis, estomatitis ulcerativa, hemorragia gingival, heces blandas, estreñimiento, flatulencia, hemorroides, gingivitis, glositis, deshidratación, alteraciones en el gusto
Raras:
Pancreatitis
Muy raras:
Trastornos hepatobiliares
Colitis isquémica, colitis ulcerosa
Frecuentes:
Trastornos de la piel y del tejido subcutáneo
Hepatomegalia, hiperbilirrubinemia
Muy frecuentes:
* * Alopecia, prurito, sequedad cutánea, rash
Frecuentes:
Psoriasis, reacción de fotosensibilidad, erupción maculopapular, dermatitis, edema facial o periférico, erupción eritematosa, eczema, acné, furunculosis, eritema, urticaria, textura anormal del cabello, alteraciones de las uñas,
Muy raras:
Trastornos musculoesqueléticos y del tejido conjuntivo
Síndrome de Stevens Johnson, necrólisis epidérmica tóxica, necrosis en el punto de inyección, eritema multiforme
Muy frecuentes:
Mialgia, artralgia, dolor musculoesquelético
Frecuentes:
Artritis
Raras:
Trastornos renales y urinarios
Rabdomiólisis, miositis
Frecuentes:
Polaquiuria, alteración de la orina
Raras:
Trastornos del aparato reproductor y de la mama
Fallo renal, insuficiencia renal
Frecuentes:
Trastornos generales y alteraciones en el lugar de administración
Amenorrea, impotencia, dolor de mama, menorragia, alteración menstrual, trastorno ovárico, trastorno vaginal, disfunción sexual (no especificada), prostatitis
Muy frecuentes:
Inflamación en el punto de inyección, reacción en el punto de inyección*, mareo, fatiga, escalofríos, fiebre, síntomas pseudogripales, astenia
Frecuentes: *
Estas reacciones adversas fueron frecuentes (≥ 1/100, < 1/10) en ensayos clínicos en pacientes tratados con ViraferonPeg en monoterapia.
La mayoría de los casos de neutropenia y trombocitopenia fueron leves (grados 1 ó 2 de la OMS).
Hubo algunos casos de neutropenia más severa en pacientes tratados con las dosis recomendadas de ViraferonPeg en combinación con ribavirina (grado 3 de la OMS:
39 de 186 [21%]; y grado 4 de la OMS:
13 de 186 [7%]).
En un ensayo clínico, aproximadamente el 1,2% de los pacientes tratados con ViraferonPeg o interferón alfa-2b en combinación con ribavirina notificaron durante el tratamiento efectos psiquiátricos con amenaza para la vida.
Estos efectos incluyeron ideación suicida e intento de suicidio ver sección 4.4).
Los efectos adversos cardiovasculares, en particular arritmias, parecían estar principalmente relacionados con enfermedades cardiovasculares preexistentes y con tratamientos previos con agentes cardiotóxicos (ver sección 4.4).
En raras ocasiones, se ha notificado el desarrollo de una miocardiopatía, que puede ser reversible tras la interrupción del tratamiento con interferón alfa, en pacientes sin evidencia previa de enfermedad cardíaca.
Las alteraciones oftalmológicas que se han notificado raramente con los interferones alfa incluyen retinopatías (tales como edema macular), hemorragias retinianas, obstrucción de una arteria o vena retinianas, manchas algodonosas, pérdida de la agudeza o del campo visual, neuritis óptica y edema papilar (ver sección 4.4).
Con los interferones alfa se han notificado una amplia variedad de alteraciones autoinmunes y alteraciones mediadas por el sistema inmune tales como alteraciones tiroideas, lupus eritematoso sistémico, artritis reumatoide (nueva aparición o agravada), púrpura trombocitopénica idiopática y trombótica, vasculitis, neuropatías tales como mononeuropatías y síndrome de Vogt-Koyanagi-Harada (ver también sección 4.4, Alteraciones autoinmunes).
En los pacientes coinfectados con VHC/VIH que recibieron ViraferonPeg en combinación con ribavirina, las otras reacciones adversas (que no se notificaron en pacientes monoinfectados) que se han notificado en los estudios con una frecuencia > 5% fueron: candidiasis oral (14%), lipodistrofia adquirida (13%), disminución de linfocitos CD4 (8%), disminución del apetito (8%), aumento de gamma-glutamiltransferasa (9%), dolor de espalda (5%), aumento de amilasa sanguínea (6%), aumento del ácido láctico sanguíneo (5%), hepatitis citolítica (6%), aumento de lipasa (6%) y dolor en las extremidades (6%).
Toxicidad mitocondrial:
Se ha notificado toxicidad mitocondrial y acidosis láctica en pacientes VIH-positivos tratados con un régimen de nucleósidos inhibidores de la transcriptasa inversa asociado con ribavirina para la co- infección con VHC (ver sección 4.4).
Valores de laboratorio en pacientes coinfectados con VHC/VIH:
Aunque las toxicidades hematológicas de neutropenia, trombocitopenia y anemia se produjeron con más frecuencia en pacientes coinfectados con VHC/VIH, la mayoría se pudieron resolver mediante la modificación de las dosis y raramente requirieron la suspensión anticipada del tratamiento (ver sección 4.4).
Las alteraciones hematológicas se notificaron con más frecuencia en pacientes que recibieron ViraferonPeg en combinación con ribavirina en comparación con los pacientes que recibieron interferón alfa-2b en combinación con ribavirina.
En el Estudio 1 (ver sección 5.1), se observó disminución en el recuento absoluto de neutrófilos por debajo de 500 células/mm3 en el 4% (8/194) de los pacientes, y se observó una disminución de plaquetas por debajo de 50.000/mm3 en el 4% (8/194) de los pacientes que recibieron ViraferonPeg en combinación con ribavirina.
Se notificó anemia (hemoglobina < 9,4 g/dl) en el 12% (23/194) de los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Disminución de linfocitos CD4:
El tratamiento con ViraferonPeg en combinación con ribavirina se asoció con disminuciones en el recuento absoluto de células CD4+ dentro de las primeras 4 semanas sin una reducción en el porcentaje de células CD4+.
La disminución en el recuento de células CD4+ fue reversible tras la reducción de dosis o la suspensión del tratamiento.
El uso de ViraferonPeg en combinación con ribavirina no tuvo impacto negativo observable sobre el control de la viremia de VIH durante el tratamiento o el seguimiento.
Los datos disponibles sobre eficacia y seguridad son limitados (N = 25) en pacientes coinfectados con recuentos de células CD4+ < 200/microlitros (ver sección 4.4).
Consulte el correspondiente Resumen de las Características del Producto de los medicamentos antirretrovirales que se administren conjuntamente con la terapia frente VHC para el conocimiento y manejo de las toxicidades específicas de cada producto y la posibilidad de toxicidades comunes con ViraferonPeg en combinación con ribavirina.
4.9 Sobredosis
Se han notificado dosis de hasta 10,5 veces la dosis prevista.
La dosis diaria máxima notificada es de 1.200 μg durante un día.
En general, las reacciones adversas observadas en los casos de sobredosis con ViraferonPeg son coherentes con el perfil de seguridad conocido de ViraferonPeg; sin embargo, la gravedad de las reacciones puede ser mayor.
Los métodos habituales para aumentar la eliminación del medicamento, por ejemplo la diálisis, no han demostrado ser útiles.
No hay disponible ningún antídoto específico para ViraferonPeg; por lo tanto, en casos de sobredosis se recomienda realizar un tratamiento sintomático y un estrecho control del paciente.
Se recomienda que los médicos contacten con el Servicio de Información Toxicológica disponible.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inmunoestimulantes, Citoquinas e inmunomoduladores, Interferones, Peginterferón alfa-2b, código ATC:
L03A B10.
Interferón alfa-2b recombinante se conjuga covalentemente con monometoxipolietilenglicol con un grado medio de sustitución de 1 mol de polímero/mol de proteína.
El peso molecular promedio es aproximadamente 31.300 daltons de los que la molécula proteica constituye aproximadamente 19.300.
Interferón alfa-2b Los estudios in vitro e in vivo sugieren que la actividad biológica de ViraferonPeg deriva de su molécula de interferón alfa-2b.
Los interferones ejercen sus actividades celulares mediante su unión a receptores de membrana específicos en la superficie celular.
Los estudios con otros interferones han demostrado dicha especificidad de especie.
Sin embargo, ciertas especies del mono, por ejemplo, el mono Rhesus, son susceptibles a la estimulación farmacodinámica por la exposición a los interferones tipo 1 humanos.
Una vez que se ha unido a la membrana celular, el interferón inicia una compleja secuencia de eventos intracelulares que incluyen la inducción de ciertas enzimas.
Se considera que este proceso es responsable, al menos en parte, de las distintas respuestas celulares al interferón, incluyendo la inhibición de la replicación viral en células infectadas por virus, supresión de la proliferación celular y actividades inmunomoduladoras tales como el incremento de la actividad fagocítica de los macrófagos y el aumento de la citotoxicidad específica de los linfocitos hacia las células diana.
Cualquiera o todas estas actividades pueden contribuir a los efectos terapéuticos del interferón.
El interferón alfa-2b recombinante también inhibe la replicación vírica in vitro e in vivo.
Aunque se desconoce cuál es el mecanismo exacto de la acción antivírica del interferón alfa-2b recombinante, parece que el producto altera el metabolismo de la célula huésped.
Esta acción inhibe la replicación vírica o, si ésta tiene lugar, la progenie de viriones es incapaz de abandonar la célula.
ViraferonPeg La farmacodinamia de ViraferonPeg se estudió en un ensayo de dosis únicas crecientes en sujetos sanos mediante el examen de los cambios producidos en la temperatura oral, las concentraciones de proteínas efectoras, como la neopterina y la 2’5’-oligoadenilato sintetasa (2’5’-OAS) séricas, y las cifras de leucocitos y neutrófilos.
Los sujetos tratados con ViraferonPeg mostraron unas ligeras elevaciones, relacionadas con la dosis, de la temperatura corporal.
Tras dosis únicas de ViraferonPeg comprendidas entre 0,25 y 2,0 microgramos/kg/semana, la concentración sérica de neopterina se elevó de manera relacionada con la dosis.
Las reducciones de las cifras de neutrófilos y leucocitos al término de la semana 4 estuvieron relacionadas con la dosis de ViraferonPeg.
Ensayos clínicos con ViraferonPeg – Pacientes no tratados previamente Se han realizado dos ensayos centrales, uno (C/I97-010) con ViraferonPeg en monoterapia; el otro (C/I98-580) con ViraferonPeg en combinación con ribavirina.
Los pacientes elegidos en estos ensayos tenían hepatitis C crónica confirmada por un método de reacción en cadena de la polimerasa (PCR) frente al ARN-VHC positivo (> 30 UI/ml), una biopsia hepática compatible con un diagnóstico histológico de hepatitis crónica sin otra causa de hepatitis crónica y ALT sérica anormal.
En el ensayo de ViraferonPeg en monoterapia, un total de 916 pacientes no tratados con hepatitis C crónica se trataron con ViraferonPeg (0,5, 1,0 ó 1,5 microgramos/kg/semana) durante un año con un periodo de seguimiento de seis meses.
Además, 303 pacientes recibieron interferón alfa-2b (3 millones de Unidades Internacionales [MUI] tres veces por semana [TVS]) como fármaco comparador.
Este estudio demostró que Viraferon Peg era superior a interferón alfa-2b (Tabla 5).
En el ensayo de combinación con Viraferon Peg, 1.530 pacientes no tratados fueron tratados durante un año con uno de los siguientes regímenes de combinación: • ViraferonPeg (1,5 microgramos/kg/semana) + ribavirina (800 mg/día), (n = 511). • ViraferonPeg (1,5 microgramos/kg/semana durante un mes seguido de 0,5 microgramos/kg/semana durante 11 meses) + ribavirina (1.000/1.200 mg/día), (n = 514). • Interferón alfa-2b (3 MUI TVS) + ribavirina (1.000/1.200 mg/día) (n = 505).
En este ensayo, la combinación de Viraferon Peg (1,5 microgramos/kg/semana) y ribavirina fue significativamente más eficaz que la combinación de interferón alfa-2b y ribavirina (Tabla 5), particularmente en pacientes infectados con Genotipo 1 (Tabla 6).
La respuesta sostenida fue valorada por una tasa de respuesta seis meses después de la interrupción del tratamiento.
El genotipo del VHC y la carga viral basal son factores pronósticos que se sabe que afectan a las tasas de respuesta.
Sin embargo, las tasas de respuesta en este ensayo mostraron ser también dependientes de la dosis de ribavirina administrada en combinación con ViraferonPeg o interferón alfa-2b.
En aquellos pacientes que recibieron > 10,6 mg/kg de ribavirina (dosis de 800 mg en el típico paciente de 75 kg), independientemente del genotipo o la carga viral, las tasas de respuesta fueron significativamente más altas que en aquellos pacientes que recibieron ≤ 10,6 mg/kg de ribavirina (Tabla 6), mientras que las tasas de respuesta en pacientes que recibieron > 13,2 mg/kg de ribavirina fueron incluso más altas.
Tabla 5
Respuesta virológica sostenida (% pacientes VHC negativo) ViraferonPeg en monoterapia ViraferonPeg + ribavirina
Régimen de tratamiento
P 1,5
P 1,0
P 0,5
I
P 1,5/R P 0,5/R
I/R
Número de pacientes
304
297
315
303
511
514
505
Respuesta al final del tratamiento
49%
41%
33%
24%
65%
56%
54%
Respuesta sostenida
23 %* 25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgramos/kg P 1,0 ViraferonPeg 1,0 microgramo/kg P 0,5 ViraferonPeg 0,5 microgramos/kg I Interferón alfa-2b 3 MUI P 1,5/R P 0,5/R I/R * ** Tabla 6
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg) p < 0,001 P 1,5 frente I p = 0,0143 P 1,5/R frente I/R Tasas de respuesta sostenida con ViraferonPeg + ribavirina (por dosis de ribavirina, genotipo y carga viral)
Genotipo VHC
Dosis de
P 1,5/R
P 0,5/R
I/R
ribavirina (mg/kg)
Todos los Genotipos
Todos ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Genotipo 1
Todos ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Genotipo 1 ≤ 600.000 UI/ml
Todos ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Genotipo 1 > 600.000 UI/ml
Todos ≤ 10,6 > 10,6
30% 27% 37%
27% 25% 27%
29% 17% 29%
Genotipo 2/3
Todos ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/R P 0,5/R I/R
ViraferonPeg (1,5 microgramos/kg) + ribavirina (800 mg) ViraferonPeg (1,5 a 0,5 microgramos/kg) + ribavirina (1.000/1.200 mg) Interferón alfa-2b (3 MUI) + ribavirina (1.000/1.200 mg)
En el estudio de ViraferonPeg en monoterapia, la Calidad de Vida se vio generalmente menos afectada cuando se utilizaban dosis de 0,5 microgramos/kg de ViraferonPeg que cuando eran de 1,0 microgramo/kg de ViraferonPeg una vez a la semana o 3 MUI de interferón alfa-2b TVS.
En un ensayo diferente, 224 pacientes con genotipo 2 ó 3 recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina 800 mg- 1.400 mg por vía oral durante 6 meses (en base al peso corporal, sólo 3 pacientes con peso > 105 kg han recibido la dosis de 1.400 mg) (Tabla 7).
El 24% presentaba fibrosis en puente o cirrosis (Knodell 3/4).
Tabla 7.
Respuesta Virológica al Final del Tratamiento, Respuesta Virológica Sostenida y Recaída por Genotipo VHC y Carga Viral* ViraferonPeg 1,5 μg/kg Una Vez a la Semana y Ribavirina 800 - 1.400 mg/día
Respuesta al Final del Tratamiento
Respuesta Virológica Sostenida
Recaída
(27/224) VHC 2 ≤ 600.000 UI/ml > 600.000 UI/ml
100% (42/42) 100% (20/20) 100% (22/22)
93% (39/42) 95% (19/20) 91% (20/22)
7% (3/42) 5% (1/20) 9% (2/22)
* Cualquier sujeto con un nivel indetectable de ARN-VHC en la visita de la Semana 12 de Seguimiento y sin datos en la visita de la Semana 24 de Seguimiento se consideró que tuvo una respuesta sostenida.
Cualquier sujeto sin datos durante y después de la Semana 12 de Seguimiento se consideró un no respondedor en la Semana 24 del seguimiento.
El tratamiento de 6 meses de duración en este ensayo se toleró mejor que el tratamiento de un año en el ensayo principal de combinación; interrupción 5% vs.
14%, modificación de dosis 18% vs.
49%.
En un ensayo no comparativo, 235 pacientes con genotipo 1 y baja carga viral (< 600.000 UI/ml) recibieron ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada a peso.
La tasa global de respuesta sostenida después de una duración del tratamiento de 24 semanas fue del 50%.
El cuarenta y uno por ciento de pacientes (97/235) tuvo niveles plasmáticos no detectables de ARN-VHC en la Semana 4 y en la Semana 24 de tratamiento.
En este subgrupo, hubo una tasa de respuesta virológica sostenida del 92% (89/97).
La alta tasa de respuesta sostenida en este subgrupo de pacientes se identificó en un análisis intermedio (n=49) y se confirmó de forma prospectiva (n=48).
Los datos históricos limitados indican que el tratamiento durante 48 semanas puede estar asociado con una tasa de respuesta sostenida más alta (11/11) y con un menor riesgo de recaída (0/11 en comparación con 7/96 tras 24 semanas de tratamiento).
Previsibilidad de respuesta virológica sostenida – Pacientes no tratados previamente La respuesta virológica a la semana 12, definida como un descenso de la carga viral en 2 logaritmos o niveles indetectables de ARN-VHC, ha demostrado predecir la respuesta sostenida (Tabla 8).
Tabla 8 Genotipo*
Genotipo Respuesta viral a la Respuesta Valor de semana 12 sostenida predicción negativo
1,5 (> 10,6 mg/kg) tratamiento
2y3 Sí 99% (213/215) 83% (177/213) ---- No 1% (2/215) 50% (1/2) 50%
*refleja pacientes con datos disponibles de 12 semanas
El valor de predicción negativo para la respuesta sostenida en pacientes tratados con ViraferonPeg en monoterapia fue del 98%.
Pacientes coinfectados con VHC/VIH Se han llevado a cabo dos ensayos en pacientes coinfectados con VIH y VHC.
La respuesta al tratamiento en ambos ensayos se expone en la Tabla 9.
El Estudio 1 (RIBAVIC; P01017) fue un ensayo aleatorizado, multicéntrico que incluyó 412 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (1,5 microgramos/kg/semana) más ribavirina (800 mg/día), o interferón alfa-2b (3 MUI TVS) más ribavirina (800 mg/día) durante 48 semanas, con un periodo de seguimiento de 6 meses.
El Estudio 2 (P02080) fue un ensayo aleatorizado, en un solo centro que incluyó 95 pacientes adultos, no tratados previamente, con hepatitis C crónica y que estaban coinfectados con VIH.
Los pacientes fueron aleatorizados para recibir ViraferonPeg (100 ó 150 microgramos/semana segúnsu peso) más ribavirina (800-1.200 mg/día según su peso), o interferón alfa-2b (3 MUI TVS) más ribavirina (800-1.200 mg/día según su peso).
La duración de la terapia fue de 48 semanas con un periodo de seguimiento de 6 meses excepto para los pacientes infectados con los genotipos 2 ó 3 y con una carga viral < 800.000 UI/ml (Amplicor) que fueron tratados durante 24 semanas con un periodo de seguimiento de 6 meses.
alfa-2b
de pa
Todos
27% (56/205)
Genotipo 2, 3
53% (10/19)
0,730
MUI = millones de unidades internacionales; TVS =tres veces por semana. a: valor de p basado en el test “Cochran-Mantel Haenszel Chi cuadrado”. b: valor de p basado en el test “chi-cuadrado”. c: pacientes < 75 kg que recibieron 100 µg/semana de ViraferonPeg y pacientes ≥ 75 kg que recibieron 150 µg/semana de ViraferonPeg. d: la dosis de ribavirina fue de 800 mg para pacientes < 60 kg, 1.000 mg para pacientes 60-75 kg, y 1.200 mg para pacientes > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J.L et al.
AIDS 2004; 18(13):
F27-F36.
Respuesta histológica En el Estudio 1 se obtuvieron biopsias hepáticas antes y después del tratamiento, y se consiguieron de 210 de los 412 pacientes (51%).
Tanto la escala Metavir como el índice Ishak disminuyeron entre los pacientes tratados con ViraferonPeg en combinación con ribavirina.
Esta disminución fue significativa entre los pacientes que presentaron respuesta (-0,3 para Metavir y -1,2 para Ishak) y estable (-0,1 para Metavir y -0,2 para Ishak) entre los pacientes que no presentaron respuesta.
En términos de actividad, aproximadamente un tercio de los pacientes con respuesta sostenida mostraron mejoría y ninguno mostró empeoramiento.
No se observó mejoría en términos de fibrosis en este estudio.
La esteatosis mejoró significativamente en pacientes infectados con el Genotipo 3 del VHC.
Repetición del tratamiento con ViraferonPeg/ribavirina en pacientes en los que ha fracasado el tratamiento previo En un ensayo no comparativo, 2.293 pacientes que presentan fibrosis de moderada a grave en los que había fracasado el tratamiento previo con la combinación de interferón alfa/ribavirina, se volvieron a tratar con ViraferonPeg, 1,5 microgramos/kg por vía subcutánea, una vez a la semana, en combinación con ribavirina ajustada al peso.
El fracaso de la terapia previa se definió como la recaída o la ausencia de respuesta (ARN-VHC positivo al final de un mínimo de 12 semanas de tratamiento).
Los pacientes con ARN-VHC negativo en la semana 12 de tratamiento continuaron el tratamiento durante 48 semanas y se realizó un seguimiento durante 24 semanas después del tratamiento.
La respuesta en la semana 12 se definió como niveles indetectables de ARN-VHC tras 12 semanas de tratamiento.
La respuesta virológica sostenida (RVS) se define como niveles indetectables de ARN- VHC 24 semanas después del tratamiento (Tabla 10).
Tabla 10 Tasas de Respuesta a la repetición del tratamiento en pacientes en los que ha fracasado el tratamiento previo
Pacientes con niveles indetectables de ARN-VHC a la semana 12 de tratamiento y RVS a la repetición del tratamiento Población
interferón alfa/ribavirina
peginterferón alfa/ribavirina
global*
% de respuesta en la semana 12 99% (n/N)
% RVS (n/N) CI
% de% RVS (n/N) respuesta en la 99% CI semana 12 (n/N)
% RVS (n/N) 99% CI
Global Respuesta previa
38,6 (549/1.423)
59,4 (326/549) 54,0; 64,8
31,5 (272/863) 50,4 (137/272) 42,6; 58,2
21,7 (497/2.293) 19,5; 23,9
Recaída
59,6 (121/203) 50,7; 68,5
58,1 (200/344)
52,5 (105/200) 43,4; 61,6
37,7 (243/645) 32,8; 42,6
Genotipo 1/4
51,2 (66/129) 39,8; 62,5
48,6 (122/251)
44,3 (54/122) 32,7; 55,8
28,6 (134/468) 23,3; 34,0
Genotipo 2/3
88,9 (72/81)
83,7 (77/92)
64,9 (50/77) 50,9; 78,9
61,3 (106/173) 51,7; 70,8
NR
28,6 (258/903)
57,0 (147/258) 49,0; 64,9
44,1 (26/59) 27,4; 60,7
13,6 (188/1.385) 11,2; 15,9
Genotipo 1/4
23,0 (182/790)
5 1,6 (94/182) 42,1; 61,2
9,9 (44/446)
38,6 (17/44) 19,7; 57,5
9,9 (123/1.242) 7,7; 12,1
Genotipo 2/3 Genotipo
67,9 (74/109)
70,3 (52/74) 56,6; 84,0
53,6 (15/28)
60,0 (9/15) 27,4; 92,6
46,0 (63/137) 35,0; 57,0
1
30,2 (343/1.135)
51,3 (176/343)
23,0 (162/704) 42,6
(69/162)
(270/1.846) 12,5; 16,7
2/3
77,1 (185/240)
73,0 (135/185) 64,6; 81,4
63,5 (61/96) 50,9; 76,2
55,3 (203/367) 48,6; 62,0
4
42,5 (17/40)
70,6 (12/17) 42,1; 99,1
50,0 (6/12) 12,8; 87,2
28,4 (19/67) 14,2; 42,5
Puntuación METAVIR de fibrosis
F2
46,0 (193/420)
66,8 (129/193) 58,1; 75,6
33,6 (78/232)
57,7 (45/78) 43,3; 72,1
29,2 (191/653) 24,7; 33,8
F3
38,0 (163/429)
62,6 (102/163) 52,8; 72,3
51,3 (40/78) 36,7; 65,9
21,9 (147/672) 17,8; 26,0
F4
33,6 (192/572)
49,5 (95/192) 40,2; 58,8
44,8 (52/116) 32,9; 56,7
16,5 (159/966) 13,4; 19,5
Valor Basal de la Carga viral Alta carga viral (> 600.000 IU/ml)
32,4 (280/864)
56,1 (157/280) 48,4; 63,7
26,5 (152/573)
41,4 (63/152) 31,2; 51,7
16,6 (239/1.441) 14,1; 19,1
Baja carga viral (≤600.000 IU/ml)
48,3 (269/557)
62,8 (169/269) 55,2; 70,4
41,0 (118/288)
61,0 (72/118) 49,5; 72,6
30,2 (256/848) 26,1; 34,2
NR:
Sujeto que no responde definido como niveles positivos de ARN-VHC séricos/plasmáticos al final de un mínimo de 12 semanas de tratamiento.
Los niveles séricos de ARN-VHC se midieron en un laboratorio central mediante una valoración cuantitativa de reacción en cadena de la polimerasa basada en la investigación *La intención de tratar a la población incluye 7 pacientes, para los cuales no se puede confirmar al menos 12 semanas de terapia previa.
En términos generales, aproximadamente el 36 (821/2.286)% de los pacientes presentó niveles indetectables de ARN-VHC plasmático en la semana 12 de la terapia medidos con un test basado en la investigación (límite de detección 125 UI/ml).
En este subgrupo, la tasa de respuesta virológica sostenida fue del 56% (463/823).
En los pacientes en los que había fracasado la terapia previa con interferón no pegilado o interferón pegilado y que eran negativos a la semana 12, las tasas de respuesta sostenida fueron del 59% y 50%, respectivamente.
Entre 480 pacientes con una disminución de la carga viral > 2 log pero con niveles detectables de virus a la semana 12, 188 pacientes en total continuaron la terapia.
En esos pacientes, la respuesta virológica sostenida fue del 12%.
Los pacientes que no respondieron a la terapia previa con interferón alfa pegilado/ribavirina tuvieron menos probabilidades de lograr respuesta en la semana 12 a la repetición del tratamiento que los que no respondieron a interferón alfa no pegilado/ribavirina (12,4% vs.
28,6%).
No obstante, si se logró respuesta en la semana 12, las diferencias en la respuesta virológica sostenida fueron pequeñas, independientemente del tratamiento previo o respuesta previa.
Datos de eficacia a largo plazo Un ensayo amplio de seguimiento a largo plazo reclutó 567 pacientes después del tratamiento en un ensayo previo con ViraferonPeg (con o sin ribavirina).
El objetivo del ensayo fue evaluar la duración de la respuesta virológica sostenida y valorar el impacto de la negatividad viral persistente sobre los resultados clínicos.
327 pacientes completaron al menos 5 años de seguimiento a largo plazo y sólo 3 de un total de 366 pacientes con respuesta sostenida sufrieron una recaída en el ensayo.
La estimación del método de Kaplan-Meier para la respuesta sostenida persistente durante 5 años es del 99% (95% IC:
98-100%) para todos los pacientes.
La respuesta virológica sostenida después del tratamiento de la hepatitis C crónica con ViraferonPeg (con o sin ribavirina) da lugar a un aclaramiento a largo plazo del virus que conduce a la resolución de la infección hepática y a la 'curación' clínica del paciente con hepatitis C crónica.
No obstante, esto no descarta la aparición de acontecimientos hepáticos en pacientes con cirrosis (incluido hepatocarcinoma).
5.2 Propiedades farmacocinéticas
ViraferonPeg es un derivado bien caracterizado del interferón alfa-2b modificado con polietilenglicol (“pegilado”) y está compuesto principalmente por especies monopegiladas.
La semivida plasmática de ViraferonPeg es prolongada en comparación con el interferón alfa-2b no pegilado.
ViraferonPeg tiene la capacidad de depegilarse a interferón alfa-2b libre.
La actividad biológica de los isómeros pegilados es cualitativamente similar, pero más débil que la del interferón alfa-2b libre.
Tras la administración subcutánea, las concentraciones séricas máximas se producen entre 15-44 horas después de la dosis, y se mantienen hasta 48-72 horas después de la dosis.
Los valores de la Cmax y del AUC de ViraferonPeg aumentan de una manera relacionada con la dosis.
El volumen de distribución aparente medio es 0,99 l/kg.
En la administración repetida, hay una acumulación de interferones inmunoreactivos.
Sin embargo, sólo hay un modesto aumento en la actividad biológica medida por bioensayo.
La semivida de eliminación media (desviación estándar) de ViraferonPeg es de aproximadamente 40 horas (13,3 horas), con un aclaramiento aparente de 22,0 ml/h·kg.
Todavía no se han esclarecido completamente los mecanismos implicados en el aclaramiento de los interferones en el hombre.
Sin embargo, la eliminación renal puede representar la minoría de aclaramiento aparente de ViraferonPeg (aproximadamente 30%).
Función renal:
El aclaramiento renal representa el 30% del aclaramiento total de ViraferonPeg.
En un estudio de dosis única (1,0 microgramo/kg) en pacientes con afectación de la función renal, la Cmax, AUC y semivida aumentaron en relación con el grado de afectación renal.
Tras la administración de dosis múltiples de ViraferonPeg (1,0 microgramo/kg administrado por vía subcutánea cada semana durante cuatro semanas) el aclaramiento de ViraferonPeg se reduce en un 17% en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/minuto) y en un 44% en los pacientes con insuficiencia renal severa (aclaramiento de creatinina 15- 29 ml/minuto) en comparación con los sujetos con función renal normal.
En base a los datos sobre dosis única, el aclaramiento fue similar en pacientes con insuficiencia renal severa sin diálisis y en pacientes que estaban recibiendo hemodiálisis.
Se deberá reducir la dosis de ViraferonPeg en monoterapia en pacientes con insuficiencia renal moderada o severa (ver secciones 4.2 y 4.4).
Los pacientes con aclaramiento de creatinina < 50 ml/minuto no deben ser tratados con ViraferonPeg en combinación con ribavirina (ver sección 4.3).
Dada la marcada variabilidad de la farmacocinética del interferón entre los sujetos, se recomienda controlar estrechamente a los pacientes con insuficiencia renal severa durante el tratamiento con ViraferonPeg (ver sección 4.2)
Función hepática:
No se ha evaluado la farmacocinética de ViraferonPeg en pacientes con insuficiencia hepática severa.
Pacientes de edad avanzada ≥ 65 años de edad:
La farmacocinética de ViraferonPeg tras una dosis única subcutánea de 1,0 microgramo/kg no se vio afectada por la edad.
Los datos sugieren que no se requiere la modificación de la dosis de ViraferonPeg por una edad avanzada.
Pacientes menores de 18 años de edad:
No se han practicado unas evaluaciones farmacocinéticas específicas en estos pacientes.
ViraferonPeg solamente se encuentra indicado en el tratamiento de la hepatitis C crónica en los pacientes de edad igual o superior a 18 años.
Factores neutralizantes del interferón:
En el ensayo clínico se llevaron a cabo estudios de determinación de factores neutralizantes del interferón en muestras séricas de pacientes tratados con ViraferonPeg.
Los factores neutralizantes del interferón son anticuerpos que neutralizan la actividad antivírica del interferón.
La incidencia clínica de factores neutralizantes en pacientes que recibieron 0,5 microgramos/kg de ViraferonPeg es de 1,1%.
5.3 Datos preclínicos sobre seguridad
ViraferonPeg:
Las reacciones adversas no observadas en ensayos clínicos no se vieron en estudios de toxicidad en el mono.
Estos estudios se limitaron a cuatro semanas por la aparición de anticuerpos anti-interferón en la mayoría de los monos.
No se han practicado estudios con ViraferonPeg sobre la reproducción.
Se ha demostrado que el interferón alfa-2b ejerce efectos abortivos en primates.
Es probable que también ViraferonPeg provoque este efecto.
No se han observado efectos sobre la fertilidad.
Se desconoce si los componentes de este medicamento se eliminan en la leche humana o en la de animales de experimentación (ver sección 4.6 para datos relevantes en humanos sobre embarazo y lactancia).
ViraferonPeg no mostró potencial genotóxico.
La relativa escasa toxicidad del monometoxipolietilenglicol (mPEG), el cual se libera de ViraferonPeg mediante el metabolismo in vivo se ha demostrado en estudios preclínicos de toxicidad aguda y subcrónica en el roedor y el mono, estudios sobre el desarrollo embrio-fetal estándar y ensayos de mutagenicidad in vitro.
ViraferonPeg más ribavirina:
Cuando se utilizó en combinación con ribavirina, ViraferonPeg no provocó ningún efecto no observado previamente con cada principio activo por separado.
El principal cambio relacionado con el tratamiento fue una anemia de leve a moderada y reversible, cuya severidad fue más grande que la producida por cada principio activo por separado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo para solución inyectable:
Hidrógeno fosfato de disodio, anhidro, Dihidrógeno fosfato de sodio dihidrato, Sacarosa, Polisorbato 80.
Disolvente para uso parenteral:
Agua para preparaciones inyectables.
Volumen administrable con la pluma = 0,5 ml.
6.2 Incompatibilidades
Este medicamento solamente debe reconstituirse con el disolvente suministrado (ver sección 6.6).
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años
Tras reconstitución:
- En su uso, se ha demostrado su estabilidad química y física durante 24 horas entre 2°C - 8°C.
- Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si, en su
uso, no se utiliza inmediatamente, los tiempos y las condiciones de conservación quedarán bajo la responsabilidad del usuario y normalmente no deberán superar las 24 horas entre 2°C - 8°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Tanto el polvo como el disolvente están contenidos en un cartucho de dos cámaras, de vidrio flint Tipo I, separados por un émbolo de goma de bromobutilo.
El cartucho está sellado por un lado con la cápsula de cierre de polipropileno que contiene un tapón de goma de bromobutilo y por el otro lado con un émbolo de boma de bromobutilo.
ViraferonPeg 150 microgramos se presenta en forma de:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La pluma precargada de ViraferonPeg contiene polvo de peginterferón alfa-2b y disolvente para solución a una concentración de 150 microgramos para un solo uso.
Cada pluma se reconstituye con el disolvente incluido en el cartucho de dos cámaras (agua para preparaciones inyectables) para la administración de hasta 0,5 ml de solución.
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada pluma contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
La solución reconstituida posee una concentración de 150 microgramos en 0,5 ml.
ViraferonPeg se inyecta por vía subcutánea tras la reconstitución del polvo de acuerdo a las instrucciones, la colocación de la aguja de inyección y la selección de la dosis prescrita.
En el Anexo al Prospecto se proporciona una serie de instrucciones completas e ilustradas.
Saque la pluma precargada de ViraferonPeg de la nevera antes de la administración, a fin de que el disolvente alcance temperatura ambiente (no más de 25ºC).
Como con todos los medicamentos de empleo parenteral, examine visualmente la solución reconstituida antes de su administración.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SP Europe 73, rue de Stalle B-1180 Bruxelles Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/047 EU/1/00/132/048 EU/1/00/132/049 EU/1/00/132/050
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de Mayo de 2000 Fecha de la última revalidación:
25 de Mayo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio biológico activo
Empresa SP (Brinny) Innishannon, County Cork Irlanda
Nombre y dirección del fabricante responsable de la liberación de los lotes
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
ANEXO III
ETIQUETADO Y PROSPECTO A.
ETIQUETADO INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 50 microgramos
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 50 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 50 microgramos de peginterferón alfa-2b y resulta en 50 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 50 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/001 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/132/002 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/132/003 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/132/004 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/132/005 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/132/026 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 50 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 50 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 50 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 80 microgramos
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 80 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 80 microgramos de peginterferón alfa-2b y resulta en 80 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 80 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/006 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/132/007 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/132/008 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/132/009 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/132/010 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/132/027 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 80 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 80 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 80 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
80 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 100 microgramos
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 100 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 100 microgramos de peginterferón alfa-2b y resulta en 100 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 100 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/011 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/132/012 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/132/013 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/132/014 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/132/015 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/132/028 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 100 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 100 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 100 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 120 microgramos
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 120 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 120 microgramos de peginterferón alfa-2b y resulta en 120 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 120 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/016 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/132/017 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/132/018 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/132/019 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/132/020 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/132/029 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 120 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 120 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 120 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
120 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 150 microgramos
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 150 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Un vial de polvo contiene 150 microgramos de peginterferón alfa-2b y resulta en 150 microgramos/0,5 ml de peginterferón alfa-2b en su reconstitución como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Una ampolla de disolvente contiene 0,7 ml de agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de polvo, 1 ampolla de disolvente 1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora 4 viales de polvo, 4 ampollas de disolvente 4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras 6 viales de polvo, 6 ampollas de disolvente 12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras 150 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO 8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la extracción de la dosis, la solución restante deberá desecharse.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/021 (1 vial de polvo, 1 ampolla de disolvente) EU/1/00/132/022 (1 vial de polvo, 1 ampolla de disolvente, 1 jeringa para inyección, 2 agujas de inyección y 1 toallita limpiadora) EU/1/00/132/023 (4 viales de polvo, 4 ampollas de disolvente) EU/1/00/132/024 (4 viales de polvo, 4 ampollas de disolvente, 4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras) EU/1/00/132/025 (6 viales de polvo, 6 ampollas de disolvente) EU/1/00/132/030 (12 viales de polvo, 12 ampollas de disolvente, 12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO 16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 150 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 150 microgramos - vial de polvo
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 150 microgramos polvo para solución inyectable Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
150 microgramos/0,5 ml
6.
OTROS INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg - ampolla de disolvente
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente de ViraferonPeg Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,7 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 50 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 50 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de ViraferonPeg contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 50 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 50 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/031 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/132/032 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/132/033 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/132/034 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 50 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 50 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 50 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 80 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 80 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de ViraferonPeg contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 80 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 80 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/035 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/132/036 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/132/037 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/132/038 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 80 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 80 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 80 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
80 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 100 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 100 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de ViraferonPeg contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 100 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 100 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/039 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/132/040 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/132/041 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/132/042 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 100 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 100 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 100 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 120 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 120 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de ViraferonPeg contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 120 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 120 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/043 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/132/044 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/132/045 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/132/046 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 120 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 120 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 120 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
120 microgramos/0,5 ml
6.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ViraferonPeg Cartonaje 150 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO
ViraferonPeg 150 microgramos polvo y disolvente para solución inyectable pluma precargada peginterferón alfa-2b
2.
PRINCIPIO(S) ACTIVO(S)
Una pluma precargada de ViraferonPeg contiene una cantidad suficiente de peginterferón alfa-2b para proporcionar 150 microgramos en 0,5 ml de peginterferón alfa-2b cuando se reconstituye como se recomienda.
3.
LISTA DE EXCIPIENTES
Excipientes: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras 4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras 6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras 12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras 150 microgramos/0,5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Tras la inyección de la dosis, desechar la pluma en un contenedor apropiado.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/132/047 (1 pluma, 1 aguja de inyección y 2 toallitas limpiadoras) EU/1/00/132/048 (4 plumas, 4 agujas de inyección y 8 toallitas limpiadoras) EU/1/00/132/049 (6 plumas, 6 agujas de inyección y 12 toallitas limpiadoras) EU/1/00/132/050 (12 plumas, 12 agujas de inyección y 24 toallitas limpiadoras)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ViraferonPeg 150 microgramos INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ViraferonPeg 150 microgramos polvo y disolvente para solución inyectable
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ViraferonPeg 150 microgramos polvo y disolvente para inyección Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Lea el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
150 microgramos/0,5 ml
6.
OTROS B.
PROSPECTO PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 50 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG
Mantener fuera del alcance y de la vista de los niños.
Conservar en nevera (entre 2ºC y 8ºC).
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 50 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
ViraferonPeg 50 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE VIRAFERONPEG?
Las siguientes instrucciones explican cómo inyectarse ViraferonPeg usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse ViraferonPeg.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de ViraferonPeg polvo para inyectable;
- una ampolla de disolvente para ViraferonPeg (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de ViraferonPeg;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de ViraferonPeg, polvo para inyectable Antes de la reconstitución, ViraferonPeg puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de ViraferonPeg.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de ViraferonPeg, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
Para preparar la solución de ViraferonPeg inserte la aguja a través del tapón de goma del vial de ViraferonPeg y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de ViraferonPeg con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de ViraferonPeg a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de ViraferonPeg.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 80 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG
Mantener fuera del alcance y de la vista de los niños.
No utilice ViraferonPeg después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 80 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
ViraferonPeg 80 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE VIRAFERONPEG?
Las siguientes instrucciones explican cómo inyectarse ViraferonPeg usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse ViraferonPeg.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de ViraferonPeg polvo para inyectable;
- una ampolla de disolvente para ViraferonPeg (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de ViraferonPeg;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de ViraferonPeg, polvo para inyectable Antes de la reconstitución, ViraferonPeg puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de ViraferonPeg.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de ViraferonPeg, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
Para preparar la solución de ViraferonPeg inserte la aguja a través del tapón de goma del vial de ViraferonPeg y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de ViraferonPeg con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de ViraferonPeg a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de ViraferonPeg.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 100 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG
Mantener fuera del alcance y de la vista de los niños.
No utilice ViraferonPeg después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 100 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
ViraferonPeg 100 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE VIRAFERONPEG?
Las siguientes instrucciones explican cómo inyectarse ViraferonPeg usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse ViraferonPeg.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de ViraferonPeg polvo para inyectable;
- una ampolla de disolvente para ViraferonPeg (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de ViraferonPeg;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de ViraferonPeg, polvo para inyectable Antes de la reconstitución, ViraferonPeg puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de ViraferonPeg.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de ViraferonPeg, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
Para preparar la solución de ViraferonPeg inserte la aguja a través del tapón de goma del vial de ViraferonPeg y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de ViraferonPeg con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de ViraferonPeg a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de ViraferonPeg.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 120 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG
Mantener fuera del alcance y de la vista de los niños.
No utilice ViraferonPeg después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 120 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
ViraferonPeg 120 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE VIRAFERONPEG?
Las siguientes instrucciones explican cómo inyectarse ViraferonPeg usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse ViraferonPeg.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de ViraferonPeg polvo para inyectable;
- una ampolla de disolvente para ViraferonPeg (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de ViraferonPeg;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de ViraferonPeg, polvo para inyectable Antes de la reconstitución, ViraferonPeg puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de ViraferonPeg.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de ViraferonPeg, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
Para preparar la solución de ViraferonPeg inserte la aguja a través del tapón de goma del vial de ViraferonPeg y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de ViraferonPeg con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de ViraferonPeg a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de ViraferonPeg.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 150 microgramos polvo y disolvente para solución inyectable peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
embarazada sin utilizar un preservativo.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se administra por vía subcutánea.
Esto significa que se debe inyectar con una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan unas instrucciones detalladas para la administración subcutánea (vea al final del prospecto Cómo autoinyectarse ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
Desechar la solución que quede en el vial después de la administración de la inyección.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG
Mantener fuera del alcance y de la vista de los niños.
No utilice ViraferonPeg después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Desechar el material no utilizado.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 150 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables 0,7 ml/ampolla.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable.
El polvo blanco está contenido en un vial de vidrio de 2 ml y el disolvente transparente e incoloro se presenta en una ampolla de vidrio de 2 ml.
ViraferonPeg 150 microgramos está disponible en diferentes presentaciones:
- 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para uso parenteral;
- 1 vial de polvo para solución inyectable, 1 ampolla de disolvente para uso parenteral, 1 jeringa
para inyección, 2 agujas de inyección y 1 toallita limpiadora;
- 4 viales de polvo para solución inyectable y 4 ampollas de disolvente para uso parenteral;
- 4 viales de polvo para solución inyectable, 4 ampollas de disolvente para uso parenteral,
4 jeringas para inyección, 8 agujas de inyección y 4 toallitas limpiadoras;
- 6 viales de polvo para solución inyectable y 6 ampollas de disolvente para uso parenteral;
- 12 viales de polvo para solución inyectable, 12 ampollas de disolvente para uso parenteral,
12 jeringas para inyección, 24 agujas de inyección y 12 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT -08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
¿CÓMO AUTOINYECTARSE VIRAFERONPEG?
Las siguientes instrucciones explican cómo inyectarse ViraferonPeg usted mismo.
Por favor, lea las instrucciones atentamente y sígalas paso a paso.
Su médico o su ayudante le instruirán acerca de cómo autoinyectarse ViraferonPeg.
No intente practicarse usted mismo la inyección a menos que esté seguro de haber entendido el procedimiento y los requisitos para la autoinyección.
Preparación Reúna los elementos necesarios antes de comenzar:
- un vial de ViraferonPeg polvo para inyectable;
- una ampolla de disolvente para ViraferonPeg (agua para preparaciones inyectables);
- una jeringa de 1 ml;
- una aguja larga (por ejemplo, de 0,8 × 40 mm [calibre 21, 1,5 pulgadas]) destinada a añadir el
agua para preparaciones inyectables al vial de polvo de ViraferonPeg;
- una aguja corta (por ejemplo, de 0,3 × 13 mm [calibre 30, 0,5 pulgadas]) para la inyección
- una toallita limpiadora.
Lávese las manos cuidadosamente.
Reconstitución de ViraferonPeg, polvo para inyectable Antes de la reconstitución, ViraferonPeg puede presentarse como un sólido blanco, con forma de comprimido entero o en trocitos, o como un polvo blanco.
Retire la cápsula protectora del vial de ViraferonPeg.
Limpie el tapón de goma del vial con una toallita limpiadora.
Puede conservar la toallita para limpiar la zona de la piel donde se inyectará la dosis.
Retire la jeringa del envoltorio.
No toque la punta de la jeringa.
Coja la aguja larga y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja sin tocar la aguja y mantenga la jeringa con la aguja en su mano.
Golpee la parte superior de la ampolla de disolvente suavemente con un dedo para asegurar que todo el líquido esté en el fondo de la ampolla.
Rompa la parte superior de la ampolla de disolvente.
Inserte la aguja en la ampolla de disolvente y extraiga todo el disolvente.
Cuando la cantidad total de disolvente se combina con la cantidad total de polvo de ViraferonPeg, la solución estará a la concentración correcta para medir su dosis (esto es, la cantidad indicada en la etiqueta está contenida en 0,5 ml).
Durante la preparación de ViraferonPeg para inyección se pierde un pequeño volumen cuando se mide e inyecta la dosis.
Por lo tanto, cada vial contiene una cantidad en exceso de disolvente y de polvo de ViraferonPeg para asegurar la administración de la dosis indicada en la etiqueta en 0,5 ml de ViraferonPeg, solución inyectable.
Para preparar la solución de ViraferonPeg inserte la aguja a través del tapón de goma del vial de ViraferonPeg y coloque con cuidado la punta de la aguja contra la pared de vidrio del vial sin tocar con las manos la parte superior limpia del vial.
Inyecte el disolvente LENTAMENTE, dirigiendo el chorro de líquido hacia la pared de vidrio del vial.
Es mejor no dirigir el chorro directamente hacia el sólido o polvo blanco, ni inyectar el líquido rápidamente, ya que esto produce una mayor cantidad de burbujas.
Esto es de esperar y no es motivo de preocupación.
Para disolver todo el contenido, mueva el vial de ViraferonPeg con un suave movimiento rotatorio dejando la aguja y la jeringa acoplada a ella en el vial.
No lo agite, pero vuelva suavemente el vial al revés hasta que se disuelva todo el polvo de la parte superior del vial.
El contenido deberá estar ahora disuelto por completo.
Mantenga el vial en posición vertical y deje que cualquier burbuja que haya en la solución suba a la parte superior de la solución.
Una vez que la solución haya sedimentado y que todas las burbujas hayan subido hasta la parte superior de la solución, deberá tener una solución transparente con un pequeño anillo de burbujas diminutas alrededor de la parte superior.
Ahora ya puede retirar su dosis del vial.
Utilice esta solución inmediatamente.
Si no la puede utilizar inmediatamente, se puede refrigerar la solución hasta 24 horas.
Medición de la dosis de ViraferonPeg a partir del polvo para inyectable reconstituido Vuelva el vial y la jeringa boca abajo con una mano.
Asegúrese de que la punta de la aguja se encuentra en la solución reconstituida de ViraferonPeg.
La otra mano debe quedar libre para mover el émbolo.
Tire lentamente del émbolo para extraer a la jeringa un poco más de la dosis que le haya prescrito su médico.
Mantenga la jeringa con la aguja en el vial mirando hacia arriba, retire la jeringa de la aguja larga dejando la aguja en el vial y sin tocar la punta de la jeringa.
Coja la aguja corta y colóquela firmemente en la punta de la jeringa.
Retire el protector de la aguja, de la aguja de la jeringa y examine si hay burbujas de aire en la jeringa.
Si observa burbujas, tire del émbolo un poco hacia atrás; golpee la jeringa suavemente con un dedo, con la aguja mirando hacia arriba, hasta que desaparezcan las burbujas.
Empuje el émbolo lentamente hasta volver a la dosis correcta.
Vuelva a colocar el protector de la aguja y coloque la jeringa con la aguja en una superficie plana.
Asegúrese de que la solución se encuentra a una temperatura ambiente de hasta 25ºC.
Si la solución está fría, caliente la jeringa entre las palmas de las manos.
Examine visualmente la solución reconstituida antes de la administración: no la utilice si observa un cambio de color o la presencia de partículas.
Ahora ya está listo para inyectarse la dosis.
Inyección de la solución Elija el punto de inyección.
Las mejores zonas para la inyección son los tejidos con una capa de grasa entre la piel y el músculo: muslo, superficie externa de la parte superior del brazo (podría necesitar la ayuda de otra persona para utilizar esta zona), abdomen (excepto el ombligo o la cintura).
Si está usted sumamente delgado, utilice tan sólo el muslo o la superficie externa del brazo para la inyección.
Cambie cada vez el punto de inyección.
Limpie y desinfecte la piel donde vaya a ponerse la inyección.
Espere a que se seque la zona.
Retire el protector de la aguja.
Con una mano, tome un pliegue de piel que ceda con facilidad.
Con la otra mano sujete la jeringa como si fuera un lápiz.
Inserte la aguja en el pellizco de piel con un ángulo de aproximadamente 45º.
Después de que la aguja esté insertada, retire la mano usada para pellizcar la piel y utilícela para sujetar el cuerpo de la jeringa.
Tire muy poco del émbolo con una mano.
Si entra sangre en la jeringa, la aguja ha entrado en un vaso sanguíneo.
No inyecte en este punto; retire la aguja y repita el procedimiento.
Inyecte la solución empujando suavemente el émbolo hasta el fondo.
Extraiga la aguja de la piel.
Presione el punto de inyección con un pequeño apósito o una gasa estéril, si fuera necesario, durante unos segundos.
No masajee el punto de inyección.
Si sangra, cúbralo con una tirita.
El vial, la ampolla y los materiales de inyección de un solo uso deben desecharse.
Tire la jeringa y las agujas de manera segura en un recipiente cerrado.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 50 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si d esarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
ViraferonPeg se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de ViraferonPeg con la solución que quede en él.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG Mantener fuera del alcance y de la vista de los niños.
No utilice ViraferonPeg después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 50 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
ViraferonPeg 50 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de ViraferonPeg
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de ViraferonPeg de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de ViraferonPeg.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de ViraferonPeg debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de ViraferonPeg.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de ViraferonPeg.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de ViraferonPeg.
pluma precargada de ViraferonPeg una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de ViraferonPeg debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de ViraferonPeg fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de ViraferonPeg fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el ViraferonPeg que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conciencia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar ViraferonPeg, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de ViraferonPeg hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de ViraferonPeg hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de ViraferonPeg hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de ViraferonPeg hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de ViraferonPeg se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de ViraferonPeg con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de ViraferonPeg HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse ViraferonPeg.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de ViraferonPeg.
Paso 4:
Inyecte la solución de ViraferonPeg
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Si está muy delgado, sólo debe inyectarse en el muslo o en la superficie exterior del brazo.
No se inyecte ViraferonPeg en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de ViraferonPeg con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de ViraferonPeg con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 80 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que pue de tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si desarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es po sible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
ViraferonPeg se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de ViraferonPeg con la solución que quede en él.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG
Mantener fuera del alcance y de la vista de los niños.
No utilice ViraferonPeg después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 80 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
ViraferonPeg 80 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-11 80 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de ViraferonPeg
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de ViraferonPeg de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de ViraferonPeg.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de ViraferonPeg debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de ViraferonPeg.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de ViraferonPeg.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de ViraferonPeg.
pluma precargada de ViraferonPeg una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de ViraferonPeg debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de ViraferonPeg fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de ViraferonPeg fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el ViraferonPeg que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conci encia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar ViraferonPeg, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de ViraferonPeg hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de ViraferonPeg hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de ViraferonPeg hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de ViraferonPeg hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de ViraferonPeg se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de ViraferonPeg con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de ViraferonPeg HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse ViraferonPeg.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de ViraferonPeg.
Paso 4:
Inyecte la solución de ViraferonPeg
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Cada vez que se inyecte ViraferonPeg debe hacerlo en una zona diferente para evitar dolor en la zona.
No se inyecte ViraferonPeg en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de ViraferonPeg con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de ViraferonPeg con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 100 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa -2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si pr esenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si desarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, e sencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
ViraferonPeg se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de ViraferonPeg con la solución que quede en él.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG Mantener fuera del alcance y de la vista de los niños.
No utilice ViraferonPeg después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 100 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
ViraferonPeg 100 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de ViraferonPeg
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de ViraferonPeg de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de ViraferonPeg.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de ViraferonPeg debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de ViraferonPeg.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de ViraferonPeg.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de ViraferonPeg.
pluma precargada de ViraferonPeg una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de ViraferonPeg debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de ViraferonPeg fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de ViraferonPeg fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el ViraferonPeg que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conciencia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar ViraferonPeg, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de ViraferonPeg hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de ViraferonPeg hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de ViraferonPeg hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de ViraferonPeg hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de ViraferonPeg se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de ViraferonPeg con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de ViraferonPeg HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse ViraferonPeg.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de ViraferonPeg.
Paso 4:
Inyecte la solución de ViraferonPeg
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Si está muy delgado, sólo debe inyectarse en el muslo o en la superficie exterior del brazo.
No se inyecte ViraferonPeg en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de ViraferonPeg con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de ViraferonPeg con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 120 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si desarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si pre senta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
ViraferonPeg se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de ViraferonPeg con la solución que quede en él.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG Mantener fuera del alcance y de la vista de los niños.
No utilice ViraferonPeg después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 120 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
ViraferonPeg 120 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, C entro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de ViraferonPeg
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de ViraferonPeg de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de ViraferonPeg.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de ViraferonPeg debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de ViraferonPeg.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de ViraferonPeg.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de ViraferonPeg.
pluma precargada de ViraferonPeg una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de ViraferonPeg debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de ViraferonPeg fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de ViraferonPeg fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el ViraferonPeg que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conciencia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar ViraferonPeg, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de ViraferonPeg hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de ViraferonPeg hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de ViraferonPeg hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de ViraferonPeg hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de ViraferonPeg se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de ViraferonPeg con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de ViraferonPeg HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse ViraferonPeg.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de ViraferonPeg.
Paso 4:
Inyecte la solución de ViraferonPeg
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Si está muy delgado, sólo debe inyectarse en el muslo o en la superficie exterior del brazo.
No se inyecte ViraferonPeg en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de ViraferonPeg con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de ViraferonPeg con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ViraferonPeg 150 microgramos polvo y disolvente para solución inyectable en pluma precargada Peginterferón alfa-2b (conjugado de interferón alfa-2b recombinante con monometoxipolietilenglicol)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ViraferonPeg y para qué se utiliza 2.
Antes de usar ViraferonPeg 3.
Cómo usar ViraferonPeg 4.
Posibles efectos adversos 5.
Conservación de ViraferonPeg 6.
Información adicional
1.
QUÉ ES VIRAFERONPEG Y PARA QUÉ SE UTILIZA
Los interferones modifican la respuesta del sistema inmune del organismo para ayudar en la lucha frente a infecciones y enfermedades severas.
ViraferonPeg, que contiene un interferón, se emplea para el tratamiento de la hepatitis C crónica, una infección vírica del hígado, incluyendo los pacientes que utilizan el medicamento por primera vez y están coinfectados con VIH clínicamente estable.
La mejor forma de utilizar ViraferonPeg para este tratamiento es en combinación con ribavirina.
Esta combinación está indicada para quienes lo utilicen por primera vez.
Esta combinación está también indicada en pacientes que sufren una recaída y en pacientes que no han respondido previamente a la terapia de combinación de interferón alfa (pegilado o no pegilado) y ribavirina o interferón alfa solo.
ViraferonPeg se utiliza solo en caso de intolerancia o contraindicación a la ribavirina.
2.
ANTES DE USAR VIRAFERONPEG
No se recomienda el empleo de ViraferonPeg en pacientes menores de 18 años de edad.
No use ViraferonPeg
- Si es alérgico (hipersensible) a peginterferón alfa-2b o a cualquiera de los demás componentes
de ViraferonPeg.
- Si es alérgico (hipersensible) a cualquier interferón.
- Si ha presentado problemas cardíacos severos, o si ha tenido una enfermedad cardíaca que no ha
sido bien controlada durante los últimos 6 meses.
- Si presenta condiciones médicas severas que le dejan muy débil.
- Si presenta una hepatitis autoinmune o cualquier otro problema del sistema inmune; si se
encuentra tomando medicinas que deprimen su sistema inmune (su sistema inmune le protege frente a las infecciones y ciertas enfermedades).
- Si presenta una enfermedad hepática avanzada no controlada (distinta de la hepatitis C).
- Si presenta una enfermedad tiroidea que no está bien controlada con medicamentos.
- Si presenta una afección que causa convulsiones (epilepsia o “ataques”).
Tenga especial cuidado con ViraferonPeg
- Si desarrolla síntomas de una reacción alérgica severa (tales como dificultad para respirar,
ruidos torácicos o ronchas cutáneas) mientras esté recibiendo esta medicación, acuda inmediatamente al médico.
- Si ha padecido en algún momento un ataque cardíaco o un problema de corazón.
- Si ha sido alguna vez tratado por depresión o cualquier otro problema nervioso o mental.
- Si presenta enfermedad renal, su médico puede prescribirle una dosis más baja que la habitual y
controlar periódicamente sus análisis de sangre para valorar la función renal durante el tratamiento.
Si presenta enfermedad renal y está utilizando ViraferonPeg en combinación con medicamentos que contienen ribavirina, su médico le debe controlar más cuidadosamente por si se produce una disminución en el número de glóbulos rojos.
- Si ha padecido enfermedades del hígado (distintas de la hepatitis C).
- Si desarrolla síntomas de resfriado o de otra infección respiratoria, tales como fiebre, tos o
cualquier dificultad respiratoria, comuníqueselo a su médico.
- Si es diabético, es posible que su médico le solicite que se someta a un examen ocular.
- Si ha padecido alguna enfermedad grave que afecte a su respiración o a su sangre.
- Si tiene psoriasis, puede empeorar durante el tratamiento con ViraferonPeg.
- Si está pensando quedarse embarazada, coménteselo a su médico antes de comenzar el
tratamiento con ViraferonPeg.
- Si también está siendo tratado por el VIH, vea Uso de otros medicamentos.
- Si ha tenido un trastorno nervioso o mental grave.
- Si durante el tratamiento con ViraferonPeg alguna vez ha presentado depresión o si desarrolla
síntomas asociados con depresión (por ejemplo sensación de tristeza, desánimo, etc.) (ver sección 4).
- Si ha recibido un trasplante de órganos, de riñón o de hígado, el tratamiento con interferón puede
aumentar el riesgo de rechazo.
Asegúrese de comentarlo con su médico.
Se han comunicado trastornos dentales y de las encías, que pueden llevar a la caída de dientes, en pacientes que recibieron terapia de combinación con ViraferonPeg y ribavirina.
Además, la sequedad bucal puede tener un efecto perjudicial sobre los dientes y las mucosas de la boca durante el tratamiento a largo plazo con la combinación de ViraferonPeg y ribavirina.
Deberá cepillarse adecuadamente los dientes dos veces al día y hacerse revisiones dentales periódicas.
Además, algunos pacientes pueden experimentar vómitos.
Si presenta esta reacción, asegúrese de enjuagarse bien la boca después.
Mientras esté recibiendo tratamiento con ViraferonPeg, es posible que su médico le recomiende que beba más líquidos de lo habitual para prevenir una bajada de presión arterial.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
En estudios en animales preñados, los interferones han provocado a veces aborto.
Se desconoce el efecto sobre el embarazo humano.
En terapia de combinación con ribavirina, la ribavirina puede ser muy perjudicial para el feto, por lo que todos los pacientes, tanto hombres como mujeres, deben tomar precauciones especiales en su actividad sexual si existe alguna posibilidad de que se produzca el embarazo:
Usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 4 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
- si es un hombre que está tomando ribavirina, no tenga relaciones sexuales con una mujer
Esto disminuirá la posibilidad de que la ribavirina pase al cuerpo de la mujer.
Si su pareja femenina no está embarazada pero está en edad fértil, se debe realizar cada mes durante el tratamiento una prueba de embarazo y durante los 7 meses siguientes al final del tratamiento.
Puede comentar esto con su médico.
Si es un paciente varón, usted y su pareja deben utilizar cada uno un método anticonceptivo eficaz durante el tiempo que tome ribavirina y durante los 7 meses siguientes a la suspensión del tratamiento.
Puede comentar esto con su médico.
Se desconoce si este producto está presente en la leche humana.
Por lo tanto, no de el pecho a un lactante si está usando ViraferonPeg.
En terapia de combinación con ribavirina, preste atención a la información correspondiente de los medicamentos que contienen ribavirina.
Conducción y uso de máquinas No conduzca o maneje herramientas o máquinas si mientras usa ViraferonPeg se encuentra cansado, con somnolencia o confuso.
Información importante sobre algunos de los componentes de ViraferonPeg Este medicamento contiene menos de 1 mmol de sodio (23 mg) por 0 ,7 ml, esto es, esencialmente "libre de sodio".
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Pacientes que también presentan infección por VIH La acidosis láctica y el empeoramiento de la función hepática son efectos adversos asociados con la Terapia Antirretroviral de Gran Actividad (TARGA), un tratamiento para el VIH.
Si usted está recibiendo TARGA, la adición de ViraferonPeg y ribavirina puede aumentar su riesgo de acidosis láctica y fallo hepático.
Su médico le monitorizará en cuanto a signos y síntomas de estas enfermedades (Asegúrese de leer también el Prospecto de la ribavirina).
Además, los pacientes tratados con ViraferonPeg y ribavirina en terapia de combinación y zidovudina pueden presentar mayor riesgo de desarrollar anemia (número bajo de glóbulos rojos).
Si también está siendo tratado por una infección (SIDA) por el Virus de la Inmunodeficiencia Humana (VIH) con zidovudina o estavudina, no se ha comprobado si la ribavirina cambia la forma de actuar de estos medicamentos.
Por lo tanto, su sangre será controlada regularmente para asegurar que su infección por VIH no esté empeorando.
Si empeora, su médico decidirá si su tratamiento con ribavirina debe ser cambiado o no.
La coadministración de ribavirina y didanosina y/o estavudina no se recomienda debido al riesgo de acidosis láctica (acumulación de ácido láctico en el cuerpo) y pancreatitis.
3.
CÓMO USAR VIRAFERONPEG
Su médico le ha prescrito ViraferonPeg específicamente para usted y su estado actual; no comparta este medicamento con nadie.
Su médico ha determinado la dosis de ViraferonPeg a administrarle de acuerdo a su peso.
Si fuera necesario, podría cambiarse la dosis durante el tratamiento.
Tratamiento de combinación ViraferonPeg, cuando se administra con las cápsulas de ribavirina, generalmente se administra a una dosis de 1,5 microgramos/kg una vez a la semana.
Las cápsulas de ribavirina se toman todos los días, por la mañana y por la noche.
El número de cápsulas de ribavirina que tiene que tomar depende de su peso.
- Si pesa menos de 65 kg, tome 2 cápsulas por la mañana y 2 por la noche (un total de 800 mg
cada día).
- Si pesa entre 65 y 85 kg, tome 2 cápsulas por la mañana y 3 por la noche (un total de 1.000 mg
cada día).
- Si pesa entre 86 y 105 kg, tome 3 cápsulas por la mañana y 3 por la noche (un total de 1.200 mg
cada día).
- Si pesa más de 105 kg, tome 3 cápsulas por la mañana y 4 por la noche (total 1.400 mg diarios).
Para quienes lo utilizan por primera vez, el tratamiento de combinación se continúa durante 3 a 6 meses, y a veces durante un año dependiendo de la opinión de su médico.
Preste atención a los prospectos de los medicamentos que contienen ribavirina.
En pacientes coinfectados con VHC/VIH, la duración del tratamiento es de 48 semanas.
En los pacientes que no hayan respondido previamente o que hayan recaído, se debe continuar el tratamiento durante un año (dependiendo de la respuesta tras las primeras 12 semanas de terapia).
ViraferonPeg solo:
ViraferonPeg, cuando se administra solo, se administra por lo general a la dosis de 0,5 ó 1,0 microgramos/kg una vez a la semana, durante al menos 6 meses y posiblemente durante 1 año.
Si presenta enfermedad renal, su dosis puede ser más baja, dependiendo de su función renal.
No se ha estudiado ViraferonPeg solo en pacientes coinfectados con VHC/VIH.
Todos los pacientes:
Si se inyecta ViraferonPeg usted mismo, por favor, asegúrese de que la dosis que le han prescrito aparece claramente en el envase del medicamento que ha recibido.
Si estima que la acción de ViraferonPeg es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
ViraferonPeg se ha concebido para su uso subcutáneo.
Esto significa que se inyecta mediante una aguja de inyección corta en el tejido graso que se encuentra inmediatamente por debajo de la piel.
Si se va a administrar este medicamento usted mismo, será instruido acerca de cómo preparar y administrarse la inyección.
Con este prospecto se facilitan instrucciones detalladas para la administración subcutánea (vea Cómo usar la pluma precargada de ViraferonPeg).
Preparar la dosis justo antes de la inyección e inyectar inmediatamente.
Examinar cuidadosamente la solución reconstituida antes de su administración.
No utilizar en caso de cambio de color de la solución reconstituida o si presenta partículas.
ViraferonPeg se ha concebido solamente para un solo uso.
Por lo tanto, después de autoinyectarse, desechar la pluma precargada de ViraferonPeg con la solución que quede en él.
Inyectar ViraferonPeg una vez a la semana, en el mismo día de la semana.
Practicar la inyección a la misma hora del día fijado de la semana le ayudará a que no se le olvide.
Siga exactamente las instrucciones de administración de ViraferonPeg indicadas por su médico.
No supere la dosis recomendada y úselo durante el tiempo que se le haya prescrito.
Si usa más ViraferonPeg del que debiera Comuníqueselo a su médico o profesional sanitario lo antes posible.
Si olvidó usar ViraferonPeg Inyéctese la dosis cuando se dé cuenta del olvido y luego prosiga con el tratamiento normal.
No tome una dosis doble para compensar las dosis olvidadas.
Si lo precisa, póngase en contacto con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ViraferonPeg puede producir efectos adversos, aunque no todas las personas los sufran.
Aunque no se van a producir todos los efectos adversos que a continuación se señalan, algunos de ellos podrían precisar atención médica.
Algunas personas sufren depresión cuando usan ViraferonPeg solo o en tratamiento de combinación con ribavirina, y en algunos casos, tuvieron pensamientos suicidas o comportamiento agresivo (a veces hacia otras personas).
Algunos pacientes han llegado a suicidarse.
Asegúrese de solicitar atención de urgencia si nota que se está deprimiendo o que tiene pensamientos suicidas o cambios en su comportamiento.
Puede que necesite pedir ayuda a un miembro de su familia o a un amigo íntimo para que le ayude a estar alerta ante signos de depresión o cambios en su comportamiento.
Consulte a su médico inmediatamente si presenta alguno de los siguientes efectos adversos: dolor de pecho; palpitaciones; problemas de respiración (incluyendo dificultad para respirar), confusión; depresión, deseos de lesionarse, alucinaciones, sensación de entumecimiento u hormigueo; mareos, convulsión (“ataque”); trastornos del sueño, de la capacidad de pensar o de la concentración; dificultad para permanecer despierto, fuerte dolor de estómago o retortijones; sangre o coágulos en las heces (o heces negras, alquitranadas); aparición de fiebre o escalofríos tras unas semanas de tratamiento; dolor lumbar bajo o dolor de costado; dificultad o incapacidad para orinar, dolor o inflamación muscular (a veces intensos); trastornos oculares, de la visión o de la audición; enrojecimiento grave o doloroso de su piel o mucosas, hemorragia nasal importante.
Su médico le estudiará la sangre para asegurarse de que sus cifras de glóbulos blancos (células que luchan contra las infecciones) y de glóbulos rojos (células que transportan oxígeno), plaquetas (células que posibilitan la coagulación) y otros valores de laboratorio se encuentran en niveles adecuados.
Otros efectos adversos que se pueden producir con la combinación de ViraferonPeg y las cápsulas de ribavirina incluyen:
Efectos adversos comunicados muy frecuentemente (al menos 1 de cada 10 pacientes):
Irritación o enrojecimiento (y raramente, daño cutáneo) en el punto de inyección, dolor de cabeza, sensación de cansancio, escalofríos violentos, fiebre, síntomas pseudogripales, debilidad, pérdida de peso, náuseas, pérdida de apetito, diarrea o heces blandas, dolor de estómago, vómitos, dolor muscular, dolor en articulaciones y músculos, sensación de depresión, irritabilidad, incapacidad para dormir o permanecer dormido, sensación de ansiedad o nerviosismo, dificultad para concentrarse, cambios de humor, caída del cabello, picor, piel seca, dolor de garganta, tos, dificultad respiratoria, mareo, infección vírica, erupción cutánea y sequedad de boca.
Efectos adversos comunicados frecuentemente (al menos 1 de cada 100 pacientes, pero menos de 1 de cada 10 pacientes):
Aumento de la sudoración, dolor de pecho, dolor en el lado derecho alrededor de las costillas, sensación de entumecimiento, dolor u hormigueo, cambio en la actividad de la glándula tiroidea (que le puede hacer sentirse cansado o, menos frecuentemente, enérgico), trastorno estomacal, aumento del ritmo cardíaco, agitación, nerviosismo, periodo menstrual difícil o irregular.
Menos frecuentes son dolor en el punto de inyección, sofocos, presión sanguínea baja o alta, ojos secos o llorosos, enrojecimiento o alteraciones cutáneas, psoriasis, ronchas cutáneas, alteraciones de las uñas, sensación de malestar, sensación de desmayo, mala coordinación, confusión, aumento o disminución de la sensibilidad táctil, músculos tensos, artritis, aparición de moretones, pérdida de interés en actividades tales como el sexo, problema sexual, sueños raros, manos temblorosas, vértigo (sensación de rotación), aumento del apetito, pirosis, gas intestinal (flato), estreñimiento, hemorroides, encías enrojecidas o sangrantes, enrojecimiento o llagas en la boca, alteración del gusto, cambios en la audición o zumbido en oídos, sed, comportamiento alterado o comportamiento agresivo (a veces hacia otras personas), somnolencia, herpes febril, infecciones fúngicas o bacterianas, irritación de la próstata, aumento de las ganas de orinar, infecciones de oído o respiratorias, sinusitis, obstrucción o goteo nasal, textura anormal del cabello, sensibilidad a la luz solar, dolor de cabeza migrañoso, dolor ocular o infección, visión borrosa, cara hinchada, manos o pies hinchados, hígado inflamado, problema que afecte el ovario o la vagina, dolor de mama, dificultad para hablar y glándulas inflamadas.
Los siguientes efectos se han comunicado de forma rara o muy rara con ViraferonPeg:
Efectos adversos comunicados raramente (al menos 1 de cada 10.000 pacientes, pero menos de 1 de cada 1.000 pacientes):
Diabetes, alteración del ritmo cardiaco, inflamación del páncreas, inflamación y degeneración del tejido muscular y de los nervios periféricos, problemas de riñón y convulsiones.
Efectos adversos comunicados muy raramente (menos de 1 de cada 10.000 pacientes):
En muy raras ocasiones se ha comunicado sarcoidosis (una enfermedad caracterizada por fiebre persistente, pérdida de peso, dolor articular e hinchazón, lesiones en la piel y glándulas hinchadas).
Se ha producido muy raramente pérdida de consciencia con interferones alfa, principalmente en pacientes ancianos tratados con dosis altas.
Se han comunicado casos de hemorragia cerebral (acontecimientos cerebrovasculares).
Consulte con su médico inmediatamente si presenta alguno de estos síntomas o cualquier otro síntoma que sea molesto.
ViraferonPeg, solo o en combinación con ribavirina, muy raramente puede causar anemia aplásica.
Se ha comunicado aplasia de la serie roja, que es una enfermedad en la que el cuerpo interrumpe o disminuye la producción de glóbulos rojos.
Esto produce anemia grave, cuyos síntomas incluirían cansancio inusual y falta de energía.
Además se han comunicado las siguientes reacciones con ViraferonPeg: parálisis facial (debilidad y depresión de un lado de la cara) y reacciones alérgicas graves tales como angioedema (una enfermedad de la piel de tipo alérgico caracterizada por zonas de hinchazón delimitada que afectan a la piel y sus capas subcutáneas, las membranas mucosas, y a veces a los órganos internos), necrólisis epidérmica tóxica/Síndrome de Stevens Johnson/eritema multiforme (una gama de erupciones cutáneas de distinto grado de gravedad incluyendo la muerte, que pueden ir asociadas con ampollas en la boca, nariz, ojos y otras mucosas, y escarificación de la zona afectada de la piel), manía (entusiasmo excesivo o poco razonable), trastornos bipolares (alteraciones del humor caracterizados por alternar episodios de tristeza y excitación), derrame pericárdico (acumulación de líquido que se localiza entre el pericardio (el revestimiento del corazón) y el propio corazón), pericarditis (inflamación del revestimiento del corazón).
Además, se ha comunicado con el uso de ViraferonPeg el síndrome de Vogt-Koyanagi-Harada (una enfermedad inflamatoria autoinmune que afecta a los ojos, piel y membranas de los oídos, cerebro y médula espinal).
Cuando ViraferonPeg se utiliza solo, es menos probable que se produzcan algunos de estos efectos, y algunos no han ocurrido nunca.
Si está recibiendo TARGA (terapia antirretroviral de gran actividad), la adición de ViraferonPeg y ribavirina puede aumentar el riesgo de acidosis láctica, fallo hepático y desarrollo de alteraciones sanguíneas (reducción del número de glóbulos rojos que transportan oxígeno, de ciertos glóbulos blancos que combaten las infecciones y de células sanguíneas para la coagulación llamadas plaquetas).
Los siguientes efectos adversos (no mencionados anteriormente) se han producido con la combinación de ViraferonPeg y ribavirina cápsulas (adultos) en pacientes coinfectados con VHC/VIH que recibían TARGA (terapia antirretroviral de gran actividad): candidiasis oral (aftas bucales), metabolismo deficiente de las grasas, disminución de los linfocitos CD4, pérdida de apetito, dolor de espalda, hepatitis, dolor en las extremidades y diversos valores sanguíneos anormales en pruebas de laboratorio.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAFERONPEG Mantener fuera del alcance y de la vista de los niños.
No utilice ViraferonPeg después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Si se conserva en nevera (entre 2°C - 8°C), después de la reconstitución, use la solución reconstituida inmediatamente o antes de transcurridas 24 horas.
No utilice ViraferonPeg si observa cambios de color del polvo.
La solución reconstituida debe ser transparente e incolora.
No utilizar si presenta cambio de color o partículas.
Tras la administración de la dosis, desechar la pluma precargada de ViraferonPeg y la solución no utilizada contenida en él.
6.
INFORMACIÓN ADICIONAL
Composición de ViraferonPeg
- El principio activo es peginterferón alfa-2b, 150 microgramos/0,5 ml.
- Los demás componentes son:
Polvo: hidrógeno fosfato de disodio, anhidro; dihidrógeno fosfato de sodio dihidrato, sacarosa y polisorbato 80; Disolvente: agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La forma farmacéutica es: polvo y disolvente para solución inyectable en pluma precargada.
El polvo blanco y el disolvente transparente e incoloro están ambos contenidos en un cartucho de vidrio de dos cámaras insertado en una pluma precargada de un solo uso.
ViraferonPeg 150 microgramos está disponible en diferentes presentaciones:
- 1 pluma que contiene polvo y disolvente para solución inyectable, 1 aguja de inyección y
2 toallitas limpiadoras;
- 4 plumas que contienen polvo y disolvente para solución inyectable, 4 agujas de inyección y
8 toallitas limpiadoras;
- 6 plumas que contienen polvo y disolvente para solución inyectable, 6 agujas de inyección y
12 toallitas limpiadoras;
- 12 plumas que contienen polvo y disolvente para solución inyectable, 12 agujas de inyección y
24 toallitas limpiadoras.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Bélgica
Fabricante:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Bélgica
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
ANEXO AL PROSPECTO
Cómo usar la pluma precargada de ViraferonPeg
Las instrucciones siguientes explican cómo inyectarse usted mismo la pluma precargada de ViraferonPeg de un solo uso.
Por favor, lea todas las instrucciones detenidamente y sígalas paso a paso antes de intentar utilizar la pluma.
Su médico o su enfermera/o le mostrarán cómo autoinyectarse la pluma precargada de ViraferonPeg.
No intente inyectarse usted mismo a menos que esté seguro de que comprende todo en detalle.
La pluma precargada de ViraferonPeg debe utilizarse por una sola persona y no debe compartirse.
Use la aguja para inyección y las toallitas limpiadoras proporcionadas en el envase sólo con la pluma precargada de ViraferonPeg.
Asegúrese de que la pluma se encuentre a temperatura ambiente antes de utilizarla.
Su médico le habrá dicho qué dosis necesita administrarse para su tratamiento.
Nota:
El color del botón dosificador es diferente para cada concentración de la pluma precargada de ViraferonPeg.
Preparación: a.
Busque una superficie de trabajo limpia, bien iluminada, horizontal y plana, y reúna todos los componentes que vaya a necesitar para la inyección.
Todos los componentes que necesita se encuentran en el envase de ViraferonPeg.
pluma precargada de ViraferonPeg una aguja para inyección desechable dos toallitas limpiadoras y bandeja de dosificación
La pluma precargada de ViraferonPeg debe conservarse en la nevera, pero antes de utilizarla sáquela y deje que alcance la temperatura ambiente.
Antes de sacar la pluma precargada de ViraferonPeg fuera de su cartonaje, mire la fecha de caducidad que está impresa en el cartonaje.
No la utilice si la fecha de caducidad ha pasado. c Saque la pluma precargada de ViraferonPeg fuera del cartonaje.
Observe el visor de la pluma y asegúrese de que hay un comprimido de blanco a blanquecino que está entero, en trocitos o en polvo.
Este es el ViraferonPeg que se mezclará con el líquido que hay en el interior de la pluma antes de su inyección. d.
Lávese las manos a conciencia con agua y jabón, aclárelas y séquelas con una toalla.
Es importante que mantenga su área de trabajo, sus manos y la zona de inyección limpias para disminuir el riesgo de infección.
Para utilizar la pluma siga los 4 pasos importantes que figuran a continuación.
Paso 1:
Mezcle el medicamento Puntos más importantes:
Antes de mezclar ViraferonPeg, asegúrese de que se encuentra a temperatura ambiente.
Es importante que mantenga la pluma precargada de ViraferonPeg hacia arriba (con el botón dosificador abajo) (como se muestra en la figura 1).
•
Coloque la pluma precargada de ViraferonPeg hacia arriba en el soporte de la bandeja que se encuentra en el envase (el botón dosificador quedará abajo) sobre una superficie dura, plana y horizontal.
Puede sostener la pluma por la empuñadura.
•
Para mezclar el polvo y el líquido, mantenga la pluma precargada de ViraferonPeg hacia arriba sobre la bandeja de dosificación y empuje la mitad superior de la pluma
Botón dosificador
hacia abajo contra la superficie dura, plana y horizontal hasta que oiga el click de la pluma.
En cuanto oiga el click, observará en el visor que los dos topes oscuros se están tocando.
Soporte
Figura 1
• Gire suavemente la pluma dos veces hacia abajo.
NO AGITE LA PLUMA. • Mantenga la pluma precargada de ViraferonPeg hacia arriba, con el botón dosificador abajo.
A continuación, mire a través del visor de la pluma para ver si la solución mezclada de ViraferonPeg se ha disuelto completamente.
Si todavía hay espuma, espere hasta que desaparezca. • La solución debe ser transparente e incolora antes de su utilización.
No utilice la solución si no es incolora, no es transparente o contiene partículas. • Antes de poner la aguja, es normal observar pequeñas burbujas en el visor de la pluma precargada, junto al borde de la solución. • Coloque la pluma en el soporte de la bandeja con el botón dosificador abajo.
Paso 2:
Ponga la aguja
•
Manteniendo la pluma hacia arriba en el soporte de la bandeja, limpie la membrana de goma de la pluma precargada de ViraferonPeg con una toallita limpiadora.
•
Coja la aguja de inyección que se proporciona en la bandeja y retire su tapa de papel protectora, pero NO retire ni el protector de cierre exterior ni el protector amarillo de cierre interior de la aguja de inyección.
•
Figura 2
en ese lugar, en el sentido de las agujas del reloj.
• Mantenga la pluma precargada de ViraferonPeg HACIA ARRIBA (con el botón dosificador abajo) y mantenga los dos protectores de cierre de la aguja puestos hasta que esté preparado para la inyección. • Al enroscar la aguja en su sitio, se “ceba” la aguja y se permite la eliminación del aire y del líquido extra de la pluma.
NOTA:
Puede que vea salir algo de líquido por debajo del protector de cierre, ya que el aire se ha expulsado fuera de la pluma.
Esto es normal. • Espere aproximadamente 5 segundos para que este proceso termine. • Una vez que la aguja se ha cebado satisfactoriamente los topes oscuros se mueven hacia arriba y no volverá a ver el líquido en el visor (figura 3).
Tope
•
Compruebe a través del visor para asegurar que los dos topes estén juntos.
Si no están juntos, no utilice esta pluma porque es posible que no pueda seleccionar su dosis (figura 3).
Tope
Figura 3
Paso 3:
Determine la dosis
• •
Coja la pluma del soporte de la bandeja.
Sujetando la pluma firmemente, tire del botón dosificador hacia fuera hasta el final, hasta que vea un anillo oscuro en la pluma.
Deberá ser fácil tirar del botón dosificador hacia fuera sin que se necesite demasiada fuerza (figura 4).
NOTA:
No empuje el botón dosificador hacia dentro en este momento.
Lo empujará hacia dentro cuando esté preparado para autoinyectarse ViraferonPeg.
Figura 4
•
Gire el botón dosificador hasta que su dosis prescrita coincida con la marca dosificadora.
El botón deberá girar fácilmente sin que se necesite demasiada fuerza (figura 5).
Si tiene problemas para seleccionar su dosis, compruebe que haya tirado del botón dosificador hacia fuera hasta el final.
NOTA:
Si no puede tirar fácilmente del botón dosificador hacia fuera o no puede seleccionar la dosis, no haga una fuerza excesiva y no utilice esta pluma porque puede que no libere la dosis correcta.
Figura 5
•
Ponga cuidadosamente la pluma sobre una superficie dura, plana y horizontal.
NO retire ninguno de los protectores de cierre de la aguja y NO presione el botón dosificador hasta que esté preparado para autoinyectarse la dosis de ViraferonPeg.
Paso 4:
Inyecte la solución de ViraferonPeg
• Elija la zona de inyección.
Su médico le habrá dicho qué zonas usar (por ejemplo, muslo o abdomen).
Las mejores zonas para autoinyectarse son aquellas áreas con una capa de grasa entre la piel y el músculo, como el muslo, la superficie exterior de la parte superior del brazo y el abdomen.
No se autoinyecte en el área cercana al ombligo o a la cintura.
Si está muy delgado, sólo debe inyectarse en el muslo o en la superficie exterior del brazo.
No se inyecte ViraferonPeg en un área en el que la piel esté irritada, roja, con moratones, infectada, o con cicatrices, estrías o bultos.
• Limpie la zona de la piel donde aplicará la inyección con la segunda toallita limpiadora suministrada, y espere a que se seque ese área.
•
Quite el protector de cierre exterior de la aguja (figura 6).
exterior de la aguja
•
Puede haber algún líquido alrededor del protector de cierre interior de la aguja.
No se preocupe, esto es normal.
Este líquido no es parte de su dosis, es extra.
Protector amarillo de cierre interior de la aguja
•
Una vez que la zona de inyección esté seca, quite el protector amarillo de cierre interior de la aguja cuidadosamente destapando la aguja de inyección.
Figura 6
•
Sujete la pluma precargada de ViraferonPeg con sus dedos alrededor del cilindro del cuerpo de la pluma y su pulgar sobre el botón dosificador (figura 7).
•
Con su otra mano, coja un pliegue de piel que ceda con facilidad en el área que ha limpiado para la inyección.
• •
Inserte la aguja en el pellizco de piel con un ángulo de 45° a 90°.
Presione el botón dosificador hacia abajo lenta y firmemente hasta que el botón no se pueda mover más.
•
Mantenga el pulgar presionando el botón dosificador hacia abajo durante 5 segundos más para asegurarse de que recibe la dosis completa.
Figura 7
• Retire la aguja de su piel. • Presione ligeramente la zona de inyección con una venda pequeña o gasa estéril si es necesario durante unos pocos segundos. • No masajee la zona de inyección.
Si sangra, cubra con una tirita. • Tire la pluma precargada de ViraferonPeg con la aguja en lugar seguro en un contenedor rígido cerrado.
Después de 2 horas, revise la zona de inyección por si hay enrojecimiento, inflamación o dolor.
Si presenta una reacción en la piel y no desaparece en unos días, informe a un profesional sanitario.
European Medicines Agency
EMEA/ H/ C/ 183
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VIRAMUNE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es VIRAMUNE?
VIRAMUNE es un medicamento que contiene el principio activo nevirapina.
Se presenta en cápsulas ovaladas de color blanco (200 mg) y en suspensión oral (50 mg/ 5 ml).
¿Para qué se utiliza VIRAMUNE?
VIRAMUNE es un medicamento antiviral.
Se utiliza en combinación con otros antivirales para el tratamiento de pacientes infectados por el virus de inmunodeficiencia humana de tipo 1 (VIH-1), causante del síndrome de inmunodeficiencia adquirida (SIDA).
Está indicado en pacientes que tienen inmunodeficiencia (problemas con el sistema inmunitario) en fase avanzada o de empeoramiento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa VIRAMUNE?
El tratamiento con VIRAMUNE debe ser administrado por un médico con experiencia en el tratamiento de la infección por VIH.
VIRAMUNE no debe tomarse solo.
Hay que administrarlo, como mínimo, con otros dos medicamentos antivirales que el paciente no haya tomado antes.
Dado que el medicamento puede causar sarpullidos graves, el tratamiento comienza con una dosis de 200 mg durante 14 días, pasando a continuación a un comprimido de 200 mg dos veces al día que será la dosis habitual.
No deberá duplicarse la dosis mientras no haya desaparecido todo sarpullido.
En los pacientes con menos de 16 años y cuyo peso sea inferior a 50 kg o en aquellos cuya superficie corporal (calculada a partir de la talla y el peso) sea inferior a 1,25 m2, la dosis dependerá del peso o de la superficie corporal y el tratamiento se administrará usando la suspensión oral.
Para más información, consulte el prospecto.
¿Cómo actúa VIRAMUNE?
El principio activo de VIRAMUNE, la nevirapina, es un inhibidor no nucleósido de la transcriptasa inversa (ITINAN).
Bloquea la actividad de la transcriptasa inversa, una enzima que el VIH-1 produce y que le permite infectar células en el organismo y multiplicarse.
Al bloquear esta enzima, VIRAMUNE, administrado en combinación con otros medicamentos antivirales, reduce la cantidad de VIH-1 en la sangre y la mantiene en un nivel bajo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con VIRAMUNE?
VIRAMUNE ha sido estudiado en cinco ensayos efectuados en 1.956 pacientes adultos.
VIRAMUNE, administrado en combinación con zidovudina y didanosina (otros agentes antivirales), ha sido comparado con otros medicamentos antivirales.
También se han investigado los efectos de VIRAMUNE en dos estudios con 478 niños, que lo tomaron solo o combinado con uno o dos medicamentos antivirales.
Los criterios principales de la eficacia fueron la variación en el nivel del VIH en la sangre (carga viral) y en el número de linfocitos T CD4 en la sangre (recuento de células CD4) y la proporción de pacientes que presentaron un empeoramiento de la enfermedad o que fallecieron.
Las células T CD4 son un tipo de glóbulos blancos que contribuyen de manera importante a combatir las infecciones, pero que son destruidos por el VIH.
¿Qué beneficio ha demostrado tener VIRAMUNE durante los estudios?
VIRAMUNE, tomado en combinación con otros dos antivirales, se reveló más eficaz que las combinaciones de dos medicamentos.
En 398 adultos tratados previamente (que ya habían recibido tratamiento para la infección por el VIH), VIRAMUNE, en combinación con zidovudina y lamivudina, se asoció a una reducción de la carga vírica del 38% al cabo de 48 semanas, en comparación con el aumento del 28% observado en los pacientes que recibieron zidovudina y lamivudina.
En 151 pacientes no tratados previamente (y que nunca habían sido tratados para la infección por el VIH), la carga vírica se redujo en un 99% en el grupo de tratamiento triple, en comparación con el 96% observado en el grupo de tratamiento doble, al cabo de entre 40 y 52 semanas.
Los adultos que tomaban tres medicamentos también presentaron mayores aumentos del recuento de células CD4 y un menor riesgo de fallecer o de que la enfermedad empeorase.
Se observaron resultados parecidos en niños infectados por el VIH-1.
¿Cuál es el riesgo asociado a VIRAMUNE?
Los efectos secundarios más frecuentes durante el tratamiento con VIRAMUNE (observados en entre 1 y 10 de cada 100 pacientes) son sarpullidos, reacciones alérgicas, dolor de cabeza, náuseas, hepatitis (inflamación del hígado) y signos en la sangre de alteraciones hepáticas.
VIRAMUNE también se ha asociado a efectos secundarios graves, como síndrome de Stevens-Johnson y necrólisis epidérmica tóxica (reacciones alérgicas potencialmente mortales que afectan a la piel y a las mucosas), hepatitis e insuficiencia hepática graves y reacciones alérgicas graves.
Hay que efectuar un control riguroso de los pacientes por si aparecen signos de estos efectos secundarios durante las primeras 18 semanas de tratamiento y realizar con regularidad análisis de sangre para detectar problemas hepáticos durante el tratamiento.
La lista completa de efectos secundarios comunicados sobre VIRAMUNE puede consultarse en el prospecto.
VIRAMUNE no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la nevirapina o a cualquiera de los demás componentes, que padezcan problemas hepáticos importantes o que presenten signos en la sangre de alteraciones hepáticas.
No debe usarse en pacientes que estén tomando hipérico (una planta medicinal que se emplea para tratar la depresión).
Se desaconseja su uso en pacientes que tomen rifampicina (usada para tratar la tuberculosis).
No debe reanudarse el tratamiento con VIRAMUNE en pacientes que hayan tenido que dejar de tomar el medicamento debido a sarpullidos, reacciones alérgicas o hepatitis o que hayan mostrado signos de problemas hepáticos mientras tomaban VIRAMUNE que reapareciesen una vez administrado de nuevo.
VIRAMUNE se debe administrar con precaución a los pacientes que tomen otros medicamentos al mismo tiempo.
Consulte todos los detalles en el prospecto.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con VIRAMUNE pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con VIRAMUNE.
¿Por qué se ha aprobado VIRAMUNE?
©EMEA 2007 con VIRAMUNE se ha obtenido en combinación con
2/ 3
inhibidores nucleósidos de la transcriptasa inversa (ITIAN, un tipo de antiviral).
Tampoco había pruebas suficientes sobre el uso del tratamiento combinado con un inhibidor de la proteasa (otro tipo de medicamento antiviral) después de la administración de VIRAMUNE.
En consecuencia, el Comité recomendó que se aprobase la comercialización de VIRAMUNE.
VIRAMUNE fue autorizado inicialmente en “ circunstancias excepcionales”, ya que, por motivos científicos, no se disponía de información completa del medicamento en el momento de su autorización.
Tras haber presentado la empresa la información adicional solicitada, las “ circunstancias excepcionales” finalizaron el 11 de julio de 2002.
Otras informaciones sobre VIRAMUNE:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento VIRAMUNE a Boehringer Ingelheim International GmbH el 5 de febrero de 1998.
La autorización de comercialización fue renovada el 5 de febrero de 2003.
El texto completo del EPAR de VIRAMUNE puede encontrarse aquí.
02-2007.
©EMEA 2007
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
Tamaño del envase
EU/ 1/ 97/ 055/ 001
Viramune
200 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
60 comprimidos
EU/ 1/ 97/ 055/ 002
Viramune
50 mg/ 5 ml
Suspensión oral
Vía oral
Frasco (HDPE)
240 ml (10 mg/ ml)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
VIRAMUNE 200 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 200 mg de nevirapina (en forma anhidra).
Excipientes: cada comprimido contiene 318 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimidos blancos, ovalados y biconvexos.
Una cara tiene grabado el código “ 54 193”, con una única ranura que separa el “ 54” y el “ 193”.
La cara opuesta está marcada con el símbolo de la compañía.
El comprimido no debe dividirse.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
VIRAMUNE está indicado junto con otros medicamentos antiretrovirales para el tratamiento de adultos, adolescentes y niños de cualquier edad infectados por VIH-1 (ver sección 4.4).
La mayor parte de la experiencia con VIRAMUNE es en combinación con inhibidores nucleósidos de la transcriptasa inversa.
La selección del tratamiento posterior a VIRAMUNE debe basarse en la experiencia clínica y en los tests de resistencia (ver sección 5.1).
4.2 Posología y forma de administración
VIRAMUNE debe ser administrado por médicos con experiencia en el tratamiento de la infección por VIH.
Pacientes mayores de 16 años
La dosis recomendada de VIRAMUNE es de un comprimido diario de 200 mg durante los primeros 14 días (es preciso seguir este período inicial, ya que se ha demostrado que reduce la frecuencia de exantema), seguido de un comprimido de 200 mg dos veces al día, en asociación con al menos dos agentes antirretrovirales adicionales.
Pacientes pediátricos (adolescentes)
Los comprimidos de 200 mg de VIRAMUNE, siguiendo la pauta de dosificación anteriormente descrita, son adecuados para niños mayores, particularmente adolescentes, menores de 16 años, de peso superior a 50 kg o cuya superficie corporal sea superior a 1,25 m2 según la fórmula de Mosteller.
Para niños de este grupo de edad, de peso inferior a 50 kg o cuya superficie corporal sea inferior a 1,25 m2, está disponible una forma de dosificación en suspensión oral, que puede dosificarse según el peso o la superficie corporal (ver Ficha Técnica de VIRAMUNE suspensión oral).
VIRAMUNE puede tomarse con o sin alimentos.
En aquellos pacientes con insuficiencia renal que requieren diálisis se recomienda una dosis adicional de 200 mg de VIRAMUNE después de cada tratamiento de diálisis.
Los pacientes con aclaramiento de creatinina (CLcr) ≥ 20 ml/ min no requieren ajuste de la dosis (ver sección 5.2).
VIRAMUNE no debe utilizarse en pacientes con insuficiencia hepática grave (Child-Pugh C, ver sección 4.3).
No es necesario ajustar la dosis en pacientes con insuficiencia hepática de leve a moderada (ver secciones 4.4 y 5.2).
Ancianos VIRAMUNE no se ha investigado específicamente en pacientes de edad superior a 65 años.
Consideraciones para el manejo de la dosis
Los pacientes que presenten exantema durante el período inicial de 14 días con 200 mg/ día, no deben aumentar su dosis de VIRAMUNE hasta que se haya resuelto el exantema.
El exantema aislado debe ser estrechamente monitorizado (ver sección 4.4).
Los pacientes que interrumpan la administración de VIRAMUNE durante más de 7 días, deben reiniciar la pauta de dosificación recomendada durante el período inicial de dos semanas.
Por lo que respecta a la toxicidad que requiera la interrupción del tratamiento con VIRAMUNE, ver sección 4.4.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
VIRAMUNE no debe readministrarse a pacientes que hayan requerido una interrupción permanente por exantema grave, exantema acompañado de sintomatología general, reacciones de hipersensibilidad o hepatitis clínica debida a nevirapina.
VIRAMUNE no debe administrarse a pacientes con daño hepático grave (Child-Pugh clase C) o con valores de SGOT o SGPT > 5 veces el LSN antes del tratamiento hasta que los valores basales de SGOT/ SGPT se estabilicen < 5 veces el LSN.
VIRAMUNE no debe readministrarse en pacientes que hayan presentado anteriormente valores de SGOT o SGPT > 5 veces el LSN durante el tratamiento con VIRAMUNE y tuvieran una recurrencia de las anomalías de la función hepática durante la readministración de VIRAMUNE, (ver sección 4.4).
Los preparados a base de plantas medicinales que contengan Hipérico (Hypericum perforatum) no deben ser utilizados durante la administración de VIRAMUNE debido al riesgo de disminución de las concentraciones plasmáticas y del efecto clínico de la nevirapina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
VIRAMUNE sólo debe utilizarse en asociación con otros dos agentes antirretrovirales como mínimo (ver sección 5.1).
VIRAMUNE no debe utilizarse como único antiretroviral activo, ya que la monoterapia con cualquier antiretroviral ha puesto de manifiesto que produce resistencia vírica.
3 Las primeras 18 semanas de tratamiento con VIRAMUNE constituyen un periodo crítico, que requiere una monitorización estrecha de los pacientes para revelar la potencial aparición de reacciones cutáneas graves y que supongan un riesgo para la vida (incluyendo casos de síndrome de Stevens-Johnson (SSJ) y necrolisis epidérmica tóxica (NET)) o hepatitis grave/ insuficiencia hepática.
En las primeras 6 semanas de tratamiento existe el mayor riesgo de acontecimientos hepáticos y reacciones cutáneas.
Sin embargo, el riesgo de que aparezca cualquier acontecimiento hepático sigue presente después de este periodo y debe continuarse la monitorización a intervalos frecuentes.
El riesgo de reacciones adversas hepáticas es mayor en pacientes del sexo femenino y en pacientes con recuentos de células CD4 elevados al inicio del tratamiento.
A menos que el beneficio supere el riesgo, no debe iniciarse el tratamiento con VIRAMUNE en mujeres adultas con recuentos de células CD4 mayores de 250 células/ mm3 o en hombres adultos con recuentos de células CD4 mayores de 400 células/ mm3.
Esto se basa en la aparición de hepatotoxicidad grave y con amenaza para la vida en estudios controlados y no controlados.
En algunos casos, el daño hepático ha progresado a pesar de la interrupción del tratamiento.
Los pacientes que desarrollen signos o síntomas de hepatitis, reacción cutánea grave o reacciones de hipersensibilidad deben interrumpir el tratamiento con VIRAMUNE y solicitar una evaluación médica inmediatamente.
No debe reiniciarse el tratamiento con VIRAMUNE después de reacciones hepáticas, cutáneas o de hipersensibilidad graves (ver sección 4.3).
Debe respetarse estrictamente la pauta de dosificación, especialmente durante los 14 días del período inicial (ver sección 4.2).
Reacciones cutáneas
Se han producido reacciones cutáneas graves y que suponen un riesgo para la vida, incluyendo casos fatales, en pacientes tratados con VIRAMUNE, principalmente durante las primeras 6 semanas de tratamiento.
Estas han incluido casos de síndrome de Stevens-Johnson, necrolisis epidérmica tóxica y reacciones de hipersensibilidad, caracterizadas por exantema, sintomatología general y afectación visceral.
Los pacientes deben ser estrechamente monitorizados durante las primeras 18 semanas de tratamiento.
Los pacientes deben ser estrechamente monitorizados si se produce un exantema aislado.
VIRAMUNE debe interrumpirse permanentemente en pacientes que presenten exantema grave o exantema acompañado de sintomatología general (como fiebre, formación de vesículas, lesiones orales, conjuntivitis, edema facial, dolores musculares o articulares, o malestar general), incluyendo síndrome de Stevens-Johnson o necrolisis epidérmica tóxica.
VIRAMUNE debe interrumpirse permanentemente en cualquier paciente que presente reacciones de hipersensibilidad (caracterizadas por exantema con sintomatología general además de afectación visceral, tal como hepatitis, eosinofilia, granulocitopenia y disfunción renal) ver sección 4.4.
La administración de VIRAMUNE por encima de la dosis recomendada puede incrementar la frecuencia y la gravedad de las reacciones cutáneas, tales como el síndrome de Stevens-Johnson y la necrolisis epidérmica tóxica.
Se ha observado rabdomiolisis en pacientes que experimentan reacciones cutáneas y/ o hepáticas asociadas con el uso de VIRAMUNE.
La utilización simultánea de prednisona (40 mg/ día durante los primeros 14 días de administración de VIRAMUNE) ha demostrado no disminuir la incidencia del exantema asociado de VIRAMUNE y puede asociarse con un aumento en la incidencia y gravedad del exantema durante las primeras 6 semanas de tratamiento con VIRAMUNE.
Se han identificado algunos factores de riesgo en el desarrollo de reacciones cutáneas graves, que incluyen errores en el seguimiento de la pauta de dosificación inicial de 200 mg diarios durante el período inicial y un retraso prolongado entre la aparición de los síntomas iniciales y la consulta al
4 médico.
Las mujeres parecen tener más riesgo que los hombres de desarrollar exantema, tanto si reciben tratamiento conteniendo VIRAMUNE como si no.
Debe indicarse a los pacientes que una de las principales toxicidades de VIRAMUNE es el exantema.
Debe aconsejárseles que comuniquen de inmediato a su médico la aparición de cualquier exantema y que eviten el retraso entre la aparición de los síntomas iniciales y la consulta al médico.
La mayoría de los casos de exantemas asociados a VIRAMUNE aparecen durante las primeras 6 semanas desde el inicio del tratamiento.
Por lo tanto, debe monitorizarse cuidadosamente la aparición de exantemas en los pacientes durante este periodo.
Debe indicarse a los pacientes que si aparece algún tipo de exantema durante el periodo inicial de dos semanas no se procederá al aumento de dosis hasta que éste desaparezca.
Todo paciente que presente exantema grave o exantema acompañado de sintomatología general, tal como fiebre, formación de vesículas, lesiones orales, conjuntivitis, edema facial, dolores musculares, dolores articulares o malestar general, debe interrumpir la medicación y solicitar una evaluación médica inmediatamente.
En estos pacientes VIRAMUNE no debe reiniciarse.
Si los pacientes presentan un exantema sospechoso de estar asociado a VIRAMUNE, deberían realizarse pruebas de la función hepática.
En pacientes con incrementos de moderados a severos (SGOT o SGPT > 5 veces el LSN) debería interrumpirse permanentemente el tratamiento con VIRAMUNE.
Si se producen reacciones de hipersensibilidad, caracterizadas por exantema con sintomatología general, como fiebre, artralgia, mialgia y linfadenopatía, además de afectación visceral, tal como hepatitis, eosinofilia, granulocitopenia y disfunción renal, VIRAMUNE debe interrumpirse permanentemente y no volver a administrarse (ver sección 4.3).
Reacciones hepáticas
En pacientes tratados con VIRAMUNE se ha producido hepatotoxicidad grave y que supone un riesgo para la vida, incluyendo hepatitis fulminante fatal.
Las primeras 18 semanas de tratamiento son un periodo crítico, que requiere una monitorización estrecha.
El riesgo de acontecimientos hepáticos es mayor en las primeras 6 semanas de tratamiento.
Sin embargo, el riesgo continúa después de este periodo y la monitorización debería continuarse a intervalos frecuentes a lo largo del tratamiento.
Se ha observado rabdomiolisis en pacientes que experimentan reacciones cutáneas y/ o hepáticas asociadas con el uso de VIRAMUNE.
El aumento de los valores de SGOT o SGPT ≥ 2,5 veces el LSN y/ o co-infección por hepatitis B y/ o C al inicio del tratamiento antirretroviral, se asocia con un mayor riesgo de reacciones adversas hepáticas durante el tratamiento antirretroviral en general, incluyendo regímenes que contienen VIRAMUNE.
Con VIRAMUNE el riesgo de reacciones adversas hepáticas es mayor en pacientes del sexo femenino y en pacientes con recuentos de células CD4 elevados.
El riesgo de acontecimientos hepáticos sintomáticos, a menudo asociados a exantema, es tres veces mayor en mujeres que en hombres (5,8% frente a 2,2%) y el riesgo de acontecimientos hepáticos sintomáticos es mayor en pacientes con recuentos de células CD4 elevados al iniciar el tratamiento con VIRAMUNE.
En una revisión retrospectiva, el riesgo de reacciones adversas hepáticas sintomáticas era 12 veces mayor en mujeres con recuentos de células CD4 > 250 células/ mm3 que en mujeres con recuentos de células CD4 < 250 células/ mm3 (11,0% frente a 0,9%).
Se observó mayor riesgo en hombres con recuentos de células CD4 > 400 células/ mm3 (6,3% frente a 1,2% en hombres con recuentos de células CD4 < 400 células/ mm3).
Debe indicarse a los pacientes que las reacciones hepáticas constituyen la principal toxicidad de VIRAMUNE, requiriéndose una estrecha monitorización durante las primeras 18 semanas.
Se les debe indicar que la aparición de cualquier síntoma que sugiera hepatitis, debe llevarles a interrumpir el
5 tratamiento con VIRAMUNE y solicitar una evaluación médica inmediatamente, la cual debe incluir pruebas de la función hepática.
Monitorización hepática
Antes de iniciar el tratamiento con VIRAMUNE y a intervalos adecuados durante el mismo, deben realizarse pruebas de bioquímica clínica, entre las que se incluyan pruebas de la función hepática.
Se han descrito anomalías de las pruebas de función hepática en el tratamiento con VIRAMUNE, algunas en las primeras semanas de tratamiento.
Se describen frecuentemente elevaciones asintomáticas de las enzimas hepáticas que no constituyen necesariamente una contraindicación para usar VIRAMUNE.
Elevaciones asintomáticas de la GGT no constituyen una contraindicación para la continuación del tratamiento.
Debería realizarse una monitorización de las pruebas hepáticas cada dos semanas durante los 2 primeros meses de tratamiento, al 3er mes y a partir de entonces regularmente.
Debe realizarse una monitorización de las pruebas hepáticas si los pacientes presentan signos o síntomas que sugieran hepatitis y/ o hipersensibilidad.
Si los valores de SGOT o SGPT ≥ 2,5 veces el LSN antes o durante el tratamiento, las pruebas hepáticas deben monitorizarse más frecuentemente durante las visitas clínicas regulares.
VIRAMUNE no debe administrarse a pacientes con valores de SGOT o SGPT > 5 veces el LSN antes del tratamiento hasta que los valores basales de SGOT/ SGPT se estabilicen < 5 veces el LSN (ver sección 4.3).
Los médicos y los pacientes deben estar alerta ante signos prodrómicos o hallazgos de hepatitis, tales como anorexia, náuseas, ictericia, bilirrubinuria, heces acólicas, hepatomegalia o dolor a la palpación hepática.
Debe indicarse a los pacientes que soliciten rápidamente atención médica si esto se produce.
Si los valores de SGOT o SGPT aumentan a > 5 veces el LSN durante el tratamiento, la administración de VIRAMUNE debe interrumpirse inmediatamente.
Si los valores de SGOT o SGPT regresan a los valores basales y si el paciente no ha presentado signos o síntomas de hepatitis, exantema, sintomatología general u otros hallazgos que sugieran disfunción de un órgano, se puede reintroducir VIRAMUNE, según cada caso particular, a la dosis inicial de 200 mg/ día durante 14 días seguida de 400 mg/ día.
En estos casos, se requiere monitorización hepática más frecuente.
Si vuelven a aparecer las anomalías de la función hepática, VIRAMUNE debe interrumpirse permanentemente.
Si se produce hepatitis clínica, caracterizada por anorexia, náuseas, vómitos, ictericia Y hallazgos de laboratorio (tales como anomalías de las pruebas de función hepática moderadas o graves (excluyendo GGT)), VIRAMUNE debe interrumpirse permanentemente y no volver a administrarse.
VIRAMUNE no debe ser readministrado a pacientes que hayan requerido una interrupción permanente, por hepatitis clínica debida a la nevirapina.
Hepatopatía
No se ha establecido la seguridad y la eficacia de VIRAMUNE en pacientes con trastornos hepáticos subyacentes significativos.
VIRAMUNE está contraindicado en pacientes con daño hepático grave (Child-Pugh clase C, ver sección 4.3).
Los resultados farmacocinéticos sugieren que debe tenerse precaución cuando VIRAMUNE se administre a pacientes con disfunción hepática moderada (Child- Pugh clase B). Los pacientes con hepatitis B o C crónica y tratados con tratamiento antirretroviral tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, por favor, consulte también la información importante del producto para estas especialidades farmacéuticas.
6 y deben ser vigilados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Otras advertencias
Profilaxis post-exposición:
En individuos no infectados por el VIH que recibieron dosis múltiples de VIRAMUNE como profilaxis post-exposición, un uso no autorizado, se ha descrito hepatotoxicidad grave, incluyendo casos de fallo hepático que requirieron transplante.
La administración de VIRAMUNE no ha sido evaluada en un estudio específico sobre profilaxis post-exposición, especialmente en términos de duración de tratamiento y por tanto no se recomienda su uso.
El tratamiento combinado con VIRAMUNE no es un tratamiento curativo de los pacientes infectados por VIH-1; los pacientes pueden seguir sufriendo enfermedades asociadas a la infección avanzada por VIH-1, incluyendo infecciones oportunistas.
El tratamiento combinado con VIRAMUNE no ha demostrado reducir el riesgo de transmisión del VIH-1 a terceros a través de contacto sexual o sangre contaminada.
En mujeres en tratamiento con VIRAMUNE, no deben utilizarse tratamientos hormonales de control de la natalidad a excepción del acetato de medroxiprogesterona depot (MPA depot) como único método de anticoncepción, ya que la nevirapina podría disminuir las concentraciones plasmáticas de estos medicamentos.
Por este motivo, y con el fin de reducir el riesgo de transmisión del VIH, se recomiendan los métodos anticonceptivos de barrera (por ej., preservativos).
Además, cuando se utilice terapia hormonal postmenopáusica durante la administración de VIRAMUNE debe monitorizarse su efecto terapéutico.
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis jiroveci.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Los datos farmacocinéticos disponibles sugieren que no es recomendable el uso concomitante de rifampicina y VIRAMUNE (ver también sección 4.5).
7 Lactosa:
Los comprimidos de VIRAMUNE contienen 636 mg de lactosa por dosis máxima diaria recomendada.
Los pacientes con intolerancia hereditaria a galactosa, p. ej. galactosemia, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Nevirapina es un inductor del CYP3A y potencialmente del CYP2B6, produciendo una inducción máxima al cabo de 2-4 semanas de iniciar la terapia a dosis múltiple.
Los compuestos que utilizan esta vía metabólica pueden experimentar una disminución de sus concentraciones plasmáticas cuando se administran simultáneamente con VIRAMUNE.
Se recomienda una monitorización cuidadosa de la eficacia terapéutica de los medicamentos metabolizados por P450 cuando se administren en asociación con VIRAMUNE.
Los alimentos, los antiácidos o los medicamentos formulados con un agente tamponador alcalino no influyen en la absorción de nevirapina.
Los datos de interacciones se presentan como el valor de la media geométrica con un intervalo de confianza del 90% (IC 90%) cuando estos datos están disponibles.
ND = No determinado, ↑ = Aumento, ↓ = Disminución, ↔ = Sin efecto.
Medicamentos por áreas terapéuticas ANTIINFECCIOSOS Antirretrovirales
Interacción
Recomendaciones relativas a la administración conjunta
Inhibidores nucleósidos/ nucleótidos de la transcriptasa inversa (INTIs) Didanosina 100-150 mg dos veces al día
Didanosina AUC ↔ 1,08 (0,92-1,27) Didanosina y VIRAMUNE pueden Didanosina Cmin ND administrarse conjuntamente sin Didanosina Cmax ↔ 0,98 (0,79-1,21) ajustes de dosis.
Lamivudina 150 mg dos veces al día
No hay cambios en el aclaramiento Lamivudina y VIRAMUNE aparente ni en el volumen de pueden administrarse distribución de lamivudina, lo que conjuntamente sin ajustes de dosis. sugiere que nevirapina no ejerce efecto de inducción sobre el aclaramiento de lamivudina.
Estavudina 30/ 40 mg dos veces al día
Estavudina AUC ↔ 0,96 (0,89-1,03) Estavudina Cmin ND Estavudina Cmax ↔ 0,94 (0,86-1,03)
Estavudina y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Tenofovir 300 mg cada día
Los niveles plásmáticos de tenofovir permanecen inalterados cuando se administra conjuntamente con nevirapina.
Tenofovir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Los niveles plasmáticos de nevirapina no se modificaron por la administración conjunta de tenofovir.
8 Zidovudina 100-200 mg tres veces al día
Zidovudina AUC ↓ 0,72 (0,60-0,96) Zidovudina Cmin ND Zidovudina Cmax ↓ 0,70 (0,49-1,04)
Zidovudina y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Nevirapina: zidovudina no tuvo efecto en su farmacocinética.
Inhibidores no nucleósidos de la transcriptasa inversa (INNTIs) Efavirenz 600 mg cada día
Efavirenz AUC ↓ 0,72 (0,66-0,86) Efavirenz Cmin ↓ 0,68 (0,65-0,81) Efavirenz Cmax ↓ 0,88 (0,77-1,01)
No se recomienda la administración conjunta de efavirenz y VIRAMUNE, debido a la toxicidad aditiva y a que no hay beneficio en relación a la eficacia de ningún INNTI sólo.
Inhibidores de la proteasa (IPs) Atazanavir/ ritonavir 300/ 100 mg cada día 400/ 100 mg cada día
Atazanavir/ r 300/ 100mg:
Atazanavir/ r AUC ↓ 0,58 (0,48-0,71) Atazanavir/ r Cmin ↓ 0,28 (0,20-0,40) Atazanavir/ r Cmax ↓ 0,72 (0,60-0,86)
No se recomienda la administración conjunta de atazanavir/ ritonavir con VIRAMUNE.
Nevirapina AUC ↑ 1,25 (1,17-1,34) Nevirapina Cmin ↑ 1,32 (1,22-1,43) Nevirapina Cmax ↑ 1,17 (1,09-1,25)
Darunavir/ ritonavir 400/ 100 mg dos veces al día
Darunavir AUC ↑ 1,24 (0,97-1,57) Darunavir Cmin ↔ 1,02 (0,79-1,32) Darunavir Cmax ↑ 1,40 (1,14-1,73)
Darunavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Nevirapina AUC ↑ 1,27 (1,12-1,44) Nevirapina Cmin ↑ 1,47 (1,20-1,82) Nevirapina Cmax ↑ 1,18 (1,02-1,37)
Fosamprenavir 1.400 mg dos veces al día,
Amprenavir AUC ↓ 0,67 (0,55-0,80) Amprenavir Cmin ↓ 0,65 (0,49-0,85) Amprenavir Cmax ↓ 0,75 (0,63-0,89)
No se recomienda administrar conjuntamente fosamprenavir y VIRAMUNE si fosamprenavir no se administra conjuntamente con
Nevirapina AUC ↑ 1,29 (1,19-1,40) Nevirapina Cmin ↑ 1,34 (1,21-1,49) Nevirapina Cmax ↑ 1,25 (1,14-1,37)
ritonavir.
Fosamprenavir/ ritona vir 700/ 100 mg dos veces al día
Amprenavir AUC ↔ 0,89 (0,77-1,03) Amprenavir Cmin ↓ 0,81 (0,69-0,96) Amprenavir Cmax ↔ 0,97 (0,85-1,10)
Fosamprenavir/ ritonavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Nevirapina AUC ↑ 1,14 (1,05-1,24)
9 Nevirapina Cmin ↑ 1,22 (1,10-1,35) Nevirapina Cmax ↑ 1,13 (1,03-1,24) Lopinavir/ ritonavir (cápsulas) 400/ 100 mg dos veces al día
Pacientes:
Lopinavir AUC ↓ 0,73 (0,53-0,98) Lopinavir Cmin ↓ 0,54 (0,28-0,74) Lopinavir Cmax ↓ 0,81 (0,62-0,95)
Se recomienda un aumento de la dosis de lopinavir/ ritonavir hasta 533/ 133 mg (4 cápsulas) ó 500/ 125 mg (5 comprimidos con 100/ 25 mg cada uno) dos veces al día con las comidas, en combinación con VIRAMUNE.
No se requiere ajuste de dosis de VIRAMUNE cuando se administra conjuntamente con lopinavir.
Lopinavir/ ritonavir (solución oral) 300/ 75 mg/ m2 dos veces al día
Pacientes pediátricos:
Lopinavir AUC ↓ 0,78 (0,56-1,09) Lopinavir Cmin ↓ 0,45 (0,25-0,82) Lopinavir Cmax ↓ 0,86 (0,64-1,16)
En niños debe considerarse el aumento de la dosis de lopinavir/ ritonavir hasta 300/ 75 mg/ m2 dos veces al día con las comidas, cuando se utiliza en combinación con VIRAMUNE, especialmente en pacientes en los que se prevé una reducción de la sensibilidad a lopinavir/ ritonavir.
Nelfinavir y VIRAMUNE pueden
750 mg tres veces al día
AUC ↔ 1,06 (0,78-1,14) Cmin ↔ 0,68 (0,50-1,5) Cmax ↔ 1,06 (0,92-1,22)
administrarse conjuntamente sin ajustes de dosis.
Metabolito M8 de nelfinavir:
AUC ↓ 0,38 (0,30-0,47) Cmin ↓ 0,34 (0,26– 0,45) Cmax ↓ 0,41 (0,32– 0,52)
Nevirapina: en comparación con los controles históricos, los niveles se mostraron inalterados.
Ritonavir 600 mg dos veces al día
Ritonavir AUC↔ 0,92 (0,79-1,07) Ritonavir Cmin ↔ 0,93 (0,76-1,14) Ritonavir Cmax ↔ 0,93 (0,78-1,07)
Ritonavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Saquinavir/ ritonavir
Los escasos datos disponibles de saquinavir cápsulas de gelatina blanda potenciado con ritonavir no sugieren ninguna interacción clínicamente relevante entre saquinavir potenciado con ritonavir y nevirapina.
Saquinavir/ ritonavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Tipranavir/ ritonavir 500/ 200 mg dos veces al día
No se ha realizado ningún ensayo específico de interacciones fármaco- fármaco.
Los escasos datos disponibles de un estudio de fase IIa en pacientes infectados por VIH han mostrado una disminución clínicamente no significativa del 20% de la Cmin del TPV.
Tipranavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Inhibidores de fusión Enfuvirtida
En base a la vía metabólica, no se esperan interacciones farmacocinéticas clínicamente significativas entre enfuvirtida y nevirapina.
Enfuvirtida y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Maraviroc 300 mg cada día
Maraviroc AUC ↔ 1,01 (0,6-1,55) Maraviroc Cmin ND Maraviroc Cmax ↔ 1,54 (0,94-2,52) comparado con controles históricos.
Maraviroc y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
No se midieron las concentraciones de nevirapina, no se prevé ningún efecto.
Inhibidores de la integrasa Raltegravir 400 mg dos veces al día
No hay datos clínicos disponibles.
Debido a la ruta metabólica de raltegravir, no se esperan interacciones.
Raltegravir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Claritromicina 500 mg dos veces al día
Claritromicina AUC ↓ 0,69 (0,62-0,76) Claritromicina Cmin ↓ 0,44 (0,30-0,64) Claritromicina Cmax ↓ 0,77 (0,69-0,86)
La exposición de claritromicina disminuyó significativamente; la exposición del metabolito 14-OH aumentó.
Debido a que el metabolito activo de la claritromicina ha reducido la actividad frente al Mycobacterium
Metabolito 14-OH claritromicina AUC ↑ 1,42 (1,16-1,73) Metabolito 14-OH claritromicina Cmin ↔ 0 (0,68-1,49) Metabolito 14-OH claritromicina Cmax ↑ 1,47 (1,21-1,80) Nevirapina AUC ↑ 1,26 Nevirapina Cmin ↑ 1,28 Nevirapina Cmax ↑ 1,24 comparado con controles históricos.
Deberían considerarse alternativas a la claritromicina, como la azitromicina.
11
AUC ↑ 1,24 (0,84-1,84) Metabolito 25-O-desacetilrifabutina Cmin ↑ 1,22 (0,86-1,74) Metabolito 25-O-desacetilrifabutina Cmax ↑ 1,29 (0,98-1,68)
administrarse conjuntamente sin ajustes de dosis.
Sin embargo, debido a la gran variabilidad interindividual, algunos pacientes pueden experimentar grandes aumentos de la exposición a
Se notificó un aumento clínicamente no relevante del aclaramiento aparente de nevirapina (en un 9%) en comparación con datos históricos.
rifabutina y pueden presentar mayor riesgo de toxicidad por rifabutina.
Por lo tanto, debe tenerse precaución en la administración conjunta.
Rifampicina 600 mg cada día
Rifampicina AUC ↔ 1,11 (0,96-1,28) Rifampicina Cmin ND Rifampicina Cmax ↔ 1,06 (0,91-1,22)
No se recomienda administrar conjuntamente rifampicina y VIRAMUNE (ver sección 4.4).
Los médicos que deban tratar pacientes co-infectados de tuberculosis y que utilicen un
Nevirapina AUC ↓ 0,42 Nevirapina Cmin ↓ 0,32 Nevirapina Cmax ↓ 0,50 comparado con los controles históricos.
tratamiento que contenga VIRAMUNE, pueden considerar la utilización conjunta de rifabutina en su lugar.
Antifúngicos Fluconazol 200 mg cada día
Fluconazol AUC ↔ 0,94 (0,88-1,01) Fluconazol Cmin ↔ 0,93 (0,86-1,01) Fluconazol Cmax ↔ 0,92 (0,85-0,99)
Debido al riesgo de mayor exposición a VIRAMUNE, debe tenerse precaución si ambos medicamentos se administran
Nevirapina: exposición: ↑ 100% en comparación con datos históricos en que nevirapina se administró sola.
simultáneamente y debe monitorizarse a los pacientes cuidadosamente.
Itraconazol 200 mg cada día
Itraconazol AUC ↓ 0,39 Itraconazol Cmin ↓ 0,13 Itraconazol Cmax ↓ 0,62 Nevirapina: no hubo diferencias significativas en los parámetros farmacocinéticos de nevirapina.
Debe considerarse un aumento de la dosis de itraconazol cuando ambos medicamentos se administran conjuntamente.
Ketoconazol 400 mg cada día
Ketoconazol AUC ↓ 0,28 (0,20-0,40) Ketoconazol Cmin ND Ketoconazol Cmax ↓ 0,56 (0,42-0,73)
No se recomienda administrar conjuntamente ketoconazol y VIRAMUNE.
Nevirapina: niveles plasmáticos: ↑ 1,15-1,28 en comparación con los controles históricos.
ANTIÁCIDOS Cimetidina
Cimetidina: no se observan efectos significativos en los parámetros farmacocinéticos de cimetidina.
Cimetidina y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Nevirapina Cmin ↑ 1,07 12
medicamento antitrombótico warfarina es compleja, con la posibilidad que se produzcan tanto aumentos como descensos en el tiempo de coagulación al utilizarse simultáneamente.
monitorización estrecha del nivel de anticoagulación.
ANTICONCEPTIVOS Acetato de medroxiprogesterona depot (MPA depot) 150 mg cada 3 meses
MPA depot AUC ↔ MPA depot Cmin ↔ MPA depot Cmax ↔ Nevirapina AUC ↑ 1,20 Nevirapina Cmax ↑ 1,20
La administración conjunta con VIRAMUNE no modificó el efecto supresor de la ovulación de MPA depot.
MPA depot y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Ethinil-estradiol (EE) 0,035 mg
EE AUC ↓ 0,80 (0,67-0,97) EE Cmin ND EE Cmax ↔ 0,94 (0,79-1,12)
Los anticonceptivos orales no deben utilizarse como único método de anticoncepción en mujeres en tratamiento con
Noretindrona (NET) 1,0 mg cada día
NET AUC ↓ 0,81 (0,70-0,93) NET Cmin ND NET Cmax ↓ 0,84 (0,73-0,97)
VIRAMUNE (ver sección 4.4).
No se han establecido las dosis adecuadas de anticonceptivos hormonales (orales u otras formas de administración) con respecto a la seguridad y la eficacia, a excepción del acetato de medroxiprogesterona depot (MPA depot) en combinación con VIRAMUNE.
Dosificación de metadona individualizada por paciente
Metadona AUC ↓ 0,40 (0,31-0,51) Metadona Cmin ND Metadona Cmax ↓ 0,58 (0,50-0,67)
Los pacientes en tratamiento con metadona que inicien una terapia con VIRAMUNE, deben ser monitorizados en relación a la aparición del síndrome de abstinencia y debe ajustarse la dosis de metadona adecuadamente.
PLANTAS MEDICINALES
Hipérico o Hierba de San Juan (Hypericum perforatum)
Los niveles séricos de nevirapina pueden disminuir por la utilización concomitante de preparaciones a base de plantas medicinales que contengan Hipérico (Hypericum perforatum).
Esto es debido a la inducción de enzimas del metabolismo del fármaco y/ o proteínas de transporte producida por el Hipérico.
13
No deben administrarse conjuntamente preparaciones a base de hierbas medicinales que contengan Hipérico y VIRAMUNE (ver sección 4.3).
Si el paciente ya está tomando Hipérico, deben comprobarse los niveles de nevirapina y si es posible la carga viral e interrumpir la administración de Hipérico.
Los niveles de nevirapina pueden aumentar al interrumpir la administración de Hipérico.
Puede ser necesario un ajuste de la dosis de VIRAMUNE.
El efecto inductor puede continuar durante al menos 2 semanas después de la interrupción del tratamiento con Hipérico.
Otra información:
Los estudios en microsomas hepáticos humanos indicaron que la formación de metabolitos hidroxilados de nevirapina no se vio afectada por la presencia de dapsona, rifabutina, rifampicina y trimetoprim/ sulfametoxazol.
El ketoconazol y la eritromicina inhibieron significativamente la formación de metabolitos hidroxilados de nevirapina.
4.6 Embarazo y lactancia
Los datos actualmente disponibles en mujeres embarazadas no indican toxicidad malformativa ni fetal/ neonatal.
Hasta la fecha no se encuentran disponibles otros datos epidemiológicos relevantes.
En estudios sobre la reproducción realizados en conejos y ratas en estado de gestación no se detectó teratogenicidad observable (ver sección 5.3).
Debe tenerse precaución cuando se prescriba VIRAMUNE a mujeres embarazadas (ver sección 4.4).
Las mujeres en edad fértil no deben utilizar anticonceptivos orales como único método de anticoncepción ya que nevirapina podría disminuir las concentraciones plasmáticas de estos medicamentos (ver secciones 4.4 y 4.5).
La nevirapina atraviesa fácilmente la placenta y aparece en la leche materna.
Se recomienda que madres con infección por VIH no amamanten a sus hijos para evitar el riesgo de transmisión postnatal del VIH y que interrumpan la lactancia si reciben tratamiento con VIRAMUNE.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento con VIRAMUNE descritas con mayor frecuencia durante los ensayos clínicos fueron exantema, reacciones alérgicas, hepatitis, anomalías en las pruebas de función hepática, náuseas, vómitos, diarrea, dolor abdominal, fatiga, fiebre, cefalea y mialgia.
La experiencia post-comercialización ha demostrado que las reacciones adversas más graves son el síndrome de Stevens-Johnson y la necrolisis epidérmica tóxica y la hepatitis grave/ insuficiencia hepática y reacciones de hipersensibilidad, caracterizados por exantema con sintomatología general, como fiebre, artralgia, mialgia y linfadenopatía, además de afectación visceral como hepatitis, eosinofilia, granulocitopenia y disfunción renal.
Las 18 primeras semanas de tratamiento, constituyen un período crítico que requiere una estrecha monitorización (ver sección 4.4).
Se han descrito las siguientes reacciones adversas, las cuales pueden relacionarse causalmente con la administración de VIRAMUNE.
Las frecuencias estimadas se basan en la extrapolación de datos de ensayos clínicos de reacciones que se considera están relacionadas con el tratamiento con VIRAMUNE.
14 Las frecuencias se han definido utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Exploraciones complementarias Frecuentes
* En el estudio 1100.1090, del cual se obtuvieron la mayoría de reacciones adversas relacionadas (n=28), los pacientes con placebo presentaron una mayor incidencia de episodios de granulocitopenia (3,3%) que los pacientes con nevirapina (2,5%).
Trastornos del sistema nervioso Frecuentes
Trastornos gastrointestinales Frecuentes
vómitos, diarrea, dolor abdominal, náuseas
del tejido subcutáneo exantema (13,6%) síndrome de Stevens-Johnson/ necrolisis epidérmica tóxica (0,1%), edema angioneurótico, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Trastornos del sistema inmunológico Frecuentes
Frecuencia no conocida exantema medicamentoso con eosinofilia y sintomatología sistémica, anafilaxia
Trastornos hepatobiliares Frecuentes Poco frecuentes Raras
hepatitis (1,4%) ictericia hepatitis fulminante
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Se han descrito también las siguientes reacciones cuando VIRAMUNE se ha utilizado en asociación con otros agentes antirretrovirales: pancreatitis, neuropatía periférica y trombocitopenia.
Estas reacciones se asocian generalmente con otros agentes antirretrovirales y pueden producirse cuando VIRAMUNE se utiliza en asociación con otros agentes; sin embargo, es improbable que estas reacciones sean debidas al tratamiento con VIRAMUNE.
Rara vez se han registrado síndromes hepatorrenales.
15 Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Piel y tejidos subcutáneos
La toxicidad clínica más frecuente de VIRAMUNE es el exantema, con la aparición de exantema atribuible a VIRAMUNE en el 13,6% de los pacientes con regímenes combinados en estudios controlados.
Por lo general, los exantemas son de leves a moderados, erupciones cutáneas eritematosas maculopapulares, con o sin prurito, localizados en el tronco, cara y extremidades.
Se han descrito reacciones alérgicas (anafilaxis, angioedema y urticaria).
Los exantemas se producen en forma aislada o en el contexto de reacciones de hipersensibilidad, caracterizadas por exantema asociado a sintomatología general, como fiebre, artralgia, mialgia y linfadenopatía, además de afectación visceral como hepatitis, eosinofilia, granulocitopenia y disfunción renal.
Se han producido reacciones cutáneas graves y que suponen riesgo para la vida en pacientes tratados con VIRAMUNE, incluyendo síndrome de Stevens-Johnson (SSJ) y necrolisis epidérmica tóxica (NET).
Se han descrito casos fatales de SSJ, NET y reacciones de hipersensibilidad.
La mayoría de los exantemas graves se produjeron durante las primeras 6 semanas de tratamiento y algunos necesitaron hospitalización, precisando un paciente intervención quirúrgica (ver sección 4.4).
Hepatobiliares
Las anomalías observadas con mayor frecuencia en las pruebas de laboratorio fueron elevaciones en las pruebas de la función hepática (PFHs), incluyendo SGPT, SGOT, GGT, bilirrubina total y fosfatasa alcalina.
Las elevaciones asintomáticas de los niveles de GGT son las más frecuentes.
Se han descrito casos de ictericia.
En pacientes tratados con VIRAMUNE se han producido casos de hepatitis (hepatotoxicidad grave y que supone un riesgo para la vida, incluyendo hepatitis fulminante fatal).
El mejor indicio de un acontecimiento hepático grave, fue una elevación de las pruebas de función hepática basales.
Las primeras 18 semanas de tratamiento constituyen un período crítico que requiere una monitorización estrecha (ver sección 4.4).
Población pediátrica
En base a la experiencia en un ensayo clínico de 361 pacientes pediátricos la mayoría de los cuales recibió un tratamiento combinado con ZDV y/ o ddI, las reacciones adversas relacionadas con VIRAMUNE descritas con mayor frecuencia fueron similares a las observadas en adultos.
La granulocitopenia se presentó más frecuentemente en niños.
En un ensayo clínico abierto (ACTG 180) la granulocitopenia considerada como relacionada con el medicamento se presentó en 5/ 37 pacientes (13,5%).
En ACTG 245, un ensayo doble ciego controlado con placebo, la frecuencia de granulocitopenia grave relacionada con el medicamento fue de 5/ 305 (1,6%).
En esta población se han descrito casos aislados de síndrome de Stevens-Johnson o síndrome de Stevens-Johnson/ transición a necrolisis epidérmica tóxica.
4.9 Sobredosis
No se conoce un antídoto para la sobredosificación de VIRAMUNE.
Se han descrito casos de sobredosificación con VIRAMUNE, a dosis entre 800 y 6.000 mg por día, durante un período de hasta 15 días.
Los pacientes presentaron edema, eritema nudoso, fatiga, fiebre, cefalea, insomnio, náuseas,
Todos estos efectos disminuyeron al interrumpir la administración de VIRAMUNE.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), código ATC:
J05AG01.
Mecanismo de acción La nevirapina es un inhibidor no nucleósido de la transcriptasa inversa (NNRTI) del VIH-1.
Se une directamente a la transcriptasa inversa y bloquea las actividades ARN-dependientes y ADN- dependientes de la ADN-polimerasa, produciendo una rotura del punto catalítico del enzima.
La actividad de la nevirapina no compite con el patrón ni con los trifosfatos nucleósidos.
La transcriptasa inversa del VIH-2 y las ADN polimerasas eucariotas (tales como las ADN polimerasas humanas α, β, γ o δ) no son inhibidas por la nevirapina.
Sensibilidad in vitro de VIH:
Se ha medido la actividad antivírica in vitro de nevirapina en una variedad de líneas celulares incluyendo células mononucleares de sangre periférica, macrófagos derivados de monocitos y líneas de células linfoblastoides.
En estudios recientes que utilizaban linfocitos humanos de la sangre del cordón umbilical y células embrionarias humanas de riñón 293, los valores de EC50 (concentración inhibitoria del 50%) oscilaron entre 14-302 nM frente a cepas clínicas y de laboratorio de VIH-1.
Nevirapina mostró actividad antivírica in vitro frente a cepas de VIH-1 del grupo M de los subtipos A, B, C, D, F, G y H y formas recombinantes circulantes (en inglés, CRF), CRF01_AE, CRF02_AG y CRF12_BF (valor EC50 medio de 63 nM).
Nevirapina no mostró actividad antivírica in vitro frente a cepas del grupo O de VIH-1 y VIH-2.
Nevirapina mostró in vitro una fuerte actividad antagonista anti-VIH-1 en combinación con efavirenz (ver sección 4.5) y aditiva al antagonismo del inhibidor de proteasa ritonavir o el inhibidor de fusión enfuvirtida.
Nevirapina mostró una actividad anti VIH-1 de aditiva a sinérgica en combinación con los inhibidores de proteasa amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, saquinavir y tipranavir, y los nucleósidos de transcriptasa inversa (NRTIs) abacavir, didanosina, emtricitabina, lamivudina, estavudina, tenofovir y zidovudina.
La actividad anti VIH-1 de nevirapina fue antagonizada por el fármaco anti VHB adefovir y el fármaco anti VHC ribavirina in vitro.
Resistencia In vitro aparecen aislados de VIH con sensibilidad reducida (100 a 250 veces) a la nevirapina.
Se producen cambios fenotípicos y genotípicos en aislados de VIH de pacientes tratados con VIRAMUNE o VIRAMUNE + zidovudina al cabo de 1 a 12 semanas.
A la semana 8 de la monoterapia con VIRAMUNE, el 100% de los pacientes ensayados presentaban aislados de VIH con una disminución de la sensibilidad a la nevirapina > 100 veces, independientemente de la dosis.
La terapia de combinación de VIRAMUNE + zidovudina no alteró el grado de aparición de virus resistentes a la nevirapina.
En el estudio INCAS se investigó la resistencia genotípica y fenotípica en pacientes que recibieron VIRAMUNE en el tratamiento combinado en terapia doble o triple y en el grupo comparativo que no recibió VIRAMUNE.
Los pacientes sin tratamiento previo con antirretrovirales, con recuentos de células CD4 de 200-600/ mm3 se trataron con VIRAMUNE + zidovudina (n = 46), zidovudina + didanosina (n = 51) o VIRAMUNE + zidovudina + didanosina (n = 51) y fueron controlados durante 52 semanas o más de tratamiento.
Se realizaron evaluaciones virológicas basales, a los 6 meses y a los 12 meses.
La prueba de resistencia fenotípica realizada requirió, un mínimo de 1000 copias/ ml de ARN VIH con el fin de amplificar el virus.
De los 3 grupos en estudio, 16, 19 y 28 pacientes respectivamente, presentaron aislados basales evaluables y posteriormente permanecieron en el estudio durante al menos 24 semanas.
A las 24 semanas, todos
17 los aislados disponibles recuperables de pacientes que recibieron nevirapina fueron resistentes a este agente, mientras 18/ 21 (86%) de los pacientes presentaron estos aislados a las 30 - 60 semanas.
En 16 de los pacientes la eliminación viral estuvo por debajo de los límites de detección (< 20 copias/ ml = 14, < 400 copias/ ml = 2).
Asumiendo que esta eliminación por debajo de < 20 copias/ ml, implica sensibilidad del virus a nevirapina, el 45% (17/ 38) de los pacientes presentaron virus medibles o con sensibilidad atribuible a nevirapina.
Todos los 11 pacientes que recibieron VIRAMUNE + zidovudina en los cuales se ensayó la resistencia fenotípica, fueron resistentes a la nevirapina durante los seis meses.
Durante el periodo completo de observación, se observó un caso de resistencia a la didanosina.
La resistencia a la zidovudina apareció más frecuentemente a las 30 - 60 semanas, especialmente en pacientes que recibieron doble terapia combinada.
Basándose en el aumento en la CI50, la resistencia a la zidovudina fue inferior en el grupo de VIRAMUNE + zidovudina + didanosina que en los otros grupos de tratamiento.
Por lo que respecta a la resistencia a la nevirapina, todos los aislados secuenciados, presentaron al menos una mutación asociada a resistencia, siendo los cambios simples más comunes el K103N y el Y181C.
En nueve de los 12 pacientes observados, se detectaron combinaciones de mutaciones.
Estos datos del estudio INCAS reflejan que el uso de tratamientos muy activos está asociado con un retraso en el desarrollo de resistencia a los fármacos antirretrovirales.
La relevancia clínica de los cambios fenotípicos y genotípicos asociados al tratamiento con VIRAMUNE no ha sido establecida.
Además de los datos presentados anteriormente, existe el riesgo de rápida aparición de resistencia a los NNRTIs en caso de fallo virológico.
Resistencia cruzada Se ha observado in vitro una rápida aparición de cepas de VIH que presentan resistencia cruzada a los NNRTIs.
Los datos sobre resistencia cruzada entre el NNRTI nevirapina y los análogos nucleósidos inhibidores de la transcriptasa inversa son muy limitados.
En cuatro pacientes, los aislados resistentes a la zidovudina ensayados in vitro mantenían la sensibilidad a la nevirapina y, en seis pacientes, los aislados resistentes a la nevirapina eran sensibles a la zidovudina y didanosina.
La resistencia cruzada entre nevirapina e inhibidores de la proteasa VIH es improbable, debido a que los enzimas diana involucrados son diferentes.
La resistencia cruzada entre los NNRTIs actualmente registrados es extensa.
Algunos datos de resistencia genotípica indican que en la mayoría de los pacientes que fracasan con NNRTI, las cepas virales expresan resistencia cruzada a los otros NNRTIs.
En la actualidad, los datos disponibles no respaldan el uso secuencial de los NNRTIs.
Efectos farmacodinámicos VIRAMUNE ha sido evaluado tanto en pacientes sin tratamiento previo como en pacientes tratados.
Los resultados de un ensayo (ACTG 241) evaluaron el tratamiento triple con VIRAMUNE, zidovudina y didanosina en comparación con zidovudina + didanosina, en 398 pacientes infectados por VIH-1 (valores basales medios 153 células CD4+/ mm3, ARN VIH-1 en plasma 4,59 log10 copias/ ml), los cuales habían recibido, como mínimo, seis meses de tratamiento con análogos nucleósidos antes de la incorporación (media 115 semanas).
Estos pacientes, extensamente tratados, demostraron una mejoría significativa en el grupo de terapia triple, en relación con el grupo de terapia doble durante un año, tanto en relación al ARN viral como al recuento de células CD4+.
Las dosis de tratamiento fueron VIRAMUNE, 200 mg diarios durante dos semanas seguidos de 200 mg
18 dos veces al día, o placebo; zidovudina, 200 mg tres veces al día; didanosina, 125 ó 200 mg dos veces al día (dependiendo del peso).
Transmisión perinatal Dos estudios evaluaron la eficacia de VIRAMUNE para prevenir la transmisión vertical de la infección por VIH-1.
Durante estos ensayos, las madres recibieron únicamente el tratamiento antirretroviral en estudio.
En el estudio HIVNET 012 en Kampala (Uganda) se randomizaron pares madre-recién nacido para la administración de VIRAMUNE por vía oral (madre:
200 mg al principio del parto; recién nacido:
2 mg/ kg durante las 72 horas posteriores al nacimiento) o un tratamiento ultracorto de zidovudina por vía oral (madre:
4 mg/ kg dos veces al día durante 7 días).
Las tasas de infección por VIH-1 acumuladas en el recién nacido a las 14 - 16 semanas fueron del 13,1% (n = 310) en el grupo de VIRAMUNE, frente al 25, 1% (n = 308) en el grupo de tratamiento ultracorto de la zidovudina (p = 0.00063).
En el estudio SAINT realizado en Sudáfrica, se randomizaron pares madre-recién nacido para la administración de VIRAMUNE por vía oral (madre:
200 mg durante el parto y 200 mg entre 24 y 48 horas después del parto; recién nacido:
12 mg de zidovudina dos veces al día más 6 mg de lamivudina dos veces al día durante 7 días [si el peso del recién nacido es < 2 kg, 4 mg/ kg de zidovudina dos veces al día más 2 mg/ kg de lamivudina dos veces al día durante 7 días]).
No hubo diferencias significativas en la tasa de transmisión del VIH-1 a las 6-8 semanas entre el grupo tratado con VIRAMUNE (5,7%, n = 652) y el grupo tratado con zidovudina más lamivudina (3,6%, n = 649).
Hubo un mayor riesgo de transmisión del VIH-1 a recién nacidos cuyas madres habían recibido las dosis de VIRAMUNE o zidovudina más lamivudina menos de 2 horas antes del parto.
En el estudio SAINT el 68% de las madres expuestas a nevirapina tuvo cepas resistentes, aproximadamente 4 semanas después del parto.
No se ha establecido la relevancia clínica de estos datos en la población Europea.
Además, en el caso de que VIRAMUNE se utilice en dosis única para prevenir la transmisión vertical de la infección por VIH-1, el riesgo de hepatotoxicidad en la madre y en el niño no puede ser descartado.
Un ensayo clínico ciego, randomizado, en mujeres que ya tomaban tratamiento antirretroviral durante el embarazo (PACTG 316) no demostró una reducción adicional de la transmisión vertical del VIH-1 cuando se administró una dosis única de VIRAMUNE a la madre y al recién nacido, durante el parto y después del nacimiento, respectivamente.
Los índices de transmisión VIH-1 fueron similarmente bajos en ambos grupos de tratamiento (1,3% en el grupo de VIRAMUNE, 1,4% en el grupo del placebo).
La transmisión vertical tampoco disminuyó en mujeres con ARN VIH-1 por debajo del límite de cuantificación ni en mujeres con ARN VIH-1 por encima del límite de cuantificación antes del parto.
De las 95 mujeres que recibieron VIRAMUNE intra-parto, un 15% desarrollaron mutaciones de resistencia a la nevirapina a las 6 semanas después del parto.
5.2 Propiedades farmacocinéticas
Los comprimidos y la suspensión oral de VIRAMUNE han demostrado ser comparables en cuanto a su biodisponibilidad e intercambiables a dosis de hasta 200 mg.
Absorción:
La nevirapina se absorbe fácilmente (> 90%) después de la administración oral en voluntarios sanos y en adultos con infección por VIH-1.
La biodisponibilidad absoluta en 12 adultos sanos después de administración de una dosis única fue del 93 ± 9% (media ± DE) para un comprimido de 50 mg y del 91 ± 8% para una solución oral.
Las concentraciones pico en plasma de nevirapina, de 2 ± 0,4 microgramos/ ml (7,5 µM), se alcanzaron a las 4 horas después de una dosis única de 200 mg.
Los datos bibliográficos de
19 20 pacientes infectados por VIH sugieren que en pacientes que toman 200 mg de nevirapina dos veces al día, en el estado de equilibrio la Cmax es de 5,74 microgramos/ ml (5,00-7,44) y la Cmin de 3,73 microgramos/ ml (3,20-5,08), con un área bajo la curva (AUC) de 109,0 h microgramos/ ml (96,0- 143,5).
Otros datos publicados soportan estas conclusiones.
La eficacia a largo plazo parece ser más probable en pacientes cuyos niveles valle de nevirapina exceden de 3,5 microgramos/ ml.
Distribución:
La nevirapina es lipofílica y se encuentra esencialmente no ionizada a pH fisiológico.
Después de la administración intravenosa a adultos sanos, el volumen de distribución (Vdss) de la nevirapina fue de 1,21 ± 0,09 l/ kg, sugiriendo una amplia distribución en el ser humano.
La nevirapina atraviesa fácilmente la placenta y se detecta en la leche materna.
La unión a proteínas plasmáticas es de alrededor del 60% en el intervalo de concentración en plasma de 1-10 microgramos/ ml.
Las concentraciones de nevirapina en líquido cefalorraquídeo humano (n = 6) fueron del 45% (± 5%) de las concentraciones en plasma; esta proporción es aproximadamente igual a la fracción no ligada a proteínas plasmáticas.
Biotransformación y eliminación:
Los estudios in vivo realizados en el ser humano y los estudios in vitro en microsomas de hígado humano han demostrado que la nevirapina experimenta una amplia biotransformación por metabolismo vía citocromo P450 (oxidativo) a diversos metabolitos hidroxilados.
Los estudios in vitro en microsomas de hígado humano sugieren que el metabolismo oxidativo de la nevirapina es mediado esencialmente por isozimas de citocromo P450 de la familia CYP3A, si bien es posible que otros isozimas jueguen un papel secundario.
En un estudio de ajuste de peso/ excreción realizado en ocho voluntarios sanos del sexo masculino, tratados hasta el estado de equilibrio con 200 mg de nevirapina dos veces al día, seguidos de una dosis única de 50 mg de 14C- nevirapina, se recuperó aproximadamente el 91,4 ± 10,5% de la dosis marcada radioactivamente, siendo la orina (81,3 ± 11,1%) la vía principal de excreción en comparación con las heces (10,1± 1,5%).
Más del 80% de la radioactividad en orina estaba constituida por conjugados glucurónidos de metabolitos hidroxilados.
Por consiguiente, el metabolismo por citocromo P450, la conjugación glucurónida y la excreción urinaria de metabolitos glucurónidos representan la vía principal de biotransformación y eliminación de nevirapina en el ser humano.
Solamente una pequeña fracción (< 5%) de la radioactividad en orina (lo que representa < 3% de la dosis total) correspondió al compuesto original; por lo tanto, la excreción renal juega un papel secundario en la eliminación del compuesto original.
La nevirapina ha demostrado ser un inductor de enzimas metabólicos citocromo P450 hepáticos.
La farmacocinética de la autoinducción se caracteriza por un aumento de aproximadamente 1,5 a 2 veces del aclaramiento oral aparente de la nevirapina cuando al tratamiento con una dosis única siguen 2-4 semanas de tratamiento con 200-400 mg/ día.
Asimismo, la autoinducción determina un descenso correspondiente de la vida media de la fase terminal de la nevirapina en plasma desde aproximadamente 45 horas (dosis única) hasta aproximadamente 25-30 horas después de la dosificación múltiple con 200-400 mg/ día.
Poblaciones especiales Insuficiencia renal:
La farmacocinética de dosis única de nevirapina ha sido comparada en 23 pacientes con insuficiencia renal leve (50 ≤ CLcr < 80 ml/ min), moderada (30 ≤ CLcr < 50 ml/ min) o grave (CLcr < 30 ml/min), fallo renal o enfermedad renal en estadio terminal que requiere diálisis, y 8 pacientes con función renal normal (CLcr > 80 ml/ min).
El fallo renal (leve, moderado y grave) no produce un cambio significativo en la farmacocinética de nevirapina.
Sin embargo, los pacientes con enfermedad renal en estadio terminal que requerían diálisis mostraron una reducción del 43,5% en el AUC de nevirapina después de un periodo de exposición de una semana.
Hubo también acumulación de hidroximetabolitos de nevirapina en plasma.
Los resultados sugieren que el tratamiento suplementario con una dosis adicional de 200 mg de VIRAMUNE después de cada diálisis, ayudaría a contrarrestar los efectos de la diálisis sobre el aclaramiento de nevirapina.
Por otra parte los pacientes con CLcr ≥ 20 ml/ min no requieren un ajuste de la dosis de VIRAMUNE.
Insuficiencia hepática:
Se realizó un estudio en el estado de equilibrio en el que se compararon 46 pacientes con fibrosis hepática leve (n = 17; índice de Ishak 1-2), moderada (n = 20; índice de Ishak 3-
20 4) o grave (n = 9; índice de Ishak 5-6, Child-Pugh clase A en 8 pacientes, ya que en un paciente la puntuación Child-Pugh no fue aplicable) como medida de insuficiencia hepática.
Los pacientes en estudio recibían un tratamiento antiretroviral consistente en 200 mg de VIRAMUNE administrado dos veces al día durante al menos 6 semanas antes del muestreo farmacocinético, con una duración media del tratamiento de 3,4 años.
En este estudio, no se observaron alteraciones ni en la disponibilidad farmacocinética de dosis múltiples de nevirapina ni en los cinco metabolitos oxidativos.
Sin embargo, aproximadamente un 15% de estos pacientes con fibrosis hepática tenían concentraciones mínimas de nevirapina por encima de 9.000 ng/ ml (2 veces la concentración mínima habitual).
En los pacientes con insuficiencia hepática deben controlarse cuidadosamente los signos de intoxicación inducida por fármacos.
En un estudio farmacocinético de dosis única de 200 mg de nevirapina, en pacientes VIH negativos con insuficiencia hepática leve y moderada (Child-Pugh clase A, n = 6; Child-Pugh clase B, n = 4), se observó un aumento significativo del AUC de nevirapina en un paciente con Child-Pugh clase B con ascitis, sugiriendo que los pacientes con empeoramiento de la función hepática y ascitis pueden presentar riesgo de acumular nevirapina en la circulación sistémica.
Debido a que nevirapina a dosis múltiples induce su propio metabolismo, este estudio a dosis única puede que no refleje el impacto de la insuficiencia hepática en la farmacocinética a dosis múltiples (ver sección 4.4).
En el estudio multinacional 2NN, se realizó un subestudio farmacocinético en una población de 1077 pacientes de los cuales 391 eran mujeres.
En las mujeres se observó un aclaramiento de nevirapina un 13,8% inferior al observado en los hombres.
Esta diferencia no se considera clínicamente significativa.
Dado que ni el peso corporal ni el Índice de Masa Corporal (IMC) influyeron en el aclaramiento de nevirapina, la influencia del género no puede explicarse por el tamaño corporal.
La farmacocinética de la nevirapina en adultos infectados por VIH-1 no parece modificarse con la edad (rango 19-68 años) o raza (negros, hispanos o caucásicos).
VIRAMUNE no ha sido investigado específicamente en pacientes de edad superior a 65 años.
Los datos farmacocinéticos de nevirapina provienen de dos fuentes principales: un ensayo clínico pediátrico de 48 semanas en Sudáfrica (BI 1100.1368) incluyendo 123 pacientes VIH-1 positivos, sin tratamiento antiretroviral previo, de edades comprendidas entre los 3 meses y los 16 años; y un análisis consolidado de cinco protocolos del Grupo de Ensayos Clínicos del SIDA Pediátrico (Paediatric AIDS Clinical Trials Group, PACTG), que incluye 495 pacientes con edades comprendidas entre los 14 días y los 19 años.
Los resultados del análisis del estudio de 48 semanas de Sudáfrica BI 100.1368, confirmaron que las dosis de nevirapina de los grupos de 4/ 7 mg/ kg y 150 mg/ m2 fueron bien toleradas y efectivas en el tratamiento de pacientes pediátricos sin tratamiento antiretroviral previo.
En la semana 48 se observó, en ambos grupos de dosis, una marcada mejoría del porcentaje de células CD4+.
Las dos pautas de dosificación fueron también efectivas en la reducción de la carga viral.
En este estudio de 48 semanas no se observaron resultados inesperados en relación con la seguridad en ningún grupo de dosis.
Los datos farmacocinéticos de 33 pacientes (rango de edades entre 0,77 – 13,7 años) del grupo de farmacocinética intensiva, demostró que el aclaramiento de nevirapina aumentó al aumentar la edad, en consonancia con el aumento de la superficie corporal.
La administración de dosis de nevirapina de 150 mg/ m2 dos veces al día (después de un periodo inicial de dos semanas con dosis de 150 mg/ m2 cada día) produjo concentraciones medias geométricas o concentraciones valle medias de nevirapina de 4 - 6 microgramos/ ml (como se había previsto a partir de los datos en adultos).
Además, las concentraciones valle de nevirapina observadas fueron comparables entre los dos métodos.
El análisis consolidado de los protocolos 245, 356, 366, 377 y 403 del Grupo de Ensayos Clínicos del SIDA Pediátrico (Paediatric AIDS Clinical Trials Group, PACTG), permitió la evaluación de pacientes pediátricos de menos de 3 meses de edad (n = 17), incluidos en estos estudios PACTG.
21 el resto de población pediátrica, pero eran más variables entre pacientes, particularmente en el segundo mes de edad.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, aparte de los observados en los ensayos clínicos, según los estudios convencionales sobre seguridad, farmacología, toxicidad de dosis repetidas y genotoxicidad.
En los estudios de toxicidad para la reproducción, se observó una fertilidad disminuida en ratas.
En estudios de carcinogénesis, la nevirapina induce tumores hepáticos en ratas y ratones.
Estos hallazgos están, mayoritariamente, relacionados con la fuerte actividad inductora de enzimas hepáticos de la nevirapina y no son debidos a un mecanismo de acción genotóxico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Lactosa monohidrato Povidona K25 Carboximetilalmidón de sodio Dióxido de sílice coloidal Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Envase de inicio de tratamiento Blisters de cloruro de polivinilo (PVC)/ folio de aluminio que se abren por presión (tira blister de 7 comprimidos).
Cajas que contienen 2 tiras blister (14 comprimidos).
Envase de mantenimiento Blisters de cloruro de polivinilo (PVC)/ folio de aluminio que se abren por presión (tira blister de 10 comprimidos).
Cajas que contienen 6 ó 12 tiras blister (60 ó 120 comprimidos).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
22 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 055/ 001 (60 comprimidos) EU/ 1/ 97/ 055/ 003 (120 comprimidos) EU/ 1/ 97/ 055/ 004 (14 comprimidos)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
5 de febrero de 1998 Fecha de la última revalidación:
10 de enero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
23 1.
NOMBRE DEL MEDICAMENTO
VIRAMUNE 50 mg/ 5 ml suspensión oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de suspensión oral contiene 10 mg de nevirapina (en forma de hemihidrato).
Cada frasco contiene 2,4 g de nevirapina.
Excipientes: cada ml de suspensión oral contiene 150 mg de sacarosa, 162 mg de sorbitol, 1,8 mg de parahidroxibenzoato de metilo y 0,24 mg de parahidroxibenzoato de propilo.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral
Es una suspensión homogénea, blanca o casi blanca.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
VIRAMUNE está indicado junto con otros medicamentos antiretrovirales para el tratamiento de adultos, adolescentes y niños de cualquier edad infectados por VIH-1 (ver sección 4.4).
La mayor parte de la experiencia con VIRAMUNE es en combinación con análogos nucleósidos inhibidores de la transcriptasa inversa.
La selección del tratamiento posterior a VIRAMUNE debe basarse en la experiencia clínica y en los tests de resistencia (ver sección 5.1).
4.2 Posología y forma de administración
VIRAMUNE debe ser administrado por médicos con experiencia en el tratamiento de la infección por VIH.
Pacientes pediátricos
La dosis diaria total no debe exceder los 400 mg en ningún paciente.
VIRAMUNE puede administrarse en pacientes pediátricos en base tanto a la superficie como al peso corporal, tal y como se indica a continuación:
En base a la superficie corporal, utilizando la fórmula de Mosteller, la dosis oral recomendada en pacientes pediátricos de todas las edades es 150 mg/ m2 una vez al día durante dos semanas, seguido a partir de entonces de 150 mg/ m2 dos veces al día.
Cálculo del volumen de VIRAMUNE 50 mg/ 5ml suspensión oral requerido en aquellos pacientes pediátricos cuya pauta de dosificación se calcule en función de la superficie corporal, a razón de 150 mg/ m2:
24
Rango de superficie corporal (m2) 0,08-0,25 0,25-0,42 0,42-0,58 0,58-0,75 0,75-0,92 0,92-1,08 1,08-1,25 1,25+
Volumen (ml) 2,5 5 7,5 10 12,5 15 17,5 20
Altura (cm) xPeso (kg) Fórmula de Mosteller:
Superficie corporal (m2) =
3600
En base al peso corporal, la dosis oral recomendada en pacientes pediátricos de hasta 8 años de edad es 4 mg/ kg una vez al día durante dos semanas, seguido a partir de entonces de 7 mg/ kg dos veces al día.
Para pacientes de 8 años y mayores, la dosis recomendada es 4 mg/ kg una vez al día durante dos semanas, seguido a partir de entonces de 4 mg/ kg dos veces al día.
Cálculo del volumen de VIRAMUNE 50 mg/ 5 ml suspensión oral requerido en pacientes pediátricos tras el periodo inicial de dos semanas:
Rango de peso (kg) en Rango de peso (kg) en pacientes < 8 años, pacientes ≥ 8 años, recibiendo 7 mg/ kg, recibiendo 4 mg/ kg,
Volumen (ml)
al peso corporal.
al peso corporal.
1,79-5,36
3,13-9,38
10
16,07-19,64 19,64-23,21 23,21-26,79 26,79+
28,12-34,37 34,37-40,62 40,62-46,88 46,88+
12,5 15 17,5 20
Todos los pacientes menores de 16 años que reciban VIRAMUNE suspensión oral deben someterse con frecuencia a control de peso o superficie corporal, para evaluar si son necesarios ajustes de dosis.
Pacientes mayores de 16 años
La dosis recomendada de VIRAMUNE es de 20 ml (200 mg) de suspensión oral una vez al día, durante los primeros 14 días (es preciso seguir este período inicial, ya que se ha demostrado que reduce la frecuencia de exantema), seguidos de 20 ml (200 mg) de suspensión oral dos veces al día, en asociación con al menos dos agentes antirretrovirales adicionales.
Es importante que se administre la dosis total medida de la suspensión oral de VIRAMUNE.
Ello se facilita mediante el uso de la jeringa dispensadora que se suministra.
Si se utiliza un dispositivo medidor alternativo (por ej. un vasito o cuchara dosificadores para dosis mayores), es importante aclarar el dispositivo para asegurar la administración de la suspensión oral residual.
VIRAMUNE se presenta también en forma de comprimidos de 200 mg para pacientes mayores de 16 años o para niños mayores, particularmente adolescentes, de peso igual o superior a 50 kg o cuya superficie corporal sea superior a 1,25 m2.
25 VIRAMUNE puede tomarse con o sin alimentos.
En aquellos pacientes con insuficiencia renal que requieren diálisis se recomienda una dosis adicional de 200 mg de VIRAMUNE después de cada tratamiento de diálisis.
Los pacientes con aclaramiento de creatinina (CLcr) ≥ 20 ml/ min no requieren ajuste de la dosis (ver sección 5.2).
VIRAMUNE no debe utilizarse en pacientes con insuficiencia hepática grave (Child-Pugh C, ver sección 4.3).
No es necesario ajustar la dosis en pacientes con insuficiencia hepática de leve a moderada (ver secciones 4.4 y 5.2).
Ancianos VIRAMUNE no se ha investigado específicamente en pacientes de edad superior a 65 años.
Consideraciones para el manejo de la dosis
Los pacientes que presenten exantema durante el período inicial de 14 días con 200 mg/ día (4 mg/ kg/ día o 150 mg/ m2/ día para pacientes pediátricos), no deben aumentar su dosis de VIRAMUNE hasta que se haya resuelto el exantema.
El exantema aislado debe ser estrechamente monitorizado (ver sección 4.4).
Los pacientes que interrumpan la administración de VIRAMUNE durante más de 7 días, deben reiniciar la pauta de dosificación recomendada durante el período inicial de dos semanas Por lo que respecta a la toxicidad que requiera la interrupción del tratamiento con VIRAMUNE, ver sección 4.4.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
VIRAMUNE no debe readministrarse a pacientes que hayan requerido una interrupción permanente por exantema grave, exantema acompañado de sintomatología general, reacciones de hipersensibilidad o hepatitis clínica debida a nevirapina.
VIRAMUNE no debe administrarse a pacientes con daño hepático grave (Child-Pugh clase C) o con valores de SGOT o SGPT > 5 veces el LSN antes del tratamiento hasta que los valores basales de SGOT/ SGPT se estabilicen < 5 veces el LSN.
VIRAMUNE no debe readministrarse en pacientes que hayan presentado anteriormente valores de SGOT o SGPT > 5 veces el LSN durante el tratamiento con VIRAMUNE y tuvieran una recurrencia de las anomalías de la función hepática durante la readministración de VIRAMUNE, (ver sección 4.4).
Los preparados a base de plantas medicinales que contengan Hipérico (Hypericum perforatum) no deben ser utilizados durante la administración de VIRAMUNE debido al riesgo de disminución de las concentraciones plasmáticas y del efecto clínico de la nevirapina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
VIRAMUNE sólo debe utilizarse en asociación con otros dos agentes antirretrovirales como mínimo (ver sección 5.1).
VIRAMUNE no debe utilizarse como único antiretroviral activo, ya que la monoterapia con cualquier antiretroviral ha puesto de manifiesto que produce resistencia vírica.
26 Las primeras 18 semanas de tratamiento con VIRAMUNE constituyen un periodo crítico, que requiere una monitorización estrecha de los pacientes para revelar la potencial aparición de reacciones cutáneas graves y que supongan un riesgo para la vida (incluyendo casos de síndrome de Stevens-Johnson (SSJ) y necrolisis epidérmica tóxica (NET)) o hepatitis grave/ insuficiencia hepática.
En las primeras 6 semanas de tratamiento existe el mayor riesgo de acontecimientos hepáticos y reacciones cutáneas.
Sin embargo, el riesgo de que aparezca cualquier acontecimiento hepático sigue presente después de este periodo y debe continuarse la monitorización a intervalos frecuentes.
El riesgo de reacciones adversas hepáticas es mayor en pacientes del sexo femenino y en pacientes con recuentos de células CD4 elevados al inicio del tratamiento.
A menos que el beneficio supere el riesgo, no debe iniciarse el tratamiento con VIRAMUNE en mujeres adultas con recuentos de células CD4 mayores de 250 células/ mm3 o en hombres adultos con recuentos de células CD4 mayores de 400 células/ mm3.
Esto se basa en la aparición de hepatotoxicidad grave y con amenaza para la vida en estudios controlados y no controlados.
En algunos casos, el daño hepático ha progresado a pesar de la interrupción del tratamiento.
Los pacientes que desarrollen signos o síntomas de hepatitis, reacción cutánea grave o reacciones de hipersensibilidad deben interrumpir el tratamiento con VIRAMUNE y solicitar una evaluación médica inmediatamente.
No debe reiniciarse el tratamiento con VIRAMUNE después de reacciones hepáticas, cutáneas o de hipersensibilidad graves (ver sección 4.3).
Debe respetarse estrictamente la pauta de dosificación, especialmente durante los 14 días del período inicial (ver sección 4.2).
Reacciones cutáneas
Se han producido reacciones cutáneas graves y que suponen un riesgo para la vida, incluyendo casos fatales, en pacientes tratados con VIRAMUNE, principalmente durante las primeras 6 semanas de tratamiento.
Estas han incluido casos de síndrome de Stevens-Johnson, necrolisis epidérmica tóxica y reacciones de hipersensibilidad, caracterizadas por exantema, sintomatología general y afectación visceral.
Los pacientes deben ser estrictamente monitorizados durante las primeras 18 semanas de tratamiento.
Los pacientes deben ser estrechamente monitorizados si se produce un exantema aislado.
VIRAMUNE debe interrumpirse permanentemente en pacientes que presenten exantema grave o exantema acompañado de sintomatología general (como fiebre, formación de vesículas, lesiones orales, conjuntivitis, edema facial, dolores musculares o articulares o malestar general), incluyendo síndrome de Stevens-Johnson o necrolisis epidérmica tóxica.
VIRAMUNE debe interrumpirse permanentemente en cualquier paciente que presente reacciones de hipersensibilidad (caracterizadas por exantema con sintomatología general además de afectación visceral, tal como hepatitis, eosinofilia, granulocitopenia y disfunción renal) ver sección 4.4.
La administración de VIRAMUNE por encima de la dosis recomendada puede incrementar la frecuencia y la gravedad de las reacciones cutáneas, tales como el síndrome de Stevens-Johnson y la necrolisis epidérmica tóxica.
Se ha observado rabdomiolisis en pacientes que experimentan reacciones cutáneas y/ o hepáticas asociadas con el uso de VIRAMUNE.
La utilización simultánea de prednisona (40 mg/ día durante los primeros 14 días de administración de VIRAMUNE) ha demostrado no disminuir la incidencia del exantema asociado de VIRAMUNE y puede asociarse con un aumento en la incidencia y gravedad del exantema durante las primeras 6 semanas de tratamiento con VIRAMUNE.
Las mujeres parecen tener más riesgo que
27 los hombres de desarrollar exantema, tanto si reciben tratamiento conteniendo VIRAMUNE como si no.
Debe indicarse a los pacientes que una de las principales toxicidades de VIRAMUNE es el exantema.
Debe aconsejárseles que comuniquen de inmediato a su médico la aparición de cualquier exantema y que eviten el retraso entre la aparición de los síntomas iniciales y la consulta al médico.
La mayoría de los casos de exantemas asociados a VIRAMUNE aparecen durante las primeras 6 semanas desde el inicio del tratamiento.
Por lo tanto, debe monitorizarse cuidadosamente la aparición de exantemas en los pacientes durante este período.
Debe indicarse a los pacientes que si aparece algún tipo de exantema durante el período inicial de dos semanas no se procederá al aumento de dosis hasta que éste desaparezca.
Se debe garantizar una monitorización cuidadosa especialmente en los pacientes pediátricos, particularmente durante las 18 primeras semanas de tratamiento, ya que estos pacientes es menos probable que comuniquen o informen de reacciones cutáneas, que los adultos.
Todo paciente que presente exantema grave o exantema acompañado de sintomatología general, tal como fiebre, formación de vesículas, lesiones orales, conjuntivitis, edema facial, dolores musculares, dolores articulares o malestar general, debe interrumpir la medicación y solicitar una evaluación médica inmediatamente.
En estos pacientes VIRAMUNE no debe reiniciarse.
Si los pacientes presentan un exantema sospechoso de estar asociado a VIRAMUNE, deberían realizarse pruebas de la función hepática.
En pacientes con incrementos de moderados a severos (SGOT o SGPT > 5 veces el LSN) debería interrumpirse permanentemente el tratamiento con VIRAMUNE.
Si se producen reacciones de hipersensibilidad, caracterizadas por exantema con sintomatología general, como fiebre, artralgia, mialgia y linfadenopatía, además de afectación visceral, tal como hepatitis, eosinofilia, granulocitopenia y disfunción renal, VIRAMUNE debe interrumpirse permanentemente y no volver a administrarse (ver sección 4.3).
Reacciones hepáticas
En pacientes tratados con VIRAMUNE se ha producido hepatotoxicidad grave y que supone un riesgo para la vida, incluyendo hepatitis fulminante fatal.
Las primeras 18 semanas de tratamiento son un periodo crítico, que requiere una monitorización estrecha.
El riesgo de acontecimientos hepáticos es mayor en las primeras 6 semanas de tratamiento.
Sin embargo, el riesgo continúa después de este periodo y la monitorización debería continuarse a intervalos frecuentes a lo largo del tratamiento.
Se ha observado rabdomiolisis en pacientes que experimentan reacciones cutáneas y/ o hepáticas asociadas con el uso de VIRAMUNE.
El aumento de los valores de SGOT o SGPT ≥ 2,5 veces el LSN y/ o co-infección por hepatitis B y/ o C al inicio del tratamiento antirretroviral, se asocia con un mayor riesgo de reacciones adversas hepáticas durante el tratamiento antirretroviral en general, incluyendo regímenes que contienen VIRAMUNE.
Con VIRAMUNE el riesgo de reacciones adversas hepáticas es mayor en pacientes del sexo femenino y en pacientes con recuentos de células CD4 elevados.
El riesgo de acontecimientos hepáticos sintomáticos, a menudo asociados a exantema, es tres veces mayor en mujeres que en hombres (5,8% frente a 2,2%) y el riesgo de acontecimientos hepáticos sintomáticos es mayor en pacientes con recuentos de células CD4 elevados al iniciar el tratamiento con VIRAMUNE.
En una revisión retrospectiva, el riesgo de reacciones adversas hepáticas sintomáticas era 12 veces mayor en mujeres con recuentos de células CD4 > 250 células/ mm3 que en mujeres con recuentos de células CD4 < 250 células/ mm3 (11,0% frente a 0,9%).
Se observó mayor riesgo en hombres con recuentos de células CD4 > 400 células/ mm3 (6,3% frente a 1,2% en hombres con recuentos de células CD4 < 400 células/ mm3).
Se les debe
28 indicar que la aparición de cualquier síntoma que sugiera hepatitis, debe llevarles a interrumpir el tratamiento con VIRAMUNE y solicitar una evaluación médica inmediatamente, la cual debe incluir pruebas de la función hepática.
Monitorización hepática
Antes de iniciar el tratamiento con VIRAMUNE y a intervalos adecuados durante el mismo, deben realizarse pruebas de bioquímica clínica, entre las que se incluyan pruebas de la función hepática.
Se han descrito anomalías de las pruebas de función hepática en el tratamiento con VIRAMUNE, algunas en las primeras semanas de tratamiento.
Se describen frecuentemente elevaciones asintomáticas de las enzimas hepáticas que no constituyen necesariamente una contraindicación para usar VIRAMUNE.
Elevaciones asintomáticas de la GGT no constituyen una contraindicación para la continuación del tratamiento.
Debería realizarse una monitorización de las pruebas hepáticas cada dos semanas durante los 2 primeros meses de tratamiento, al 3er mes y a partir de entonces regularmente.
Debe realizarse una monitorización de las pruebas hepáticas si los pacientes presentan signos o síntomas que sugieran hepatitis y/ o hipersensibilidad.
Si los valores de SGOT o SGPT ≥ 2,5 veces el LSN antes o durante el tratamiento, las pruebas hepáticas deben monitorizarse más frecuentemente durante las visitas clínicas regulares.
VIRAMUNE no debe administrarse a pacientes con valores de SGOT o SGPT > 5 veces el LSN antes del tratamiento hasta que los valores basales de SGOT/ SGPT se estabilicen < 5 veces el LSN (ver sección 4.3).
Los médicos y los pacientes deben estar alerta ante signos prodrómicos o hallazgos de hepatitis, tales como anorexia, náuseas, ictericia, bilirrubinuria, heces acólicas, hepatomegalia o dolor a la palpación hepática.
Debe indicarse a los pacientes que soliciten rápidamente atención médica si esto se produce.
Si los valores de SGOT o SGPT aumentan a > 5 veces el LSN durante el tratamiento, la administración de VIRAMUNE debe interrumpirse inmediatamente.
Si los valores de SGOT o SGPT regresan a los valores basales y si el paciente no ha presentado signos o síntomas de hepatitis, exantema, sintomatología general u otros hallazgos que sugieran disfunción de un órgano, se puede reintroducir VIRAMUNE, según cada caso particular, a la dosis inicial de 200 mg/ día durante 14 días seguida de 400 mg/ día.
En estos casos, se requiere monitorización hepática más frecuente.
Si vuelven a aparecer las anomalías de la función hepática, VIRAMUNE debe interrumpirse permanentemente.
Si se produce hepatitis clínica, caracterizada por anorexia, náuseas, vómitos, ictericia Y hallazgos de laboratorio (tales como anomalías de las pruebas de función hepática moderadas o graves (excluyendo GGT)), VIRAMUNE debe interrumpirse permanentemente y no volver a administrarse.
VIRAMUNE no debe ser readministrado a pacientes que hayan requerido una interrupción permanente, por hepatitis clínica debida a la nevirapina.
Hepatopatía
VIRAMUNE está contraindicado en pacientes con daño hepático grave (Child-Pugh clase C, ver sección 4.3).
Los resultados farmacocinéticos sugieren que debe tenerse precaución cuando VIRAMUNE se administre a pacientes con disfunción hepática moderada (Child- Pugh clase B).
Los pacientes con hepatitis B o C crónica y tratados con tratamiento antirretroviral tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, por favor, consulte también la información importante del producto para estas especialidades farmacéuticas.
29 Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, tienen una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Otras advertencias
Profilaxis post-exposición:
En individuos no infectados por el VIH que recibieron dosis múltiples de VIRAMUNE como profilaxis post-exposición, un uso no autorizado, se ha descrito hepatotoxicidad grave, incluyendo casos de fallo hepático que requirieron transplante.
La administración de VIRAMUNE no ha sido evaluada en un estudio específico sobre profilaxis post-exposición, especialmente en términos de duración de tratamiento y por tanto no se recomienda su uso.
El tratamiento combinado con VIRAMUNE no es un tratamiento curativo de los pacientes infectados por VIH-1; los pacientes pueden seguir sufriendo enfermedades asociadas a la infección avanzada por VIH-1, incluyendo infecciones oportunistas.
El tratamiento combinado con VIRAMUNE no ha demostrado reducir el riesgo de transmisión del VIH-1 a terceros a través de contacto sexual o sangre contaminada.
En mujeres en tratamiento con nevirapina, no deben utilizarse tratamientos hormonales de control de la natalidad a excepción del acetato de medroxiprogesterona depot (MPA depot) como único método de anticoncepción, ya que VIRAMUNE podría disminuir las concentraciones plasmáticas de estos medicamentos.
Por este motivo, y con el fin de reducir el riesgo de transmisión del VIH, se recomiendan los métodos anticonceptivos de barrera (por ej., preservativos).
Además, cuando se utilice terapia hormonal postmenopáusica durante la administración de VIRAMUNE, debe monitorizarse su efecto terapéutico.
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystisjiroveci.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
30 Los datos farmacocinéticos disponibles sugieren que no es recomendable el uso concomitante de rifampicina y VIRAMUNE (ver también sección 4.5).
Sacarosa:
La suspensión oral de VIRAMUNE contiene 150 mg de sacarosa por ml.
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
Sorbitol:
La suspensión oral de VIRAMUNE contiene 162 mg de sorbitol por ml.
Los pacientes con intolerancia hereditaria a la fructosa no deben tomar este medicamento.
Parahidroxibenzoatos de metilo y propilo:
La suspensión oral de VIRAMUNE contiene parahidroxibenzoato de metilo y parahidroxibenzoato de propilo, los cuales pueden provocar reacciones alérgicas (posiblemente retardadas).
4.5 Interacción con otros medicamentos y otras formas de interacción
Nevirapina es un inductor del CYP3A y potencialmente del CYP2B6, produciendo una inducción máxima al cabo de 2-4 semanas de iniciar la terapia a dosis múltiple.
Los compuestos que utilizan esta vía metabólica pueden experimentar una disminución de sus concentraciones plasmáticas cuando se administran simultáneamente con VIRAMUNE.
Se recomienda una monitorización cuidadosa de la eficacia terapéutica de los medicamentos metabolizados por P450 cuando se administren en asociación con VIRAMUNE.
Los alimentos, los antiácidos o los medicamentos formulados con un agente tamponador alcalino no influyen en la absorción de nevirapina.
Los datos de interacciones se presentan como el valor de la media geométrica con un intervalo de confianza del 90% (IC 90%) cuando estos datos están disponibles.
ND = No determinado, ↑ = Aumento, ↓ = Disminución, ↔ = Sin efecto.
Medicamentos por áreas terapéuticas ANTIINFECCIOSOS Antirretrovirales
Interacción
Recomendaciones relativas a la administración conjunta
Inhibidores nucleósidos/ nucleótidos de la transcriptasa inversa (INTIs) Didanosina 100-150 mg dos veces al día
Didanosina AUC ↔ 1,08 (0,92-1,27) Didanosina y VIRAMUNE pueden Didanosina Cmin ND administrarse conjuntamente sin Didanosina Cmax ↔ 0,98 (0,79-1,21) ajustes de dosis.
Lamivudina 150 mg dos veces al día
No hay cambios en el aclaramiento Lamivudina y VIRAMUNE aparente ni en el volumen de pueden administrarse distribución de lamivudina, lo que conjuntamente sin ajustes de dosis. sugiere que nevirapina no ejerce efecto de inducción sobre el aclaramiento de lamivudina.
Estavudina 30/ 40 mg dos veces al día
Estavudina AUC ↔ 0,96 (0,89-1,03) Estavudina Cmin ND Estavudina Cmax ↔ 0,94 (0,86-1,03)
Estavudina y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Nevirapina: en comparación con los controles históricos, los niveles se mostraron inalterados.
31 Tenofovir 300 mg cada día
Los niveles plásmáticos de tenofovir permanecen inalterados cuando se administra conjuntamente con nevirapina.
Tenofovir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Los niveles plasmáticos de nevirapina no se modificaron por la administración conjunta de tenofovir.
Zidovudina 100-200 mg tres veces al día
Zidovudina AUC ↓ 0,72 (0,60-0,96) Zidovudina Cmin ND Zidovudina Cmax ↓ 0,70 (0,49-1,04)
Zidovudina y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Nevirapina: zidovudina no tuvo efecto en su farmacocinética.
Inhibidores no nucleósidos de la transcriptasa inversa (INNTIs) Efavirenz 600 mg cada día
Efavirenz AUC ↓ 0,72 (0,66-0,86) Efavirenz Cmin ↓ 0,68 (0,65-0,81) Efavirenz Cmax ↓ 0,88 (0,77-1,01)
No se recomienda la administración conjunta de efavirenz y VIRAMUNE, debido a la toxicidad aditiva y a que no hay beneficio en relación a la eficacia de ningún INNTI sólo.
Inhibidores de la proteasa (IPs) Atazanavir/ ritonavir 300/ 100 mg cada día 400/ 100 mg cada día
Atazanavir/ r 300/ 100mg:
Atazanavir/ r AUC ↓ 0,58 (0,48-0,71) Atazanavir/ r Cmin ↓ 0,28 (0,20-0,40) Atazanavir/ r Cmax ↓ 0,72 (0,60-0,86)
No se recomienda la administración conjunta de atazanavir/ ritonavir con VIRAMUNE.
Nevirapina AUC ↑ 1,25 (1,17-1,34) Nevirapina Cmin ↑ 1,32 (1,22-1,43) Nevirapina Cmax ↑ 1,17 (1,09-1,25)
Darunavir/ ritonavir 400/ 100 mg dos veces al día
Darunavir AUC ↑ 1,24 (0,97-1,57) Darunavir Cmin ↔ 1,02 (0,79-1,32) Darunavir Cmax ↑ 1,40 (1,14-1,73)
Darunavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Fosamprenavir 1.400 mg dos veces al día,
Amprenavir AUC ↓ 0,67 (0,55-0,80) Amprenavir Cmin ↓ 0,65 (0,49-0,85) Amprenavir Cmax ↓ 0,75 (0,63-0,89)
No se recomienda administrar conjuntamente fosamprenavir y VIRAMUNE si fosamprenavir no se administra conjuntamente con
Nevirapina AUC ↑ 1,29 (1,19-1,40)
ritonavir.
Fosamprenavir/ ritona vir 700/ 100 mg dos veces al día
Amprenavir AUC ↔ 0,89 (0,77-1,03) Amprenavir Cmin ↓ 0,81 (0,69-0,96) Amprenavir Cmax ↔ 0,97 (0,85-1,10)
Fosamprenavir/ ritonavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Nevirapina Cmax ↑ 1,13 (1,03-1,24).
Lopinavir/ ritonavir (cápsulas) 400/ 100 mg dos veces al día
Pacientes:
Lopinavir AUC ↓ 0,73 (0,53-0,98) Lopinavir Cmin ↓ 0,54 (0,28-0,74) Lopinavir Cmax ↓ 0,81 (0,62-0,95)
Se recomienda un aumento de la dosis de lopinavir/ ritonavir hasta 533/ 133 mg (4 cápsulas) ó 500/ 125 mg (5 comprimidos con 100/ 25 mg cada uno) dos veces al día con las comidas, en combinación con VIRAMUNE.
No se requiere ajuste de dosis de VIRAMUNE cuando se administra conjuntamente con lopinavir.
Lopinavir/ ritonavir (solución oral) 300/ 75 mg/ m2 dos veces al día
Pacientes pediátricos:
Lopinavir AUC ↓ 0,78 (0,56-1,09) Lopinavir Cmin ↓ 0,45 (0,25-0,82) Lopinavir Cmax ↓ 0,86 (0,64-1,16)
En niños debe considerarse el aumento de la dosis de lopinavir/ ritonavir hasta 300/ 75 mg/ m2 dos veces al día con las comidas, cuando se utiliza en combinación con VIRAMUNE, especialmente en pacientes en los que se prevé una reducción de la sensibilidad a lopinavir/ ritonavir.
Nelfinavir y VIRAMUNE pueden
750 mg tres veces al día
AUC ↔ 1,06 (0,78-1,14) Cmin ↔ 0,68 (0,50-1,5) Cmax ↔ 1,06 (0,92-1,22)
administrarse conjuntamente sin ajustes de dosis.
Metabolito M8 de nelfinavir:
AUC ↓ 0,38 (0,30-0,47) Cmin ↓ 0,34 (0,26– 0,45) Cmax ↓ 0,41 (0,32– 0,52)
Nevirapina: en comparación con los controles históricos, los niveles se mostraron inalterados.
Ritonavir 600 mg dos veces al día
Ritonavir AUC↔ 0,92 (0,79-1,07) Ritonavir Cmin ↔ 0,93 (0,76-1,14) Ritonavir Cmax ↔ 0,93 (0,78-1,07)
Ritonavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Saquinavir/ ritonavir
Los escasos datos disponibles de saquinavir cápsulas de gelatina blanda potenciado con ritonavir no sugieren ninguna interacción clínicamente relevante entre saquinavir potenciado con ritonavir y nevirapina.
Saquinavir/ ritonavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Tipranavir/ ritonavir 500/ 200 mg dos veces al día
No se ha realizado ningún ensayo específico de interacciones fármaco- fármaco.
Los escasos datos disponibles de un estudio de fase IIa en pacientes infectados por VIH han mostrado una disminución clínicamente no significativa del 20% de la Cmin del TPV.
Tipranavir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Inhibidores de fusión
En base a la vía metabólica, no se esperan interacciones farmacocinéticas clínicamente significativas entre enfuvirtida y nevirapina.
Enfuvirtida y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Maraviroc 300 mg cada día
Maraviroc AUC ↔ 1,01 (0,6-1,55) Maraviroc Cmin ND Maraviroc Cmax ↔ 1,54 (0,94-2,52) comparado con controles históricos.
Maraviroc y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
No se midieron las concentraciones de nevirapina, no se prevé ningún efecto.
Inhibidores de la integrasa Raltegravir 400 mg dos veces al día
No hay datos clínicos disponibles.
Debido a la ruta metabólica de raltegravir, no se esperan interacciones.
Raltegravir y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Claritromicina 500 mg dos veces al día
Claritromicina AUC ↓ 0,69 (0,62-0,76) Claritromicina Cmin ↓ 0,44 (0,30-0,64) Claritromicina Cmax ↓ 0,77 (0,69-0,86)
La exposición de claritromicina disminuyó significativamente; la exposición del metabolito 14-OH aumentó.
Debido a que el metabolito activo de la claritromicina ha reducido la actividad frente al Mycobacterium
Metabolito 14-OH claritromicina AUC ↑ 1,42 (1,16-1,73) Metabolito 14-OH claritromicina Cmin ↔ 0 (0,68-1,49) Metabolito 14-OH claritromicina Cmax ↑ 1,47 (1,21-1,80) Nevirapina AUC ↑ 1,26
Deberían considerarse alternativas a la claritromicina, como la azitromicina.
Se recomienda una estrecha monitorización de las anomalías hepáticas.
34 Nevirapina Cmin ↑ 1,28 Nevirapina Cmax ↑ 1,24 comparado con controles históricos.
Rifabutina 150 ó 300 mg cada día
Rifabutina AUC ↑ 1,17 (0,98-1,40) Rifabutina Cmin ↔ 1,07 (0,84-1,37) Rifabutina Cmax ↑ 1,28 (1,09-1,51)
No se observan efectos significativos en los parámetros farmacocinéticos promedio de rifabutina y VIRAMUNE.
Metabolito 25-O-desacetilrifabutina AUC ↑ 1,24 (0,84-1,84) Metabolito 25-O-desacetilrifabutina Cmin ↑ 1,22 (0,86-1,74) Metabolito 25-O-desacetilrifabutina Cmax ↑ 1,29 (0,98-1,68)
Rifabutina y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Sin embargo, debido a la gran variabilidad interindividual, algunos pacientes pueden experimentar grandes aumentos de la exposición a
Se notificó un aumento clínicamente no relevante del aclaramiento aparente de nevirapina (en un 9%) en comparación con datos históricos.
rifabutina y pueden presentar mayor riesgo de toxicidad por rifabutina.
Por lo tanto, debe tenerse precaución en la administración conjunta.
Rifampicina 600 mg cada día
Rifampicina AUC ↔ 1,11 (0,96-1,28) Rifampicina Cmin ND Rifampicina Cmax ↔ 1,06 (0,91-1,22)
No se recomienda administrar conjuntamente rifampicina y VIRAMUNE (ver sección 4.4).
Los médicos que deban tratar pacientes co-infectados de tuberculosis y que utilicen un
Nevirapina AUC ↓ 0,42 Nevirapina Cmin ↓ 0,32 Nevirapina Cmax ↓ 0,50 comparado con los controles históricos.
tratamiento que contenga VIRAMUNE, pueden considerar la utilización conjunta de rifabutina en su lugar.
Fluconazol 200 mg cada día
Fluconazol AUC ↔ 0,94 (0,88-1,01) Fluconazol Cmin ↔ 0,93 (0,86-1,01) Fluconazol Cmax ↔ 0,92 (0,85-0,99)
Debido al riesgo de mayor exposición a VIRAMUNE, debe tenerse precaución si ambos medicamentos se administran
Nevirapina: exposición: ↑ 100% en comparación con datos históricos en que nevirapina se administró sola.
simultáneamente y debe monitorizarse a los pacientes cuidadosamente.
Itraconazol 200 mg cada día
Itraconazol AUC ↓ 0,39 Itraconazol Cmin ↓ 0,13 Itraconazol Cmax ↓ 0,62 Nevirapina: no hubo diferencias significativas en los parámetros farmacocinéticos de nevirapina.
Debe considerarse un aumento de la dosis de itraconazol cuando ambos medicamentos se administran conjuntamente.
Ketoconazol 400 mg cada día
Ketoconazol AUC ↓ 0,28 (0,20-0,40) Ketoconazol Cmin ND Ketoconazol Cmax ↓ 0,56 (0,42-0,73)
No se recomienda administrar conjuntamente ketoconazol y VIRAMUNE.
Nevirapina: niveles plasmáticos:
ANTIÁCIDOS Cimetidina
Cimetidina: no se observan efectos significativos en los parámetros farmacocinéticos de cimetidina.
Cimetidina y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis
Nevirapina Cmin ↑ 1,07 ANTITROMBÓTICOS Warfarina
La interacción entre nevirapina y el medicamento antitrombótico warfarina es compleja, con la posibilidad que se produzcan tanto aumentos como descensos en el tiempo de coagulación al utilizarse simultáneamente.
Debe garantizarse una monitorización estrecha del nivel de anticoagulación.
ANTICONCEPTIVOS Acetato de medroxiprogesterona depot (MPA depot) 150 mg cada 3 meses
MPA depot AUC ↔ MPA depot Cmin ↔ MPA depot Cmax ↔ Nevirapina AUC ↑ 1,20 Nevirapina Cmax ↑ 1,20
La administración conjunta con VIRAMUNE no modificó el efecto supresor de la ovulación de MPA depot.
MPA depot y VIRAMUNE pueden administrarse conjuntamente sin ajustes de dosis.
Ethinil-estradiol (EE) 0,035 mg
EE AUC ↓ 0,80 (0,67-0,97) EE Cmin ND EE Cmax ↔ 0,94 (0,79-1,12)
Los anticonceptivos orales no deben utilizarse como único método de anticoncepción en mujeres en tratamiento con
Noretindrona (NET) 1,0 mg cada día
NET AUC ↓ 0,81 (0,70-0,93) NET Cmin ND NET Cmax ↓ 0,84 (0,73-0,97)
VIRAMUNE (ver sección 4.4).
No se han establecido las dosis adecuadas de anticonceptivos hormonales (orales u otras formas de administración) con respecto a la seguridad y la eficacia, a excepción del acetato de medroxiprogesterona depot (MPA depot) en combinación con VIRAMUNE.
Dosificación de metadona individualizada por paciente
Metadona AUC ↓ 0,40 (0,31-0,51) Metadona Cmin ND Metadona Cmax ↓ 0,58 (0,50-0,67)
Los pacientes en tratamiento con metadona que inicien una terapia con VIRAMUNE, deben ser monitorizados en relación a la aparición del síndrome de abstinencia y debe ajustarse la dosis de metadona adecuadamente.
Hipérico o Hierba de San Juan (Hypericum
36
perforatum)
Esto es debido a la inducción de enzimas del metabolismo del fármaco y/ o
contengan Hipérico y VIRAMUNE (ver sección 4.3).
Si el paciente ya está tomando Hipérico, deben comprobarse los niveles de nevirapina y si es
proteínas de transporte producida por el Hipérico.
posible la carga viral e interrumpir la administración de Hipérico.
Los niveles de Nevirapina pueden aumentar al interrumpir la administración de Hipérico.
Puede ser necesario un ajuste de la dosis de VIRAMUNE.
El efecto inductor puede continuar durante al menos 2 semanas después de la interrupción del tratamiento con Hipérico.
Otra información:
Los estudios en microsomas hepáticos humanos indicaron que la formación de metabolitos hidroxilados de nevirapina no se vio afectada por la presencia de dapsona, rifabutina, rifampicina y trimetoprim/ sulfametoxazol.
El ketoconazol y la eritromicina inhibieron significativamente la formación de metabolitos hidroxilados de nevirapina.
4.6 Embarazo y lactancia
Los datos actualmente disponibles en mujeres embarazadas no indican toxicidad malformativa ni fetal/ neonatal.
Hasta la fecha no se encuentran disponibles otros datos epidemiológicos relevantes.
En estudios sobre la reproducción realizados en conejos y ratas en estado de gestación no se detectó teratogenicidad observable (ver sección 5.3).
Debe tenerse precaución cuando se prescriba VIRAMUNE a mujeres embarazadas (ver sección 4.4).
Las mujeres en edad fértil no deben utilizar anticonceptivos orales como único método de anticoncepción ya que nevirapina podría disminuir las concentraciones plasmáticas de estos medicamentos (ver secciones 4.4 y 4.5).
La nevirapina atraviesa fácilmente la placenta y aparece en la leche materna.
Se recomienda que madres con infección por VIH no amamanten a sus hijos para evitar el riesgo de transmisión postnatal del VIH y que interrumpan la lactancia si reciben tratamiento con nevirapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir vehículos y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas relacionadas con el tratamiento con VIRAMUNE descritas con mayor frecuencia durante los ensayos clínicos fueron exantema, reacciones alérgicas, hepatitis, anomalías en las pruebas de función hepática, náuseas, vómitos, diarrea, dolor abdominal, fatiga, fiebre, cefalea y mialgia.
37 La experiencia post-comercialización ha demostrado que las reacciones adversas más graves son el síndrome de Stevens-Johnson y la necrolisis epidérmica tóxica y la hepatitis grave/ insuficiencia hepática y reacciones de hipersensibilidad, caracterizados por exantema con sintomatología general, como fiebre, artralgia, mialgia y linfadenopatía, además de afectación visceral como hepatitis, eosinofilia, granulocitopenia y disfunción renal.
Las 18 primeras semanas de tratamiento, constituyen un período crítico que requiere una estrecha monitorización (ver sección 4.4).
Se han descrito las siguientes reacciones adversas, las cuales pueden relacionarse causalmente con la administración de VIRAMUNE.
Las frecuencias estimadas se basan en la extrapolación de datos de ensayos clínicos de reacciones que se considera están relacionadas con el tratamiento con VIRAMUNE.
Las frecuencias se han definido utilizando la siguiente clasificación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Exploraciones complementarias Frecuentes
* En el estudio 1100.1090, del cual se obtuvieron la mayoría de reacciones adversas relacionadas (n=28), los pacientes con placebo presentaron una mayor incidencia de episodios de granulocitopenia (3,3%) que los pacientes con nevirapina (2,5%).
Trastornos del sistema nervioso Frecuentes
Trastornos gastrointestinales Frecuentes
vómitos, diarrea, dolor abdominal, náuseas
del tejido subcutáneo exantema (13,6%) síndrome de Stevens-Johnson/ necrolisis epidérmica tóxica (0,1%), edema angioneurótico, urticaria
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes Poco frecuentes
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Trastornos del sistema inmunológico Frecuentes
hipersensibilidad
Frecuencia no conocida exantema medicamentoso con eosinofilia y sintomatología sistémica, anafilaxia
Trastornos hepatobiliares Frecuentes Poco frecuentes Raras
hepatitis (1,4%) ictericia hepatitis fulminante
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Se han descrito también las siguientes reacciones cuando VIRAMUNE se ha utilizado en asociación con otros agentes antirretrovirales: pancreatitis, neuropatía periférica y trombocitopenia.
Estas reacciones se asocian, generalmente, con otros agentes antirretrovirales y pueden producirse cuando VIRAMUNE se utiliza en asociación con otros agentes; sin embargo, es improbable que estas reacciones sean debidas al tratamiento con VIRAMUNE.
Rara vez se han registrado síndromes hepatorrenales.
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Piel y tejidos subcutáneos
La toxicidad clínica más frecuente de VIRAMUNE es el exantema, con la aparición de exantema atribuible a VIRAMUNE en el 13,6% de los pacientes con regímenes combinados en estudios controlados.
Por lo general, los exantemas son de leves a moderados, erupciones cutáneas eritematosas maculopapulares, con o sin prurito, localizados en el tronco, cara y extremidades.
Se han descrito reacciones alérgicas (anafilaxis, angioedema y urticaria).
Los exantemas se producen en forma aislada o en el contexto de reacciones de hipersensibilidad, caracterizadas por exantema asociado a sintomatología general, como fiebre, artralgia, mialgia y linfadenopatía, además de afectación visceral como hepatitis, eosinofilia, granulocitopenia y disfunción renal.
Se han producido reacciones cutáneas graves y que suponen riesgo para la vida en pacientes tratados con VIRAMUNE, incluyendo síndrome de Stevens-Johnson (SSJ) y necrolisis epidérmica tóxica (NET).
Se han descrito casos fatales de SSJ, NET y reacciones de hipersensibilidad.
La mayoría de los exantemas graves se produjeron durante las primeras 6 semanas de tratamiento y algunos necesitaron hospitalización, precisando un paciente intervención quirúrgica (ver sección 4.4)..
Hepatobiliares
Las anomalías observadas con mayor frecuencia en las pruebas de laboratorio fueron elevaciones en las pruebas de la función hepática (PFHs), incluyendo SGPT, SGOT, GGT, bilirrubina total y fosfatasa alcalina.
Las elevaciones asintomáticas de los niveles de GGT son las más frecuentes.
Se han descrito casos de ictericia.
En pacientes tratados con VIRAMUNE se han producido casos de hepatitis (hepatotoxicidad grave y que supone un riesgo para la vida, incluyendo hepatitis fulminante fatal).
El mejor indicio de un acontecimiento hepático grave, fue una elevación de las pruebas de función hepática basales.
Las primeras 18 semanas de tratamiento constituyen un período crítico que requiere una monitorización estrecha (ver sección 4.4).
Población pediátrica
En base a la experiencia en un ensayo clínico de 361 pacientes pediátricos la mayoría de los cuales recibió un tratamiento combinado con ZDV y/ o ddI, las reacciones adversas relacionadas con
La granulocitopenia se presentó más frecuentemente en niños.
En un ensayo clínico abierto (ACTG 180) la granulocitopenia considerada como relacionada con el medicamento se presentó en 5/ 37 pacientes (13,5%).
En ACTG 245, un ensayo doble ciego controlado con placebo, la frecuencia de granulocitopenia grave relacionada con el medicamento fue de 5/ 305 (1,6%).
En esta población se han descrito casos aislados de síndrome de Stevens-Johnson o síndrome de Stevens-Johnson/ transición a necrolisis epidérmica tóxica.
4.9 Sobredosis
No se conoce un antídoto para la sobredosificación de VIRAMUNE.
Se han descrito casos de sobredosificación con VIRAMUNE, a dosis entre 800 y 6.000 mg por día, durante un período de hasta 15 días.
Los pacientes presentaron edema, eritema nudoso, fatiga, fiebre, cefalea, insomnio, náuseas, infiltraciones pulmonares, exantema, vértigo, vómitos, aumento de las transaminasas y disminución de peso.
Todos estos efectos disminuyeron al interrumpir la administración de VIRAMUNE.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores no nucleósidos de la transcriptasa inversa (INNTIs), código ATC:
J05A G01.
Mecanismo de acción La nevirapina es un inhibidor no nucleósido de la transcriptasa inversa (NNRTI) del VIH-1.
Se une directamente a la transcriptasa inversa y bloquea las actividades ARN-dependientes y ADN- dependientes de la ADN polimerasa, produciendo una rotura del punto catalítico del enzima.
La actividad de la nevirapina no compite con el patrón ni con los trifosfatos nucleósidos.
La transcriptasa inversa del VIH-2 y las ADN polimerasas eucariotas (tales como las ADN polimerasas humanas α, β, γ o δ) no son inhibidas por la nevirapina.
Sensibilidad in vitro de VIH:
Se ha medido la actividad antivírica in vitro de nevirapina en una variedad de líneas celulares incluyendo células mononucleares de sangre periférica, macrófagos derivados de monocitos y líneas de células linfoblastoides.
En estudios recientes que utilizaban linfocitos humanos de la sangre del cordón umbilical y células embrionarias humanas de riñón 293, los valores de EC50 (concentración inhibitoria del 50%) oscilaron entre 14-302 nM frente a cepas clínicas y de laboratorio de VIH-1.
Nevirapina mostró actividad antivírica in vitro frente a cepas de VIH-1 del grupo M de los subtipos A, B, C, D, F, G y H y formas recombinantes circulantes (en inglés, CRF), CRF01_AE, CRF02_AG y CRF12_BF (valor EC50 medio de 63 nM).
Nevirapina no mostró actividad antivírica in vitro frente a cepas del grupo O de VIH-1 y VIH-2.
Nevirapina mostró in vitro una fuerte actividad antagonista anti-VIH-1 en combinación con efavirenz (ver sección 4.5) y aditiva al antagonismo del inhibidor de proteasa ritonavir o el inhibidor de fusión enfuvirtida.
Nevirapina mostró una actividad anti VIH-1 de aditiva a sinérgica en combinación con los inhibidores de proteasa amprenavir, atazanavir, indinavir, lopinavir, nelfinavir, saquinavir y tipranavir, y los nucleósidos de la transcriptasa inversa (NRTIs) abacavir, didanosina, emtricitabina, lamivudina, estavudina, tenofovir y zidovudina.
La actividad anti VIH-1 de nevirapina fue antagonizada por el fármaco anti VHB adefovir y el fármaco anti VHC ribavirina in vitro.
Resistencia In vitro aparecen aislados de VIH con sensibilidad reducida (100 a 250 veces) a la nevirapina.
Se producen cambios fenotípicos y genotípicos en aislados de VIH de pacientes tratados con VIRAMUNE o VIRAMUNE + zidovudina al cabo de 1 a 12 semanas.
La
40 terapia de combinación de VIRAMUNE + zidovudina no alteró el grado de aparición de virus resistentes a la nevirapina.
En el estudio INCAS se investigó la resistencia genotípica y fenotípica en pacientes que recibieron VIRAMUNE en el tratamiento combinado en terapia doble o triple y en el grupo comparativo que no recibió VIRAMUNE.
Los pacientes sin tratamiento previo con antirretrovirales, con recuentos de células CD4 de 200-600/ mm3 se trataron con VIRAMUNE + zidovudina (n = 46), zidovudina + didanosina (n = 51) o VIRAMUNE + zidovudina + didanosina (n = 51) y fueron controlados durante 52 semanas o más de tratamiento.
Se realizaron evaluaciones virológicas basales, a los 6 meses y a los 12 meses.
La prueba de resistencia fenotípica realizada requirió un mínimo de 1000 copias/ ml de ARN VIH con el fin de amplificar el virus.
De los 3 grupos en estudio, 16, 19 y 28 pacientes respectivamente, presentaron aislados basales evaluables y posteriormente permanecieron en el estudio durante al menos 24 semanas.
Por lo que respecta a los valores basales, hubo cinco casos de resistencia fenotípica a la nevirapina; los valores de CI50 fueron de 5 a 6,5 veces superiores en 3 de los casos y > 100 veces en los otros dos.
A las 24 semanas, todos los aislados disponibles recuperables de pacientes que recibieron nevirapina fueron resistentes a este agente, mientras 18/ 21 (86%) de los pacientes presentaron estos aislados a las 30-60 semanas.
En 16 de los pacientes la eliminación viral estuvo por debajo de los límites de detección (< 20 copias/ ml = 14, < 400 copias/ ml = 2).
Asumiendo que esta eliminación por debajo de < 20 copias/ ml, implica sensibilidad del virus a nevirapina, el 45% (17/ 38) de los pacientes presentaron virus medibles o con sensibilidad atribuible a nevirapina.
Todos los 11 pacientes que recibieron VIRAMUNE + zidovudina, en los cuales se ensayó la resistencia fenotípica, fueron resistentes a nevirapina durante los seis meses.
Durante el periodo completo de observación, se observó un caso de resistencia a la didanosina.
La resistencia a la zidovudina apareció más frecuentemente a las 30 - 60 semanas, especialmente en pacientes que recibieron doble terapia combinada.
Basándose en el aumento en la CI50, la resistencia a la zidovudina fue inferior en el grupo de VIRAMUNE + zidovudina + didanosina que en los otros grupos de tratamiento.
Por lo que respecta a la resistencia a la nevirapina, todos los aislados secuenciados, presentaron al menos una mutación asociada a resistencia, siendo los cambios simples más comunes el K103N y el Y181C.
En 9 de los 12 pacientes observados, se detectaron combinaciones de mutaciones.
Estos datos del estudio INCAS reflejan que el uso de tratamientos muy activos está asociado con un retraso en el desarrollo de resistencia a los fármacos antirretrovirales.
La relevancia clínica de los cambios fenotípicos y genotípicos asociados al tratamiento con VIRAMUNE no ha sido establecida.
Además de los datos presentados anteriormente, existe el riesgo de rápida aparición de resistencia a los NNRTIs en caso de fallo virológico.
Resistencia cruzada Se ha observado in vitro una rápida aparición de cepas de VIH que presentan resistencia cruzada a los NNRTIs.
Los datos sobre resistencia cruzada entre el NNRTI nevirapina y los análogos nucleósidos inhibidores de la transcriptasa inversa son muy limitados.
En cuatro pacientes, los aislados resistentes a la zidovudina ensayados in vitro mantenían la sensibilidad a la nevirapina y, en seis pacientes, los aislados resistentes a la nevirapina eran sensibles a la zidovudina y didanosina.
La resistencia cruzada entre nevirapina e inhibidores de la proteasa VIH es improbable, debido a que los enzimas diana involucrados son diferentes.
La resistencia cruzada entre los NNRTIs actualmente registrados es extensa.
Algunos datos de resistencia genotípica indican que en la mayoría de los pacientes que fracasan con NNRTI, las cepas virales expresan resistencia cruzada a los otros NNRTIs.
En la actualidad, los datos disponibles no respaldan el uso secuencial de los NNRTIs.
Efectos farmacodinámicos VIRAMUNE ha sido evaluado tanto en pacientes sin tratamiento previo como en pacientes tratados.
41 por VIH-1 (valores basales medios 153 células CD4+/ mm3, ARN VIH-1 en plasma 4,59 log10 copias/ ml), los cuales habían recibido, como mínimo, seis meses de tratamiento con análogos nucleósidos antes de la incorporación (media 115 semanas).
Estos pacientes, extensamente tratados, demostraron una mejoría significativa en el grupo de terapia triple, en relación con el grupo de terapia doble durante un año, tanto en relación al ARN viral como al recuento de células CD4+.
En un ensayo (INCAS), se documentó una respuesta duradera de como mínimo un año para el grupo de terapia triple con VIRAMUNE, zidovudina y didanosina, en comparación con zidovudina + didanosina o VIRAMUNE + zidovudina en 151 pacientes infectados por VIH-1 sin tratamiento previo con recuentos de células CD4+ de 200-600 células/ mm3 (media 376 células/ mm3) y una concentración basal media de ARN VIH-1 en plasma de 4,41 log10 copias/ ml (25.704 copias/ ml).
Las dosis de tratamiento fueron VIRAMUNE, 200 mg diarios durante dos semanas seguidos de 200 mg dos veces al día, o placebo; zidovudina, 200 mg tres veces al día; didanosina, 125 ó 200 mg dos veces al día (dependiendo del peso).
Dos estudios evaluaron la eficacia de VIRAMUNE para prevenir la transmisión vertical de la infección por VIH-1.
Durante estos ensayos, las madres recibieron únicamente el tratamiento antirretroviral en estudio.
En el estudio HIVNET 012 en Kampala (Uganda) se randomizaron pares madre-recién nacido para la administración de VIRAMUNE por vía oral (madre:
2 mg/ kg durante las 72 horas posteriores al nacimiento) o un tratamiento ultracorto de zidovudina por vía oral (madre:
4 mg/ kg dos veces al día durante 7 días).
Las tasas de infección por VIH-1 acumuladas en el recién nacido a las 14 - 16 semanas fueron del 13,1% (n = 310) en el grupo de VIRAMUNE, frente al 25, 1% (n = 308) en el grupo de tratamiento ultracorto de la zidovudina (p = 0.00063).
En el estudio SAINT realizado en Sudáfrica, se randomizaron pares madre-recién nacido para la administración de VIRAMUNE por vía oral (madre:
200 mg durante el parto y 200 mg entre 24 y 48 horas después del parto; recién nacido:
12 mg de zidovudina dos veces al día más 6 mg de lamivudina dos veces al día durante 7 días [si el peso del recién nacido es < 2 kg, 4 mg/ kg de zidovudina dos veces al día más 2 mg/ kg de lamivudina dos veces al día durante 7 días]).
No hubo diferencias significativas en la tasa de transmisión del VIH-1 a las 6-8 semanas entre el grupo tratado con VIRAMUNE (5,7%, n = 652) y el grupo tratado con zidovudina más lamivudina (3,6%, n = 649).
En el estudio SAINT el 68% de las madres expuestas a nevirapina tuvo cepas resistentes, aproximadamente 4 semanas después del parto.
No se ha establecido la relevancia clínica de estos datos en la población Europea.
Además, en el caso de que VIRAMUNE se utilice en dosis única para prevenir la transmisión vertical de la infección por VIH-1, el riesgo de hepatotoxicidad en la madre y en el niño no puede ser descartado.
Un ensayo clínico ciego, randomizado, en mujeres que ya tomaban tratamiento antirretroviral durante el embarazo (PACTG 316) no demostró una reducción adicional de la transmisión vertical del VIH-1 cuando se administró una dosis única de VIRAMUNE a la madre y al recién nacido, durante el parto y después del nacimiento, respectivamente.
Los índices de transmisión VIH-1 fueron similarmente bajos en ambos grupos de tratamiento (1,3% en el grupo de VIRAMUNE, 1,4% en el grupo del placebo).
42 5.2 Propiedades farmacocinéticas
Los comprimidos y la suspensión oral de VIRAMUNE han demostrado ser comparables en cuanto a su biodisponibilidad e intercambiables a dosis de hasta 200 mg.
Absorción:
La nevirapina se absorbe fácilmente (> 90%) después de la administración oral en voluntarios sanos y en adultos con infección por VIH-1.
La biodisponibilidad absoluta en 12 adultos sanos después de administración de una dosis única fue del 93 ± 9% (media ± DE) para un comprimido de 50 mg y del 91 ± 8% para una solución oral.
Las concentraciones pico en plasma de nevirapina, de 2 ± 0,4 microgramos/ ml (7,5 µM), se alcanzaron a las 4 horas después de una dosis única de 200 mg.
Después de dosis múltiples, las concentraciones pico de nevirapina parecieron aumentar linealmente dentro del rango de dosis de 200 hasta 400 mg/ día.
Los datos bibliográficos de 20 pacientes infectados por VIH sugieren que en pacientes que toman 200 mg de nevirapina dos veces al día, en el estado de equilibrio la Cmax es de 5,74 microgramos/ ml (5,00-7,44) y la Cmin de 3,73 microgramos/ ml (3,20-5,08), con un área bajo la curva (AUC) de 109,0 h microgramos/ ml (96,0- 143,5).
Otros datos publicados soportan estas conclusiones.
La eficacia a largo plazo parece ser más probable en pacientes cuyos niveles valle de nevirapina exceden de 3,5 microgramos/ ml.
Distribución:
La nevirapina es lipofílica y se encuentra esencialmente no ionizada a pH fisiológico.
Después de la administración intravenosa a adultos sanos, el volumen de distribución (Vdss) de la nevirapina fue de 1,21 ± 0,09 l/ kg, sugiriendo una amplia distribución en el ser humano.
La nevirapina atraviesa fácilmente la placenta y se detecta en la leche materna.
La unión a proteínas plasmáticas es de alrededor del 60% en el intervalo de concentración en plasma de 1-10 microgramos/ ml.
Las concentraciones de nevirapina en líquido cefalorraquídeo humano (n = 6) fueron del 45% (± 5%) de las concentraciones en plasma; esta proporción es aproximadamente igual a la fracción no ligada a proteínas plasmáticas.
Biotransformación y eliminación:
Los estudios in vivo realizados en el ser humano y los estudios in vitro en microsomas de hígado humano han demostrado que la nevirapina experimenta una amplia biotransformación por metabolismo vía citocromo P450 (oxidativo) a diversos metabolitos hidroxilados.
Los estudios in vitro en microsomas de hígado humano sugieren que el metabolismo oxidativo de la nevirapina es mediado esencialmente por isozimas de citocromo P450 de la familia CYP3A, si bien es posible que otros isozimas jueguen un papel secundario.
En un estudio de ajuste de peso/ excreción realizado en ocho voluntarios sanos del sexo masculino tratados hasta el estado de equilibrio con 200 mg de nevirapina dos veces al día, seguidos de una dosis única de 50 mg de 14 C- nevirapina, se recuperó aproximadamente el 91,4 ± 10,5% de la dosis marcada radioactivamente, siendo la orina (81,3 ± 11,1%) la vía principal de excreción en comparación con las heces (10,1 ± 1,5%).
Más del 80% de la radioactividad en orina estaba constituida por conjugados glucurónidos de metabolitos hidroxilados.
Por consiguiente, el metabolismo por citocromo P450, la conjugación glucurónida y la excreción urinaria de metabolitos glucurónidos representan la vía principal de biotransformación y eliminación de nevirapina en el ser humano.
Solamente una pequeña fracción (< 5%) de la radioactividad en orina (lo que representa < 3% de la dosis total) correspondió al compuesto original; por lo tanto, la excreción renal juega un papel secundario en la eliminación del compuesto original.
La nevirapina ha demostrado ser un inductor de enzimas metabólicos citocromo P450 hepáticos.
La farmacocinética de la autoinducción se caracteriza por un aumento de aproximadamente 1,5 a 2 veces del aclaramiento oral aparente de la nevirapina cuando al tratamiento con una dosis única siguen 2-4 semanas de tratamiento con 200-400 mg/ día.
Asimismo, la autoinducción determina un descenso correspondiente de la vida media de la fase terminal de la nevirapina en plasma desde aproximadamente 45 horas (dosis única) hasta aproximadamente 25-30 horas después de la dosificación múltiple con 200-400 mg/ día.
Poblaciones especiales Insuficiencia renal:
La farmacocinética de dosis única de nevirapina ha sido comparada en 23 pacientes con insuficiencia renal leve (50 ≤ CLcr < 80 ml/ min), moderada (30 ≤ CLcr < 50 ml/ min) o
El fallo renal (leve, moderado y grave) no produce un cambio significativo en la farmacocinética de nevirapina.
Sin embargo, los pacientes con enfermedad renal en estadio terminal que requerían diálisis mostraron una reducción del 43,5% en el AUC de nevirapina después de un periodo de exposición de una semana.
Hubo también acumulación de hidroximetabolitos de nevirapina en plasma.
Los resultados sugieren que el tratamiento suplementario con una dosis adicional de 200 mg de VIRAMUNE después de cada diálisis, ayudaría a contrarrestar los efectos de la diálisis sobre el aclaramiento de nevirapina.
Por otra parte los pacientes con CLcr ≥ 20 ml/ min no requieren un ajuste de la dosis de VIRAMUNE.
Insuficiencia hepática:
Se realizó un estudio en el estado de equilibrio en el que se compararon 46 pacientes con fibrosis hepática leve (n = 17; índice de Ishak 1-2), moderada (n = 20; índice de Ishak 3- 4) o grave (n = 9; índice de Ishak 5-6, Child-Pugh clase A en 8 pacientes, ya que en un paciente la puntuación Child-Pugh no fue aplicable) como medida de insuficiencia hepática.
Los pacientes en estudio recibían un tratamiento antiretroviral consistente en 200 mg de VIRAMUNE administrado dos veces al día durante al menos 6 semanas antes del muestreo farmacocinético, con una duración media del tratamiento de 3,4 años.
En este estudio, no se observaron alteraciones ni en la disponibilidad farmacocinética de dosis múltiples de nevirapina ni en los cinco metabolitos oxidativos.
Sin embargo, aproximadamente un 15% de estos pacientes con fibrosis hepática tenían concentraciones mínimas de nevirapina por encima de 9.000 ng/ ml (2 veces la concentración mínima habitual).
En los pacientes con insuficiencia hepática deben controlarse cuidadosamente los signos de intoxicación inducida por fármacos.
En un estudio farmacocinético de dosis única de 200 mg de nevirapina, en pacientes VIH negativos con insuficiencia hepática leve y moderada (Child-Pugh clase A, n = 6; Child-Pugh clase B, n = 4), se observó un aumento significativo del AUC de nevirapina en un paciente con Child-Pugh clase B con ascitis, sugiriendo que los pacientes con empeoramiento de la función hepática y ascitis pueden presentar riesgo de acumular nevirapina en la circulación sistémica.
Debido a que nevirapina a dosis múltiples induce su propio metabolismo, este estudio a dosis única puede que no refleje el impacto de la insuficiencia hepática en la farmacocinética a dosis múltiples (ver sección 4.4).
En el estudio multinacional 2NN, se realizó un subestudio farmacocinético en una población de 1077 pacientes de los cuales 391 eran mujeres.
En las mujeres se observó un aclaramiento de nevirapina un 13,8% inferior al observado en los hombres.
Esta diferencia no se considera clínicamente significativa.
Dado que ni el peso corporal ni el Índice de Masa Corporal (IMC) influyeron en el aclaramiento de nevirapina, la influencia del género no puede explicarse por el tamaño corporal.
La farmacocinética de la nevirapina en adultos infectados por VIH-1 no parece modificarse con la edad (rango 19-68 años) o raza (negros, hispanos o caucásicos).
VIRAMUNE no ha sido investigado específicamente en pacientes de edad superior a 65 años.
Los datos farmacocinéticos de nevirapina provienen de dos fuentes principales: un ensayo clínico pediátrico de 48 semanas en Sudáfrica (BI 1100.1368) incluyendo 123 pacientes VIH-1 positivos, sin tratamiento antiretroviral previo, de edades comprendidas entre los 3 meses y los 16 años; y un análisis consolidado de cinco protocolos del Grupo de Ensayos Clínicos del SIDA Pediátrico (Paediatric AIDS Clinical Trials Group, PACTG), que incluye 495 pacientes con edades comprendidas entre los 14 días y los 19 años.
Los resultados del análisis del estudio de 48 semanas de Sudáfrica BI 100.1368, confirmaron que las dosis de nevirapina de los grupos de 4/ 7 mg/ kg y 150 mg/ m2 fueron bien toleradas y efectivas en el tratamiento de pacientes pediátricos sin tratamiento antiretroviral previo.
En la semana 48 se observó, en ambos grupos de dosis, una marcada mejoría del porcentaje de células CD4+.
Las dos pautas de dosificación fueron también efectivas en la reducción de la carga viral.
En este estudio de 48 semanas no se observaron resultados inesperados en relación con la seguridad en ningún grupo de dosis.
44 Los datos farmacocinéticos de 33 pacientes (rango de edades entre 0,77 – 13,7 años) del grupo de farmacocinética intensiva, demostró que el aclaramiento de nevirapina aumentó al aumentar la edad, en consonancia con el aumento de la superficie corporal.
La administración de dosis de nevirapina de 150 mg/ m2 dos veces al día (después de un periodo inicial de dos semanas con dosis de 150 mg/ m2 cada día) produjo concentraciones medias geométricas o concentraciones valle medias de nevirapina de 4-6 microgramos/ ml (como se había previsto a partir de los datos en adultos).
Además, las concentraciones valle de nevirapina observadas fueron comparables entre los dos métodos.
El análisis consolidado de los protocolos 245, 356, 366, 377 y 403 del Grupo de Ensayos Clínicos del SIDA Pediátrico (Paediatric AIDS Clinical Trials Group, PACTG), permitió la evaluación de pacientes pediátricos de menos de 3 meses de edad (n = 17), incluidos en estos estudios PACTG.
Las concentraciones plasmáticas de nevirapina observadas estaban dentro del rango observado en adultos y el resto de población pediátrica, pero eran más variables entre pacientes, particularmente en el segundo mes de edad.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, aparte de los observados en los ensayos clínicos, según los estudios convencionales de seguridad, farmacología, toxicidad de dosis repetidas y genotoxicidad.
En los estudios de toxicidad para la reproducción, se observó una fertilidad disminuida en ratas.
En estudios de carcinogénesis, la nevirapina induce tumores hepáticos en ratas y ratones.
Estos hallazgos están, mayoritariamente, relacionados con la fuerte actividad inductora de enzimas hepáticos de la nevirapina y no son debidos a un mecanismo de acción genotóxico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Carbómero, Parahidroxibenzoato de metilo (E218) Parahidroxibenzoato de propilo (E216) Sorbitol Sacarosa Polisorbato 80 Hidróxido de sodio (para ajustar el pH) Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
El medicamento debe ser utilizado dentro de los 6 meses después de abierto.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
45 obturador de espuma de polietileno de baja densidad (LDPE).
Cada frasco contiene 240 ml de suspensión oral.
Jeringa dosificadora de 5 ml, de polipropileno transparente, con émbolo de cierre de goma de silicona.
Adaptador frasco-jeringa de polietileno de baja densidad transparente.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Instrucciones de administración:
Los volúmenes de dosificación necesarios deben ser medidos utilizando la jeringa dosificadora y el adaptador, como se describe a continuación en las etapas 1 a 5.
El volumen máximo que puede ser medido con la jeringa dosificadora es de 5 ml; por lo tanto, las etapas 3-5 deben ser repetidas para volúmenes de dosificación superiores a 5 ml.
1.
Agitar el frasco suavemente
2.
Ajustar (presionando primero y después enroscando) el adaptador al cuello del frasco abierto
3.
Insertar la jeringa en el adaptador
4.
Invertir el frasco
5.
Extraer el volumen de dosificación requerido
El frasco puede mantenerse cerrado con la tapa flexible del adaptador.
La suspensión oral de VIRAMUNE debe ser utilizada dentro de los 6 meses después de abrir el frasco por primera vez.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein, Alemania
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 055/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
18 de junio de 1999 Fecha de la última revalidación:
10 de enero de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
46 ANEXO II
A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
47 A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Viramune 200 mg Comprimidos
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 - 55216 Ingelheim am Rhein Alemania
Boehringer Ingelheim Ellas A. E.
5th km Paiania-Markopoulo 194 00 Koropi Grecia
Viramune 50 mg/ 5 ml Suspensión oral
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 – 55216 Ingelheim am Rhein Alemania
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
PSUR:
El Titular de Autorización de comercialización continuará presentando PSURs anualmente.
48 ANEXO III
ETIQUETADO Y PROSPECTO
49 A.
ETIQUETADO
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA CAJA DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
Viramune 200 mg comprimidos nevirapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de nevirapina (en forma anhidra)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
51 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 055/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Viramune 200 mg
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA CAJA DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
Viramune 200 mg comprimidos nevirapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de nevirapina (en forma anhidra)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
53 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 055/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Viramune 200 mg
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA CAJA DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
Viramune 200 mg comprimidos nevirapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 200 mg de nevirapina (en forma anhidra)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase de inicio conteniendo 14 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
55 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 055/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Viramune 200 mg
56 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Viramune 200 mg comprimidos nevirapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim (Logo)
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
57 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Viramune 50 mg/ 5 ml Suspensión Oral nevirapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de suspensión oral contiene 10 mg de nevirapina (en forma de hemihidrato)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
240 ml de suspensión oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños.
8.
FECHA DE CADUCIDAD
CAD Debe utilizarse durante los 6 meses siguientes a la apertura del frasco
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
58 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 055/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA CAJA DEL FRASCO
1.
NOMBRE DEL MEDICAMENTO
Viramune 50 mg/ 5 ml Suspensión Oral nevirapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de suspensión oral contiene 10 mg de nevirapina (en forma de hemihidrato)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
240 ml de suspensión oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Cierre a prueba de niños.
8.
FECHA DE CADUCIDAD
CAD Debe utilizarse durante los 6 meses siguientes a la apertura del frasco
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
60 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 055/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Viramune 50 mg/ 5 ml
61 B.
PROSPECTO
62 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
VIRAMUNE 200 mg comprimidos nevirapina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es VIRAMUNE y para qué se utiliza 2.
Antes de tomar VIRAMUNE 3.
Cómo tomar VIRAMUNE 4.
Posibles efectos adversos 5 Conservación de VIRAMUNE 6.
Información adicional
1.
QUÉ ES VIRAMUNE Y PARA QUÉ SE UTILIZA
VIRAMUNE pertenece a un grupo de medicamentos denominados antirretrovirales, que se utilizan en el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
La infección por VIH se transmite por contacto con la sangre infectada o por contacto sexual con un individuo infectado.
VIRAMUNE pertenece al grupo de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs).
VIRAMUNE actúa contra la infección por VIH-1 disminuyendo la cantidad de virus en sangre.
VIRAMUNE se utiliza en combinación con otros antirretrovirales VIH.
Su médico le indicará qué medicamentos son los adecuados para usted.
2.
ANTES DE TOMAR VIRAMUNE
No tome VIRAMUNE: − si es alérgico (hipersensible) a la nevirapina o a cualquiera de los demás componentes de VIRAMUNE (ver otros componentes). − si ha padecido previamente inflamación del hígado (hepatitis), erupción cutánea grave o daño del hígado, durante el tratamiento con VIRAMUNE. − si padece enfermedad hepática permanente o cambios en la función hepática. − si está utilizando productos que contengan Hipérico o Hierba de San Juan (Hypericum perforatum) pues podría interrumpir el funcionamiento adecuado de VIRAMUNE.
Tenga especial cuidado con VIRAMUNE
Durante las primeras 18 semanas de tratamiento con VIRAMUNE debe vigilar la aparición de reacciones hepáticas o cutáneas ya que pueden volverse graves e incluso suponer un riesgo para la vida.
63 Si experimenta erupción grave o hipersensibilidad (reacciones alérgicas que pueden aparecer en forma de erupción) junto con otros efectos adversos como
- fiebre,
- formación de vesículas,
- aftas bucales,
- inflamación ocular,
- hinchazón facial,
- hinchazón general,
- dificultad para respirar,
- dolor muscular o articular,
- malestar general,
- o dolor abdominal
Si alguna vez experimenta solamente síntomas de erupción leve sin ninguna otra reacción, informe a su médico inmediatamente, quien le indicará si debe dejar de tomar VIRAMUNE.
Si experimenta síntomas que sugieran un daño en el hígado, tales como
- pérdida de apetito,
- náuseas,
- vómitos,
- coloración amarilla de la piel (ictericia),
- dolor abdominal
debe dejar de tomar VIRAMUNE y debe contactar con su médico inmediatamente.
Si desarrolla reacciones hepáticas, cutáneas o de hipersensibilidad graves mientras está tomando VIRAMUNE, NO VUELVA A TOMAR VIRAMUNE sin antes haber consultado a su médico.
Esto es especialmente importante durante los primeros 14 días de tratamiento (ver más información en Cómo tomar VIRAMUNE).
Los siguientes pacientes presentan mayor riesgo de desarrollar problemas en el hígado:
- mujeres
- pacientes infectados de hepatitis B o C
- anomalías en las pruebas de función hepática
- pacientes con mayores contajes de células CD4 al principio del tratamiento con VIRAMUNE
(mujeres con más de 250 células/ mm³, hombres con más de 400 células/ mm³)
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista (enfermedad definitoria de SIDA) pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Pueden producirse cambios en la grasa corporal en pacientes que están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico si observa cambios en la grasa corporal.
Problemas óseos:
En algunos pacientes que reciben tratamiento antirretroviral combinado puede producirse la muerte de tejido óseo (osteonecrosis).
La duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la debilidad grave del sistema inmune y el índice de masa corporal elevado pueden ser algunos de los numerosos factores de riesgo para desarrollar esta enfermedad.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor
64 y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Es importante por lo tanto la supervisión de su médico mientras toma VIRAMUNE.
A pesar de estar tomando medicamentos anti-VIH, usted puede transmitir la enfermedad por VIH a otras personas por contacto sexual o por contacto con sangre infectada.
Uso en niños VIRAMUNE comprimidos puede utilizarse en niños de 16 años de edad o mayores.
Además, VIRAMUNE comprimidos puede utilizarse en adolescentes menores de 16 años, de peso igual o superior a 50 kg o cuya superficie corporal sea superior a 1,25 m2.
Para niños más pequeños está disponible una forma líquida en suspensión oral.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Antes de iniciar el tratamiento con VIRAMUNE debe informar a su médico de todos los demás medicamentos que esté tomando, ya que es posible que su médico precise controlar si los otros medicamentos siguen ejerciendo todavía sus efectos deseados y realizar ajustes de dosis cuando fuera necesario.
Lea atentamente el prospecto de los otros medicamentos anti-VIH que toma en combinación con VIRAMUNE.
Es especialmente importante que informe a su médico si está utilizando o ha utilizado recientemente:
- hipérico o hierba de San Juan (Hypericum perforatum, planta medicinal para el tratamiento de la
depresión)
- rifampicina (medicamento para el tratamiento de la tuberculosis)
- rifabutina (medicamento para el tratamiento de la tuberculosis)
- macrólidos (p. ej. claritromicina) (medicamento para el tratamiento de infecciones bacterianas)
- fluconazol (medicamento para el tratamiento de infecciones por hongos)
- ketoconazol (medicamento para el tratamiento de infecciones por hongos)
- itraconazol (medicamento para el tratamiento de infecciones por hongos)
- metadona (medicamento utilizado para el tratamiento de la adicción a los opiáceos)
- warfarina (medicamento para reducir la formación de coágulos en sangre)
- anticonceptivos hormonales (p. ej. “ la píldora”)
- atazanavir (otro medicamento para el tratamiento de la infección por VIH)
- lopinavir/ ritonavir (otro medicamento para el tratamiento de la infección por VIH)
- fosamprenavir (otro medicamento para el tratamiento de la infección por VIH)
- efavirenz (otro medicamento para el tratamiento de la infección por VIH)
En caso de que esté utilizando VIRAMUNE junto con cualquiera de estos medicamentos su médico controlará cuidadosamente el efecto tanto de VIRAMUNE como del resto de medicamentos.
Si está siendo sometido a diálisis, su médico puede considerar la necesidad del ajuste de la dosis de VIRAMUNE ya que éste puede ser parcialmente eliminado de la sangre mediante la diálisis.
Toma de VIRAMUNE con los alimentos y bebidas No existen restricciones para la toma de VIRAMUNE con los alimentos y bebidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Debe interrumpir el periodo de lactancia si está tomando VIRAMUNE.
En general no se recomienda dar el pecho si se padece infección por VIH, a fin de reducir la posibilidad de transmitir la infección a su hijo.
65 Conducción y uso de máquinas No existen estudios específicos sobre la capacidad para conducir vehículos y utilizar máquinas.
Información importante sobre alguno de los componentes de VIRAMUNE Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR VIRAMUNE
Siga exactamente las instrucciones de administración de VIRAMUNE indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
VIRAMUNE se presenta en forma de comprimidos y sólo debe tomarse por vía oral.
No mastique el comprimido.
La dosis normal es de un comprimido de 200 mg al día durante los primeros 14 días de tratamiento (este período "inicial" ha demostrado reducir la incidencia de erupción cutánea), seguida de un comprimido de 200 mg dos veces al día.
VIRAMUNE comprimidos debe tomarse siempre en asociación con otros medicamentos antirretrovirales VIH, para cuya administración debe seguir las instrucciones incluidas en los correspondientes prospectos.
VIRAMUNE está también disponible en una forma líquida en suspensión oral, que es particularmente adecuada si tiene problemas para tragar comprimidos o para niños de peso inferior a 50 kg o cuya superficie corporal sea inferior a 1,25 m2.
Es esencial seguir estrictamente la dosificación de una vez al día, durante el período de 14 días "inicial", antes de aumentar a la dosificación de dos veces al día.
Si presenta cualquier erupción durante este periodo, consulte a su médico antes de aumentar la dosis.
Debe seguir tomando VIRAMUNE todo el tiempo que le indique su médico.
Como se ha explicado anteriormente, en ‘ Tenga especial cuidado con VIRAMUNE’, su médico controlará sus pruebas hepáticas o efectos adversos, tales como erupción.
Es posible que, según el resultado, decida interrumpir o suprimir su tratamiento con VIRAMUNE.
Asimismo, puede decidir reiniciar el tratamiento a dosis inferiores.
Si toma más VIRAMUNE del que debiera No exceda la dosis prescrita por su médico y descrita en este prospecto.
Actualmente, hay poca información sobre los efectos de una sobredosificación de VIRAMUNE.
En caso de sobredosis consulte a su médico.
Si olvidó tomar VIRAMUNE Procure no omitir ninguna dosis.
Si se da cuenta cuando han pasado menos de 8 horas, tome la dosis siguiente lo antes posible.
Si se da cuenta más tarde, tome la siguiente dosis a la hora habitual.
Si interrumpe el tratamiento con VIRAMUNE Se ha demostrado que la toma de todas las dosis a las horas pautadas aumenta en gran manera la eficacia de su medicación combinada y reducir el desarrollo de resistencia viral.
Por tanto, a menos que su médico le indique la supresión del tratamiento, es importante que mantenga la toma de VIRAMUNE de forma correcta, tal como se ha descrito anteriormente.
Si interrumpe la administración de VIRAMUNE durante más de 7 días, su médico le indicará que comience otra vez con el período “ inicial” de 14 días (como se ha descrito anteriormente) antes de volver a la toma de dos dosis diarias.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
66 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VIRAMUNE puede producir efectos adversos, aunque no todas las personas los sufran.
Como se ha mencionado ya en ‘ Tenga especial cuidado con VIRAMUNE’, los efectos adversos más importantes de VIRAMUNE son reacciones cutáneas graves y que suponen un riesgo para la vida y daños graves del hígado.
Estas reacciones se producen principalmente durante las primeras 18 semanas de tratamiento con VIRAMUNE.
Este es, por lo tanto, un período importante que requiere la estrecha monitorización de su médico.
Si observa algún síntoma de erupción, informe a su médico inmediatamente.
Cuando la erupción se produce, normalmente es de leve a moderada.
Sin embargo, en algunos pacientes aparece una erupción en forma de reacción cutánea vesicular que puede ser grave o suponer un riesgo para la vida (síndrome de Stevens-Johnson y necrolisis epidérmica tóxica), habiéndose registrado víctimas mortales.
La mayoría de los casos de erupción tanto grave como leve/ moderada, se producen durante las primeras seis semanas de tratamiento.
Si la erupción tiene lugar junto con malestar general, debe interrumpir el tratamiento y acudir inmediatamente a su médico.
Pueden producirse reacciones alérgicas (hipersensibilidad).
Tales reacciones pueden aparecer en forma de anafilaxis (caracterizada por erupción, hinchazón facial, espasmo bronquial o shock), o erupción acompañada de otros efectos adversos como fiebre, formación de vesículas, aftas bucales, inflamación ocular, hinchazón facial, hinchazón generalizada, dificultad para respirar, dolores musculares o articulares, disminución de los glóbulos blancos (granulocitopenia), malestar general o problemas graves del hígado o los riñones.
Si experimenta erupción y cualquiera de los demás efectos adversos de una reacción de hipersensibilidad (alergia), asegúrese de comunicárselo a su médico inmediatamente, ya que estas reacciones pueden, potencialmente, suponer un riesgo para la vida.
Se han descrito anomalías de la función hepática con el uso de VIRAMUNE, incluyendo algunos casos de inflamación del hígado (hepatitis), que puede ser repentina e intensa (hepatitis fulminante) y fallo hepático, que han producido víctimas mortales.
Informe a su médico si experimenta síntomas clínicos que sugieran un daño del hígado, como pérdida de apetito, malestar general (náuseas), vómitos, coloración amarilla de la piel (ictericia) o dolor abdominal.
La evaluación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes: mínimo en 1 de cada 10 pacientes tratados Frecuentes: mínimo en 1 de cada 100 y en menos de 1 de cada 10 pacientes tratados Poco frecuentes: mínimo en 1 de cada 1,000 y en menos de 1 de cada 100 pacientes tratados Raras: mínimo en 1 de cada 10,000 y en menos de 1 de cada 1,000 pacientes tratados
Los efectos adversos descritos a continuación se han presentado en pacientes a los que se administró VIRAMUNE:
Muy frecuente:
- exantema
Frecuente:
- disminución de los glóbulos blancos (granulocitopenia)
- reacciones alérgicas (hipersensibilidad)
- dolor de cabeza
- malestar general (náuseas)
- vómitos
- dolor abdominal
- diarrea
- inflamación del hígado (hepatitis)
- dolores musculares (mialgia)
- fatiga
- fiebre
- anomalías en las pruebas de función del hígado
Poco frecuente:
- disminución de los glóbulos rojos (anemia)
- coloración amarilla de la piel (ictericia)
- Síndrome de Stevens Johnson / necrolisis epidérmica tóxica
- urticaria
- líquido bajo la piel (edema angioneurótico)
- dolor articular (artralgia)
Raros:
- inflamación del hígado intensa y repentina (hepatitis fulminante)
No conocida:
- erupción medicamentosa con síntomas sistémicos (erupción medicamentosa con eosinofilia y
síntomas sistémicos)
- reacciones alérgicas caracterizadas por erupción, inflamación facial, espasmo bronquial o shock
(anafilaxia)
El tratamiento antirretroviral combinado puede producir cambios en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“ joroba de búfalo”).
Por el momento se desconocen la causa y los efectos a largo plazo de estas alteraciones.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre) y resistencia a la insulina.
Cuando se ha utilizado VIRAMUNE en asociación con otros agentes antirretrovirales, se han registrado también los siguientes efectos:
- disminución de glóbulos rojos o plaquetas,
- inflamación del páncreas
- disminución o anomalías en las sensaciones cutáneas.
Estos efectos están generalmente asociados con otros agentes antirretrovirales y pueden producirse cuando VIRAMUNE se usa en asociación con otros agentes; sin embargo, es poco probable que estos efectos se deban al tratamiento con VIRAMUNE.
Uso en niños:
Puede producirse una disminución de los glóbulos blancos (granulocitopenia), más frecuentemente en niños.
La disminución de los glóbulos rojos (anemia), que puede estar relacionada con el tratamiento con nevirapina, también es más frecuente en niños.
Al igual que ocurre con los síntomas de erupción, informe a su médico de cualquier efecto adverso.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
68 5.
CONSERVACIÓN DE VIRAMUNE COMPRIMIDOS
Mantener fuera del alcance y de la vista de los niños.
No utilice VIRAMUNE después de la fecha de caducidad que aparece en el envase y en el blister después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de VIRAMUNE
− El principio activo es nevirapina.
Cada comprimido contiene 200 mg de nevirapina. − Los demás componentes son celulosa microcristalina, lactosa monohidratada, povidona K25, carboximetilalmidón de sodio, dióxido de sílice coloidal y estearato de magnesio.
Aspecto del producto y contenido del envase VIRAMUNE comprimidos se presenta en blisters con 14, 60 ó 120 comprimidos por caja.
Puede que solamente estén comercializados algunos tamaños de envases.
VIRAMUNE también está disponible en forma de suspensión oral.
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Alemania
ó
Boehringer Ingelheim Ellas A. E.
5th km Paiania-Markopoulo 194 00 Koropi Grecia
69 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Тел: +359 2 958 79 98
Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim RCV GmbH & Co KG Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim RCV GmbH & Co KG organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
70 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto ha sido aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
71 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
VIRAMUNE 50 mg/5 ml suspensión oral nevirapina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es VIRAMUNE y para qué se utiliza 2.
Antes de tomar VIRAMUNE 3.
Cómo tomar VIRAMUNE 4.
Posibles efectos adversos 5 Conservación de VIRAMUNE 6.
Información adicional
1.
QUÉ ES VIRAMUNE Y PARA QUÉ SE UTILIZA
VIRAMUNE pertenece a un grupo de medicamentos denominados antirretrovirales, que se utilizan en el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
La infección por VIH se transmite por contacto con la sangre infectada o por contacto sexual con un individuo infectado.
VIRAMUNE pertenece al grupo de los inhibidores no nucleósidos de la transcriptasa inversa (INNTIs).
VIRAMUNE actúa contra la infección por VIH-1 disminuyendo la cantidad de virus en sangre.
VIRAMUNE se utiliza en combinación con otros antirretrovirales VIH.
Su médico le indicará qué medicamentos son los adecuados para usted.
2.
ANTES DE TOMAR VIRAMUNE
No tome VIRAMUNE:
- si usted o su hijo son alérgicos (hipersensibles) a la nevirapina o a cualquiera de los demás
componentes de VIRAMUNE (ver otros componentes).
- si usted o su hijo han padecido previamente inflamación del hígado (hepatitis), erupción cutánea
grave o daño del hígado, durante el tratamiento con VIRAMUNE.
- si padece enfermedad hepática permanente o cambios en la función hepática.
- si está utilizando productos que contengan Hipérico o Hierba de San Juan (Hypericum
perforatum) pues podría interrumpir el funcionamiento adecuado de VIRAMUNE.
Tenga especial cuidado con VIRAMUNE
Durante las primeras 18 semanas de tratamiento con VIRAMUNE debe vigilar la aparición de reacciones hepáticas o cutáneas ya que pueden volverse graves e incluso suponer un riesgo para la vida.
72 Si experimenta erupción grave o hipersensibilidad (reacciones alérgicas que pueden aparecer en forma de erupción) junto con otros efectos adversos como
- fiebre,
- formación de vesículas,
- aftas bucales,
- inflamación ocular,
- hinchazón facial,
- hinchazón general,
- dificultad para respirar,
- dolor muscular o articular,
- malestar general,
- o dolor abdominal
Si alguna vez experimenta solamente síntomas de erupción leve sin ninguna otra reacción, informe a su médico inmediatamente, quien le indicará si debe dejar de tomar VIRAMUNE.
Si experimenta síntomas que sugieran un daño en el hígado, tales como
- pérdida de apetito,
- náuseas,
- vómitos,
- coloración amarilla de la piel (ictericia),
- dolor abdominal
debe dejar de tomar VIRAMUNE y debe contactar con su médico inmediatamente.
Si desarrolla reacciones hepáticas, cutáneas o de hipersensibilidad graves mientras está tomando VIRAMUNE, NO VUELVA A TOMAR VIRAMUNE sin antes haber consultado a su médico.
Esto es especialmente importante durante los primeros 14 días de tratamiento (ver más información en Cómo tomar VIRAMUNE).
Los siguientes pacientes presentan mayor riesgo de desarrollar problemas en el hígado:
- mujeres
- pacientes infectados de hepatitis B o C
- anomalías en las pruebas de función hepática
- pacientes con mayores contajes de células CD4 al principio del tratamiento con VIRAMUNE
(mujeres con más de 250 células/mm³, hombres con más de 400 células/mm³)
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista (enfermedad definitoria de SIDA) pueden aparecer signos y síntomas de inflamación de infecciones previas poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Pueden producirse cambios en la grasa corporal en pacientes que están recibiendo tratamiento antirretroviral combinado.
Consulte a su médico o al de su hijo si observa cambios en la grasa corporal.
Problemas óseos:
En algunos pacientes que reciben tratamiento antirretroviral combinado puede producirse la muerte de tejido óseo (osteonecrosis).
La duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la debilidad grave del sistema inmune y el índice de masa corporal elevado pueden ser algunos de los numerosos factores de riesgo para desarrollar esta enfermedad.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor 73 y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
VIRAMUNE no cura la infección por VIH y usted o su hijo pueden seguir desarrollando infecciones u otras enfermedades asociadas con la infección por VIH.
Es importante por lo tanto la supervisión de su médico mientras toma VIRAMUNE.
A pesar de estar tomando medicamentos anti-VIH, usted puede transmitir la enfermedad por VIH a otras personas por contacto sexual o por contacto con sangre infectada.
Uso en niños VIRAMUNE suspensión oral puede utilizarse en niños de todas las edades.
Siga exactamente las instrucciones de administración de VIRAMUNE indicadas por el médico de su hijo para que su hijo utilice VIRAMUNE.
VIRAMUNE está disponible en forma de comprimidos para niños de 16 años de edad o mayores o adolescentes menores de 16 años de edad de peso igual o superior a 50 kg o cuya superficie corporal sea superior a 1,25 m2.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Antes de iniciar el tratamiento con VIRAMUNE debe informar a su médico de todos los demás medicamentos que usted o su hijo estén tomando, ya que es posible que su médico precise controlar si los otros medicamentos siguen ejerciendo todavía sus efectos deseados y realizar ajustes de dosis cuando fuera necesario.
Lea atentamente el prospecto de los otros medicamentos anti-VIH que toma en combinación con VIRAMUNE.
Es especialmente importante que informe a su médico si está utilizando o ha utilizado recientemente:
- hipérico o hierba de San Juan (Hypericum perforatum, planta medicinal para el tratamiento de la
- rifampicina (medicamento para el tratamiento de la tuberculosis)
- rifabutina (medicamento para el tratamiento de la tuberculosis)
- macrólidos (p.ej. claritromicina) (medicamento para el tratamiento de infecciones bacterianas)
- fluconazol (medicamento para el tratamiento de infecciones por hongos)
- ketoconazol (medicamento para el tratamiento de infecciones por hongos)
- itraconazol (medicamento para el tratamiento de infecciones por hongos)
- metadona (medicamento utilizado para el tratamiento de la adicción a los opiáceos)
- warfarina (medicamento para reducir la formación de coágulos en sangre)
- anticonceptivos hormonales (p. ej. “la píldora”)
- atazanavir (otro medicamento para el tratamiento de la infección por VIH)
- lopinavir/ritonavir (otro medicamento para el tratamiento de la infección por VIH)
- fosamprenavir (otro medicamento para el tratamiento de la infección por VIH)
- efavirenz (otro medicamento para el tratamiento de la infección por VIH)
En caso de que esté utilizando VIRAMUNE junto con cualquiera de estos medicamentos su médico controlará cuidadosamente el efecto tanto de VIRAMUNE como del resto de medicamentos.
Si está siendo sometido a diálisis, su médico puede considerar la necesidad del ajuste de la dosis de VIRAMUNE ya que éste puede ser parcialmente eliminado de la sangre mediante la diálisis.
Toma de VIRAMUNE con los alimentos y bebidas No existen restricciones para la toma de VIRAMUNE con los alimentos y bebidas.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Debe interrumpir el periodo de lactancia si está tomando VIRAMUNE.
En general no se recomienda dar el pecho si se padece infección por VIH, a fin de reducir la posibilidad de transmitir la infección a su hijo.
74 Conducción y uso de máquinas No existen estudios específicos sobre la capacidad para conducir vehículos y utilizar máquinas.
Información importante sobre alguno de los componentes de VIRAMUNE VIRAMUNE suspensión oral contiene 150 mg de sacarosa y 162 mg de sorbitol por ml de suspensión oral de VIRAMUNE.
Esto debe ser tenido en cuenta en pacientes con diabetes mellitus.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
VIRAMUNE suspensión oral contiene parahidroxibenzoato de metilo y parahidroxibenzoato de propilo, que pueden provocar reacciones alérgicas (posiblemente retardadas).
3.
CÓMO TOMAR VIRAMUNE
Siga exactamente las instrucciones de administración de VIRAMUNE indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
VIRAMUNE suspensión oral se presenta en forma de suspensión líquida y debe tomarse solamente por vía oral.
Agite el frasco antes del uso.
La dosis habitual es la misma para todos los adultos (20 ml).
La dosis necesaria para niños se calcula en función de la edad y el peso o la superficie corporal de su hijo.
Asegúrese de que el médico de su hijo le informa con claridad sobre cuál debe ser la dosificación correcta para su hijo.
La dosis exacta debe medirse utilizando la jeringa dosificadora y el adaptador incluidos en el envase, como se detalla a continuación:
1.
En primer lugar, agitar el frasco suavemente.
2.
Abrir el frasco y ajustar (presionando primero y después enroscando) el adaptador de plástico al cuello del frasco abierto.
Asegurarse de que el adaptador se ha ajustado a fondo.
3.
Asegurarse de que la jeringa se ha insertado a fondo.
4.
Girar el frasco boca abajo y extraer suavemente la cantidad necesaria de VIRAMUNE suspensión oral.
5.
El volumen máximo que puede extraer de una vez es de 5 ml.
Si necesita una dosis mayor, repita los pasos 3 a 4.
El frasco puede mantenerse cerrado con la tapa del adaptador de plástico.
Si es usted adulto y desea utilizar otra medida dosificadora (p. ej. un vasito o una cucharilla), asegúrese que toma la dosis completa, ya que puede quedar cierta cantidad de VIRAMUNE en el vasito o cucharilla.
Para adultos
La dosis normal para adultos es de 20 ml (200 mg) una vez al día, durante los primeros 14 días de tratamiento (este período "inicial" ha demostrado reducir la incidencia de erupción cutánea), seguida de 20 ml (200 mg) dos veces al día.
Se debe tener en cuenta que VIRAMUNE se presenta también en forma de comprimidos de 200 mg para adultos (16 años y mayores).
Para niños
Para todos los niños, la dosis durante las dos primeras semanas es 4 mg/kg de peso corporal ó 150 mg/m2 de superficie corporal una vez al día.
A partir de entonces, se modificará la dosis de su hijo a una pauta de dosificación de dos veces al día y su médico decidirá la dosis adecuada, en base al peso o la superficie corporal del niño.
75 VIRAMUNE está también disponible en forma de comprimidos de 200 mg para niños mayores, en particular adolescentes, de peso superior a 50 kg o cuya superficie corporal sea superior a 1,25 m2.
El médico de su hijo le indicará exactamente cuál es la dosificación correcta para su hijo y comprobará, de forma continuada, el peso o la superficie corporal de su hijo para asegurar la dosis correcta.
Si no está seguro, consulte al médico de su hijo o al farmacéutico.
VIRAMUNE debe tomarse siempre en asociación con otros medicamentos antirretrovirales VIH, para cuya administración debe seguir las instrucciones incluidas en los correspondientes prospectos.
Es esencial seguir estrictamente la dosificación de una vez al día, durante el período de 14 días "inicial", antes de aumentar a la dosificación de dos veces al día.
Si presenta cualquier erupción durante este periodo, consulte a su médico antes de aumentar la dosis.
Usted o su hijo deben seguir tomando VIRAMUNE todo el tiempo que les indique su médico o el de su hijo.
Como se ha explicado anteriormente, en "Tenga especial cuidado con VIRAMUNE", su médico controlará sus pruebas hepáticas o las de su hijo o los efectos adversos, tales como erupción.
Es posible que, según el resultado, decida interrumpir o suprimir el tratamiento con VIRAMUNE suspensión oral.
Asimismo, puede decidir reiniciar su tratamiento o el de su hijo a dosis inferiores.
Si toma más VIRAMUNE del que debiera No exceda la dosis prescrita por su médico y descrita en este prospecto.
Actualmente, hay poca información sobre los efectos de una sobredosificación de VIRAMUNE.
En caso de sobredosis consulte a su médico.
Si olvidó tomar VIRAMUNE Procure no omitir ninguna dosis.
Si se da cuenta cuando han pasado menos de 8 horas, tome la dosis siguiente lo antes posible.
Si se da cuenta más tarde, tome la siguiente dosis a la hora habitual.
Si interrumpe el tratamiento con VIRAMUNE Se ha demostrado que la toma de todas las dosis a las horas pautadas aumenta en gran manera la eficacia de su medicación combinada y reducir el desarrollo de resistencia viral.
Por tanto, a menos que su médico o el de su hijo les indiquen a usted o a su hijo la supresión del tratamiento, es importante que mantenga la toma de VIRAMUNE de forma correcta, tal como se ha descrito anteriormente.
Si usted o su hijo interrumpen la administración de VIRAMUNE durante más de 7 días, su médico le indicará que comience otra vez con el período "inicial" de 14 días (como se ha descrito anteriormente) antes de volver a la toma de dos dosis diarias.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VIRAMUNE puede producir efectos adversos, aunque no todas las personas los sufran.
Como se ha mencionado ya en ‘Tenga especial cuidado con VIRAMUNE’, los efectos adversos más importantes de VIRAMUNE son reacciones cutáneas graves y que suponen un riesgo para la vida y daños graves del hígado.
Estas reacciones se producen principalmente durante las primeras 18 semanas de tratamiento con VIRAMUNE.
Este es, por lo tanto, un período importante que requiere la estrecha monitorización de su médico.
Si observa algún síntoma de erupción, informe a su médico inmediatamente.
76 Cuando la erupción se produce, normalmente es de leve a moderada.
Sin embargo, en algunos pacientes aparece una erupción, en forma de reacción cutánea vesicular que puede ser grave o suponer un riesgo para la vida (síndrome de Stevens-Johnson y necrolisis epidérmica tóxica), habiéndose registrado víctimas mortales.
La mayoría de los casos de erupción tanto grave como leve/moderada, se producen durante las primeras seis semanas de tratamiento.
Preste especial atención a cualquier erupción que pudiera aparecer en su hijo.
Pueden producirse reacciones alérgicas (hipersensibilidad).
Tales reacciones pueden aparecer en forma de anafilaxis (caracterizada por erupción, hinchazón facial, espasmo bronquial o shock), o erupción acompañada de otros efectos adversos como fiebre, formación de vesículas, aftas bucales, inflamación ocular, hinchazón facial, hinchazón generalizada, dificultad para respirar, dolores musculares o articulares, disminución de los glóbulos blancos (granulocitopenia), malestar general o problemas graves del hígado o los riñones.
Si usted o su hijo experimentan erupción y cualquiera de los demás efectos adversos de una reacción de hipersensibilidad (alergia), asegúrese de comunicárselo a su médico o al de su hijo inmediatamente, ya que estas reacciones pueden, potencialmente, suponer un riesgo para la vida.
Se han descrito anomalías de la función hepática con el uso de VIRAMUNE, incluyendo algunos casos de inflamación del hígado (hepatitis), que puede ser repentina e intensa (hepatitis fulminante) y fallo hepático, que han producido víctimas mortales.
Informe a su médico si usted o su hijo experimentan síntomas clínicos que sugieran un daño del hígado, como pérdida de apetito, malestar general (náuseas), vómitos, coloración amarilla de la piel (ictericia) o dolor abdominal.
La evaluación de los efectos adversos se basa en las siguientes frecuencias:
Muy frecuentes: mínimo en 1 de cada 10 pacientes tratados Frecuentes: mínimo en 1 de cada 100 y en menos de 1 de cada 10 pacientes tratados Poco frecuentes: mínimo en 1 de cada 1,000 y en menos de 1 de cada 100 pacientes tratados Raras: mínimo en 1 de cada 10,000 y en menos de 1 de cada 1,000 pacientes tratados
Los efectos adversos descritos a continuación se han presentado en pacientes a los que se administró VIRAMUNE:
Muy frecuente:
- exantema
Frecuente:
- disminución de los glóbulos blancos (granulocitopenia)
- reacciones alérgicas (hipersensibilidad)
- dolor de cabeza
- malestar general (náuseas)
- vómitos
- dolor abdominal
- diarrea
- inflamación del hígado (hepatitis)
- dolores musculares (mialgia)
- fatiga
- fiebre
- anomalías en las pruebas de función del hígado
77 Poco frecuente:
- disminución de los glóbulos rojos (anemia)
- coloración amarilla de la piel (ictericia)
- Síndrome de Stevens Johnson /necrolisis epidérmica tóxica
- urticaria
- líquido bajo la piel (edema angioneurótico)
- dolor articular (artralgia)
Raros:
- inflamación del hígado intensa y repentina (hepatitis fulminante)
No conocida:
- erupción medicamentosa con síntomas sistémicos (erupción medicamentosa con eosinofilia y
síntomas sistémicos)
- reacciones alérgicas caracterizadas por erupción, inflamación facial, espasmo bronquial o shock
(anafilaxia)
El tratamiento antirretroviral combinado puede producir cambios en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa en el abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello (“joroba de búfalo”).
Por el momento se desconocen la causa y los efectos a largo plazo de estas alteraciones.
El tratamiento antirretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre) y resistencia a la insulina.
Cuando se ha utilizado VIRAMUNE suspensión oral en asociación con otros agentes antirretrovirales, se han registrado también los siguientes efectos:
- disminución de glóbulos rojos o plaquetas,
- inflamación del páncreas
- disminución o anomalías en las sensaciones cutáneas.
Estos efectos están generalmente asociados con otros agentes antirretrovirales y pueden producirse cuando VIRAMUNE se usa en asociación con otros agentes; sin embargo, es poco probable que estos efectos se deban al tratamiento con VIRAMUNE.
Uso en niños:
Puede producirse una disminución de los glóbulos blancos (granulocitopenia), más frecuentemente en niños.
La disminución de los glóbulos rojos (anemia), que puede estar relacionada con el tratamiento con nevirapina, también es más frecuente en niños.
Al igual que ocurre con los síntomas de erupción, informe a su médico de cualquier efecto adverso.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIRAMUNE SUSPENSIÓN ORAL
Mantener fuera del alcance y de la vista de los niños.
No utilice VIRAMUNE después de la fecha de caducidad que aparece en el envase y en el frasco después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de VIRAMUNE
- El principio activo es nevirapina.
Cada ml contiene 10 mg del principio activo nevirapina (en
forma de hemihidrato).
- Los demás componentes son carbómero, parahidroxibenzoato de metilo, parahidroxibenzoato de
propilo, sorbitol, sacarosa, polisorbato 80, hidróxido de sodio y agua.
Aspecto del producto y contenido del envase
VIRAMUNE suspensión oral se presenta en frascos de plástico de suspensión para uso oral, con 240 ml de suspensión por frasco.
Para medir la dosis correcta, se incluye una jeringa dosificadora de plástico.
VIRAMUNE también está disponible en comprimidos para niños mayores y adultos.
Titular de la autorización de comercialización Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Alemania
Responsable de la fabricación Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Alemania
79 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Тел: +359 2 958 79 98
Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim RCV GmbH & Co KG Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika RCV GmbH & Co KG Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
80 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
Este prospecto ha sido aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/
81
European Medicines Agency
EMEA/ H/ C/ 419
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR) VIREAD Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Viread?
Viread es un medicamento que contiene el principio activo disoproxilo de tenofovir y que se presenta en comprimidos de color azul claro con forma de almendra.
¿Para qué se utiliza Viread?
Viread es un medicamento antirretroviral.
Se utiliza en combinación con otros antirretrovirales para el tratamiento de adultos infectados por el virus de la inmunodeficiencia humana de tipo 1 (VIH-1), causante del síndrome de inmunodeficiencia adquirida (SIDA).
Si el paciente ha tomado ya medicamentos para tratar la infección por el VIH, el médico sólo deberá recetarle Viread después de comprobar qué antirretrovirales ha tomado antes y si es probable que el virus responda a los medicamentos antirretrovirales.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Viread?
El tratamiento con Viread debe administrarlo un médico con experiencia en el tratamiento de la infección por el VIH.
La dosis recomendada de Viread es de un comprimido ingerido una vez al día, con algún alimento.
En casos excepcionales, los pacientes que tengan problemas especiales para tragar podrán disolver el comprimido en 100 ml de agua, de zumo de naranja o de zumo de uva y beber la suspensión resultante.
Puede ser necesario ajustar la dosis en los pacientes que tengan problemas de riñón.
¿Cómo actúa Viread?
El principio activo de Viread, el disoproxilo de tenofovir, es un “ profármaco” que se convierte en tenofovir dentro del organismo.
El tenofovir es un inhibidor de la transcriptasa inversa análogo de nucleótidos (ITIAN) que bloquea la actividad de la transcriptasa inversa, una enzima producida por el VIH que le permite infectar las células y fabricar más virus.
Viread, tomado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y la mantiene en valores bajos.
Viread no cura la infección por el VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Viread?
Viread se ha evaluado en tres estudios principales en los que participaron 1.343 adultos infectados por el VIH.
En los dos primeros se compararon los efectos de la adición de Viread con los efectos de la adición de un placebo (un tratamiento ficticio) en 741 pacientes.
Llevaban 4 años tomando tratamientos contra el VIH, pero a los que no habían respondido.
El criterio de eficacia principal fue la variación de la concentración del VIH en la sangre (la carga viral) al cabo de 4 ó 24 semanas de tratamiento.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Los efectos de Viread se examinaron también en un estudio realizado con 602 pacientes que no habían recibido previamente tratamiento para el VIH.
En este estudio se compararon los efectos de Viread y los de estavudina (otro medicamento antirretroviral) cuando se administran junto con lamivudina y efavirenz (que también son antirretrovirales).
El criterio de eficacia principal fue el número de pacientes con cargas virales por debajo de 400 copias/ ml al cabo de 48 semanas.
¿Qué beneficio ha demostrado tener Viread durante los estudios?
Viread, tomado en combinación con otros antirretrovirales, provocó una reducción de la carga viral.
En el primer estudio realizado con pacientes tratados previamente, los que añadieron Viread al tratamiento que tomaban mostraron un descenso de la carga viral del 76% después de 4 semanas, mientras que en el grupo al que se administró un placebo se observó un aumento del 4%.
Similares fueron los resultados constatados al cabo de 24 semanas.
El segundo estudio mostró el mismo efecto: la reducción de la carga viral después de 24 semanas fue del 75% en el grupo de Viread frente a un 7% en el grupo que añadió un placebo a su tratamiento.
En pacientes no tratados previamente, Viread fue tan eficaz como la estavudina, ya que el número de pacientes con cargas virales inferiores a 400 copias/ ml al cabo de 48 semanas fue similar en los grupos de Viread y de estavudina.
¿Cuál es el riesgo asociado a Viread?
Los efectos secundarios más frecuentes durante el tratamiento con Viread (observados en más de uno de cada 10 pacientes) son náuseas, vómitos, diarrea, mareo e hipofosfatemia (concentraciones bajas de fosfato en la sangre).
La lista completa de efectos secundarios comunicados sobre Viread puede consultarse en el prospecto.
Viread no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al tenofovir, al fumarato de disoproxilo de tenofovir o a cualquiera de los otros componentes del medicamento.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Viread pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Viread.
Al igual que los demás ITIAN, Viread puede producir también acidosis láctica (acumulación de ácido láctico en el organismo) y, en los bebés de las madres que tomen Viread durante el embarazo, disfunción mitocondrial (lesión de los componentes de las células que producen energía, lo que puede causar problemas sanguíneos).
¿Por qué se ha aprobado Viread?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Viread son mayores que sus riesgos cuando se combina con otros medicamentos antirretrovirales para el tratamiento de los pacientes mayores de 18 años infectados por el VIH-1.
El Comité advirtió que el beneficio de Viread se basa en un estudio de pacientes con cargas virales elevadas que no habían recibido ningún tratamiento antirretroviral previo y en estudios en los que se añadió Viread al tratamiento contra el VIH que se estaba administrando y que no surtía efecto.
En consecuencia, el Comité recomendó que se aprobase la comercialización de Viread.
Viread se autorizó inicialmente en “ circunstancias excepcionales”, ya que, por motivos científicos, la información de que se disponía en el momento de su autorización era limitada.
Tras haber presentado la empresa la información adicional solicitada, las “ circunstancias excepcionales” finalizaron el 8 julio de 2005.
Otras informaciones sobre Viread:
La Comisión Europea concedió una autorización de comercialización de Viread, válida en toda la Unión Europea, a Gilead Sciences International Limited el 5 de febrero de 2002.
La autorización de comercialización fue renovada el 5 de febrero de 2007.
El texto completo del EPAR de Viread puede encontrarse aquí.
03-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 01/ 200/ 001
Viread
245 mg
Comprimido recubierto con película
Comprimido recubierto con película
Frasco (HDPE)
3 x 30 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Viread 245 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 245 mg de tenofovir disoproxil (en forma de fumarato), equivalente a 300 mg de tenofovir disoproxil fumarato ó 136 mg de tenofovir.
Excipiente(s):
Cada comprimido contiene 153,33 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos recubiertos con película de color azul claro, en forma de almendra, marcados en una de las caras con “ GILEAD” y “ 4331” y en la otra con “ 300”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Infección por VIH-1:
Viread está indicado en combinación con otros fármacos antirretrovirales para el tratamiento de adultos mayores de 18 años infectados por el VIH-1.
La demostración del beneficio de Viread en pacientes infectados por VIH-1 se basa en los resultados de un ensayo en pacientes naive, incluyendo pacientes con una carga viral alta (> 100.000 copias/ ml) y de ensayos en los cuales Viread se añadió al tratamiento base estable, (principalmente terapia triple) en pacientes previamente tratados con fármacos antirretrovirales que experimentaron fallo virológico temprano (< 10.000 copias/ ml, teniendo la mayoría de los pacientes < 5.000 copias/ ml).
La elección de Viread como tratamiento antirretroviral en pacientes con infección por VIH-1 pretratados debe basarse en la prueba de resistencia viral del paciente y/ o el historial de tratamiento de los pacientes.
Infección por hepatitis B:
Viread está indicado para el tratamiento de la hepatitis B crónica en adultos con enfermedad hepática compensada, con evidencia de replicación viral activa, con niveles plasmáticos de alanina aminotransferasa (ALT) elevados de forma continuada y evidencia histológica de inflamación activa y/ o fibrosis.
Esta indicación se basa en las respuestas histológica, virológica, bioquímica y serológica principalmente en pacientes adultos que no han sido previamente tratados con nucleósidos, con hepatitis B crónica HBeAg positivo y en pacientes con HBeAg negativo con función hepática compensada.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico con experiencia en el tratamiento de la infección por el VIH y/ o en el tratamiento de la hepatitis B crónica.
2 En circunstancias excepcionales, en pacientes que tienen una especial dificultad para tragar, se puede administrar Viread deshaciendo el comprimido en al menos 100 ml de agua, zumo de naranja o zumo de uva.
Adultos:
La dosis recomendada para el tratamiento del VIH o para el tratamiento de la hepatitis B crónica es de 245 mg (un comprimido), administrado una vez al día por vía oral, acompañado de alimentos.
Hepatitis B crónica:
No se conoce la duración óptima del tratamiento.
Puede considerarse la interrupción del tratamiento en los siguientes casos:
- En pacientes HBeAg positivo sin cirrosis, el tratamiento debe administrarse al menos durante
6 – 12 meses después de que se confirme la seroconversión de HBe (pérdida de HBeAg y pérdida del DNA del VHB, con detección de anti– HBe) o hasta la seroconversión de HBs o si se produce una pérdida de eficacia (ver sección 4.4).
Los niveles de ALT y de DNA del VHB en suero deben medirse regularmente tras la interrupción del tratamiento para detectar cualquier recaída virológica posterior.
- En pacientes HBeAg negativo sin cirrosis, el tratamiento debe administrarse al menos hasta la
seroconversión de HBs o hasta que haya evidencia de pérdida de eficacia.
Cuando el tratamiento se prolongue durante más de 2 años, se recomienda una reevaluación periódica para confirmar que continuar con la terapia seleccionada es adecuado para el paciente.
Pacientes pediátricos:
Viread no está recomendado para uso en niños menores de 18 años debido a la escasez de datos sobre seguridad y eficacia (ver sección 5.2).
Ancianos:
No hay datos disponibles en base a los cuales hacer una recomendación de la dosis en pacientes mayores de 65 años (ver sección 4.4).
Insuficiencia renal:
Tenofovir se elimina por excreción renal y la exposición a tenofovir aumenta en pacientes con insuficiencia renal.
Existen datos limitados sobre la seguridad y eficacia de tenofovir disoproxil fumarato en pacientes con insuficiencia renal moderada y grave (aclaramiento de creatinina < 50 ml/ min) y no se han evaluado los datos de seguridad a largo plazo para pacientes con insuficiencia renal leve (aclaramiento de creatinina 50-80 ml/ min).
Por tanto, en pacientes con insuficiencia renal, sólo debe utilizarse tenofovir disoproxil fumarato si se considera que los beneficios potenciales del tratamiento superan a los riesgos potenciales.
Se recomienda ajustar el intervalo de dosis en pacientes con aclaramiento de creatinina < 50 ml/ min.
Insuficiencia renal leve (aclaramiento de creatinina 50-80 ml/ min):
Datos limitados de ensayos clínicos apoyan la administración una vez al día de tenofovir disoproxil fumarato en pacientes con insuficiencia renal leve.
Insuficiencia renal moderada (aclaramiento de creatinina 30-49 ml/ min):
Se recomienda la administración de 245 mg de tenofovir disoproxil (en forma de fumarato) cada 48 horas, según el modelado de datos farmacocinéticos obtenidos tras la administración de dosis única en sujetos no infectados por VIH ni por VHB con diferentes grados de insuficiencia renal, incluyendo enfermedad renal en fase terminal que requiere hemodiálisis, aunque esta recomendación no ha sido confirmada en ensayos clínicos.
Por lo tanto, la respuesta clínica al tratamiento y la función renal deben ser cuidadosamente monitorizadas en estos pacientes (ver secciones 4.4 y 5.2).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) y pacientes en hemodiálisis:
No se pueden realizar los ajustes de dosis adecuados debido a la falta de comprimidos de otras dosis, por tanto no se recomienda el uso en este grupo de pacientes.
Si no existe un tratamiento alternativo disponible, pueden ampliarse los intervalos de dosis, del siguiente modo:
Insuficiencia renal grave:
Pueden administrarse 245 mg de tenofovir disoproxil (en forma de fumarato) cada 72– 96 horas (dos veces por semana).
3 Pacientes en hemodiálisis:
Pueden administrarse 245 mg de tenofovir disoproxil (en forma de fumarato) cada 7 días tras completar una sesión de hemodiálisis*.
Estos ajustes de dosis no han sido confirmados en ensayos clínicos.
Las simulaciones sugieren que ampliar el intervalo entre dosis no es óptimo y podría dar como resultado un incremento de la toxicidad y, posiblemente, una respuesta inadecuada.
Por lo tanto, la respuesta clínica al tratamiento y la función renal deben ser cuidadosamente monitorizadas (ver secciones 4.4 y 5.2).
* Generalmente, una dosis semanal asumiendo que se realizan 3 sesiones de hemodiálisis por semana de aproximadamente 4 horas de duración cada una o después de 12 horas acumulativas de hemodiálisis.
No pueden darse recomendaciones de dosis para pacientes que no están en hemodiálisis con aclaramiento de creatinina < 10 ml/ min.
Insuficiencia hepática:
No es necesario realizar ajuste de dosis en pacientes con insuficiencia hepática (ver secciones 4.4 y 5.2).
Si se interrumpe el tratamiento con Viread, se debe efectuar un seguimiento cuidadoso en pacientes con hepatitis B crónica con o sin coinfección por VIH, para descartar un empeoramiento de la hepatitis (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Generales:
Tenofovir disoproxil fumarato no se ha estudiado en pacientes menores de 18 años ni mayores de 65 años.
Los pacientes de edad avanzada son más propensos a tener disminuida la función renal, por lo cual se debe extremar la precaución en el tratamiento con tenofovir disoproxil fumarato de pacientes de edad avanzada (ver más abajo).
A todos los pacientes infectados por VHB se les debe ofrecer la posibilidad de que les realicen un análisis de anticuerpos de HIV antes de iniciar el tratamiento con tenofovir disoproxil fumarato (ver Coinfección con VIH-1 y hepatitis B).
Se debe advertir a los pacientes que no se ha demostrado que tenofovir disoproxil fumarato evite el riesgo de transmisión de VIH o VHB por contacto sexual o contaminación por sangre.
Se deberán seguir tomando las precauciones apropiadas.
Viread contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Coadministración de otros medicamentos:
- Viread no debe administrarse junto con ningún otro medicamento que contenga tenofovir
disoproxil fumarato (Truvada o Atripla).
- Viread tampoco debe administrarse simultáneamente con adefovir dipivoxil.
- No se recomienda la administración concomitante de tenofovir disoproxil fumarato y
La administración concomitante de tenofovir disoproxil fumarato y didanosina produce un aumento de un 40-60% en la exposición sistémica a didanosina lo que puede aumentar el riesgo de aparición de reacciones adversas relacionadas con didanosina (ver sección 4.5).
Se han notificado casos raros de pancreatitis y acidosis láctica, algunos de los cuales provocaron la muerte.
La coadministración de tenofovir disoproxil fumarato y didanosina en una dosis de 400 mg al día se ha asociado con una disminución significativa en el
La administración de una dosis menor de didanosina, 250 mg, junto con tenofovir disoproxil fumarato se ha asociado con un elevado número de casos de fallo virológico tras la evaluación de varias combinaciones empleadas en el tratamiento de la infección por VIH-1.
Triple terapia con análogos de nucleósidos/ nucleótidos:
Se ha notificado una elevada proporción de fallos virológicos y de aparición de resistencias en estadios tempranos en pacientes con VIH cuando se administró tenofovir disoproxil fumarato junto con lamivudina y abacavir y también con lamivudina y didanosina administrados en régimen de una vez al día.
Función renal:
Tenofovir se elimina principalmente por el riñón.
Debido al uso de tenofovir disoproxil fumarato en la práctica clínica se han notificado casos de fallo renal, insuficiencia renal, elevación de creatinina, hipofosfatemia y tubulopatía proximal (incluyendo Síndrome de Fanconi) (ver sección 4.8).
La seguridad renal de tenofovir sólo se ha estudiado de forma muy limitada en pacientes con insuficiencia renal (CrCl < 80 ml/ min).
Se recomienda que se calcule el aclaramiento de creatinina en todos los pacientes antes de iniciar el tratamiento con tenofovir disoproxil fumarato y que también se monitorice la función renal (aclaramiento de creatinina y fosfato sérico) cada cuatro semanas durante el primer año, y después cada tres meses.
En pacientes con riesgo de insuficiencia renal, incluyendo pacientes que hayan experimentado previamente acontecimientos renales mientras recibían adefovir dipivoxil, se debe considerar una monitorización más frecuente de la función renal.
Pacientes con aclaramiento de creatinina < 50 ml/ min, incluyendo pacientes en hemodiálisis:
Existen datos limitados sobre la seguridad y eficacia de tenofovir disoproxil fumarato en pacientes con alteración de la función renal.
Por tanto, sólo debe utilizarse tenofovir disoproxil fumarato si se considera que los beneficios potenciales del tratamiento superan a los riesgos potenciales.
No se recomienda el uso de tenofovir en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Si no se dispone de un tratamiento alternativo, se debe ajustar el intervalo de dosis y realizar un cuidadoso seguimiento de la función renal (ver secciones 4.2 y 5.2).
Si el valor del fosfato sérico es < 1,5 mg/ dl (0,48 mmol/ l) o el aclaramiento de creatinina disminuye a < 50 ml/ min en cualquier paciente que este recibiendo tenofovir disoproxil fumarato, se debe repetir en una semana la evaluación de la función renal, incluyendo la medición de la concentración de glucosa y potasio en sangre y de glucosa en orina (ver sección 4.8, tubulopatía proximal).
Asimismo, se debe considerar la interrupción del tratamiento con tenofovir disoproxil fumarato en pacientes con una disminución del aclaramiento de creatinina a < 50 ml/ min o con una disminución del fosfato sérico a < 1,0 mg/ dl (0,32 mmol/ l).
Debe evitarse el uso de tenofovir disoproxil fumarato con el uso concomitante o reciente de fármacos nefrotóxicos (p. ej. aminoglicósidos, anfotericina B, foscarnet, ganciclovir, pentamidina, vancomicina, cidofovir o interleucina-2).
Si el uso concomitante de tenofovir disoproxil fumarato y fármacos nefrotóxicos es inevitable, se debe controlar semanalmente la función renal.
Tenofovir disoproxil fumarato no se ha evaluado clínicamente en pacientes que reciben medicamentos que se eliminan por la misma vía renal, incluyendo las proteínas de transporte del transportador de aniones orgánicos humanos (TAOh) 1 y 3 ó MRP 4 (p. ej., cidofovir, un conocido medicamento nefrotóxico).
Estas proteínas del transportador renal pueden ser responsables de la secreción tubular y en parte de la eliminación renal de tenofovir y cidofovir.
Por lo tanto, la farmacocinética de estos medicamentos que se eliminan por la misma vía renal, incluyendo las proteínas de transporte TAOh 1 y 3 ó MRP 4 debería modificarse en caso de ser coadministrados.
A menos que sea absolutamente necesario, no se recomienda el uso concomitante de ambos medicamentos que se eliminan por la misma vía renal, pero en caso de que tal uso sea inevitable se debe controlar la función renal semanalmente (ver sección 4.5).
5 Efectos sobre los huesos:
En pacientes infectados por VIH, en un ensayo clínico controlado de 144 semanas que comparaba tenofovir disoproxil fumarato con estavudina en combinación con lamivudina y efavirenz en pacientes naive, se observó una pequeña disminución en la densidad mineral ósea de la cadera y de la columna vertebral en ambos grupos de tratamiento.
En el grupo tratado con tenofovir disoproxil fumarato la disminución de la densidad mineral ósea de la columna vertebral y los cambios en biomarcadores óseos desde el valor basal fue significativamente mayor a las 144 semanas.
La disminución en la densidad mineral ósea de la cadera fue significativamente mayor en este grupo hasta la semana 96.
Sin embargo, no hubo mayor riesgo de fracturas o evidencia de anormalidades óseas clínicamente relevantes después de 144 semanas.
Las anormalidades óseas (que contribuyen rara vez a las fracturas) pueden asociarse con tubulopatía renal proximal (ver sección 4.8).
Si hay sospechas de anormalidades óseas se debe realizar la consulta adecuada.
Insuficencia hepática:
Se está estudiando la seguridad de tenofovir en pacientes con enfermedad hepática descompensada.
Por ahora, la seguridad en esta población de pacientes no ha sido completamente evaluada.
No hay datos disponibles de seguridad y eficacia en pacientes con trasplante hepático.
Exacerbaciones de la hepatitis:
Brotes durante el tratamiento:
Las exacerbaciones espontáneas de la hepatitis B crónica son relativamente frecuentes y se caracterizan por aumentos transitorios de la ALT sérica.
Tras el inicio del tratamiento antiviral, los niveles séricos de ALT pueden aumentar en algunos pacientes mientras que los niveles séricos de DNA del VHB pueden disminuir (ver sección 4.8).
Entre los pacientes tratados con tenofovir, las exacerbaciones durante el tratamiento ocurrieron típicamente tras 4-8 semanas de tratamiento.
En pacientes con enfermedad hepática compensada, estos incrementos en la ALT sérica generalmente no van acompañados por un aumento de las concentraciones de bilirrubina sérica ni descompensación hepática.
Los pacientes con cirrosis pueden tener un mayor riesgo de descompensación hepática tras la exacerbación de la hepatitis, y por tanto deben ser cuidadosamente monitorizados durante el tratamiento.
Brotes después de interrumpir el tratamiento:
También se ha notificado exacerbación aguda de la hepatitis en pacientes que habían interrumpido el tratamiento de la hepatitis B.
Las exacerbaciones post-tratamiento se asocian habitualmente con aumentos en los niveles de DNA del VHB, y en la mayoría de casos parecen ser autolimitadas.
Sin embargo, se han notificado exacerbaciones graves, incluyendo muertes.
La función hepática debe ser monitorizada a intervalos repetidos mediate seguimiento tanto clínico como de laboratorio durante al menos 6 meses tras la interrupción del tratamiento de la hepatitis B.
Si es adecuado, se deberá garantizarse la reanudación del tratamiento de la hepatitis B.
En pacientes con enfermedad hepática avanzada o cirrosis, no se recomienda interrumpir el tratamiento ya que la exacerbación de la hepatitis post-tratamiento puede provocar una descompensación hepática.
Los brotes hepáticos son especialmente graves, y a veces pueden provocar la muerte, en pacientes con enfermedad hepática descompensada.
Coinfección con hepatitis C o D:
No hay datos sobre la eficacia de tenofovir en pacientes coinfectados con virus de la hepatitis C o D.
Coinfección con VIH-1 y hepatitis B:
Debido al riesgo de desarrollo de resistencias del VIH, tenofovir disoproxil fumarato sólo debe utilizarse como parte de un régimen antirretroviral combinado adecuado en pacientes coinfectados por VIH/ VHB.
Pacientes con disfunción hepática preexistente incluyendo hepatitis crónica activa tienen una frecuencia aumentada de anormalidades de la función hepática durante la terapia antirretroviral combinada y deben ser monitorizados de acuerdo con las prácticas habituales.
Si hay evidencia de empeoramiento de la función hepática en dichos pacientes, se debe considerar la interrupción o suspensión del tratamiento.
Sin embargo, debe tenerse en cuenta que los
6 aumentos de ALT pueden ser parte del aclaramiento del VHB durante el tratamiento con tenofovir, ver más arriba Exacerbaciones de la hepatitis.
Acidosis láctica:
Se han notificado casos de acidosis láctica, generalmente asociada a esteatosis hepática, con el uso de análogos de nucleósidos.
Los datos preclínicos y clínicos disponibles sugieren que el riesgo de acidosis láctica, un efecto clásico de los análogos nucleósidos, es bajo para tenofovir disoproxil fumarato.
Sin embargo, como tenofovir estructuralmente está relacionado con los análogos de nucleósidos, el riesgo no puede ser excluido.
Los primeros síntomas (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (nauseas, vómitos y dolor abdominal), malestar inespecífico, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica tiene una alta mortalidad y puede asociarse con pancreatitis, fallo hepático o fallo renal.
Generalmente la acidosis láctica aparece después de pocos o varios meses de tratamiento.
Se debe interrumpir el tratamiento con análogos de nucleósidos si aparece hiperlactatemia sintomática y acidosis metabólica/ láctica, hepatomegalia progresiva, o rápidas elevaciones de los niveles de aminotransferasas.
Se debe tener precaución cuando se administran análogos de nucleósidos a pacientes (sobre todo mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgos conocidos de enfermedades del hígado o esteatosis hepática (incluyendo ciertos productos medicinales y alcohol).
Pueden constituir un grupo especial de riesgo los pacientes coinfectados con hepatitis C y tratados con alfa interferón y ribavirina.
Los pacientes con mayor riesgo deben ser controlados estrechamente.
Lipodistrofia (lipoatrofia/ lipomatosis):
En pacientes infectados por VIH, la terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia).
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos.
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo, tales como la edad avanzada, y con factores relacionados con el fármaco, tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de signos físicos de redistribución de grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Tenofovir está estructuralmente relacionado con los análogos de nucleósidos por lo que el riesgo de lipodistrofia no puede ser excluido.
Sin embargo, los datos clínicos a 144 semanas en pacientes naive infectados por VIH indican que el riesgo de lipodistrofia fue menor con tenofovir disoproxil fumarato que con estavudina cuando fue administrado con lamivudina y efavirenz.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Las principales reacciones adversas notificadas son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estas reacciones son a menudo transitorias.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones nacionales actuales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
7 Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis jiroveci.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis:
Se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
En base a los resultados de experimentos in vitro y a la ruta conocida de eliminación de tenofovir, el potencial de interacciones entre tenofovir y otros medicamentos, mediadas por CYP450, es escaso.
Uso concomitante no recomendado:
Viread no debe administrarse con ningún otro medicamento que contenga tenofovir disoproxil fumarato (Truvada o Atripla).
Viread tampoco debe administrarse simultáneamente con adefovir dipivoxil.
Didanosina:
No se recomienda la administración concomitante de tenofovir disoproxil fumarato y didanosina (ver sección 4.4 y Tabla 1).
Medicamentos eliminados por vía renal:
Puesto que tenofovir es eliminado principalmente por los riñones, la coadministración de tenofovir disoproxil fumarato con medicamentos que reducen la función renal o compiten por la secreción tubular activa mediante proteínas de transporte TAOh 1, TAOh 3 ó MRP 4 (p. ej.: cidofovir) pueden incrementar las concentraciones plasmáticas de tenofovir y/ o de otros medicamentos administrados de forma conjunta.
Debe evitarse el uso de tenofovir disoproxil fumarato si en la actualidad o recientemente se está administrando un medicamento nefrotóxico.
Algunos ejemplos incluyen, aunque no se limitan a, aminoglucósidos, anfotericina B, foscarnet, ganciclovir, pentamidina, vancomicina, cidofovir o interleucina-2 (ver sección 4.4).
Dado que tacrolimus puede afectar a la función renal, se recomienda realizar un cuidadoso seguimiento cuando se administre de forma conjunta con tenofovir disoproxil fumarato.
Otras interacciones Las interacciones entre tenofovir disoproxil fumarato e inhibidores de la proteasa y fármacos antirretrovirales distintos a los inhibidores de la proteasa se incluyen a continuación en la Tabla 1 (el aumento está indicado como “↑”; la disminución, como “↓”; la ausencia de cambios, como “↔”; la administración dos veces al día, como “ c/ 12 h”, y la administración una vez al día, como “ c/ 24 h”).
8 Tabla 1:
Interacciones entre tenofovir disoproxil fumarato y otros medicamentos
Medicamento por áreas terapéuticas
Efectos sobre las concentraciones de medicamento
Recomendación relativa a la administración
(dosis en mg)
Cambio porcentual medio en AUC, Cmax,
concomitante con
ANTIINFECCIOSOS Antirretrovirales Inhibidores de la proteasa
Cmin
tenofovir disoproxil fumarato 300 mg
Atazanavir/ Ritonavir (300 c/ 24 h/ 100 c/ 24 h/ 300 c/ 24 h)
Atazanavir:
AUC: ↓ 25% Cmax: ↓ 28% Cmin: ↓ 26% Tenofovir:
AUC: ↑ 37% Cmax: ↑ 34% Cmin: ↑ 29%
No se recomienda ajuste de dosis.
El aumento de la exposición a tenofovir podría potenciar las reacciones adversas asociadas a tenofovir, incluyendo alteraciones renales.
La función renal debe ser cuidadosamente monitorizada (ver sección 4.4).
Lopinavir/ Ritonavir (400 c/ 12 h/ 100 c/ 12 h/ 300 c/ 24 h)
Lopinavir/ ritonavir:
Ningún efecto significativo sobre los parámetros farmacocinéticos de lopinavir/ ritonavir.
Tenofovir:
AUC: ↑ 32% Cmax: ↔ Cmin: ↑ 51%
No se recomienda ajuste de dosis.
El aumento de la exposición a tenofovir puede potenciar las reacciones adversas asociadas a tenofovir, incluyendo alteraciones renales.
La función renal debe ser cuidadosamente monitorizada (ver sección 4.4).
Darunavir/ Ritonavir (300/ 100 c/ 12 h / 300 c/ 24 h) INTIs
Darunavir:
Ningún efecto significativo sobre los parámetros farmacocinéticos de darunavir/ ritonavir Tenofovir:
AUC: ↑ 22% Cmin: ↑ 37%
No se recomienda ajuste de dosis.
El aumento de la exposición a tenofovir puede potenciar las reacciones adversas asociadas a tenofovir, incluyendo alteraciones renales.
La función renal debe ser estrechamente monitorizada (ver sección 4.4).
9
disoproxil fumarato se ha asociado con un elevado número de casos de fallo virológico tras la evaluación de varias combinaciones empleadas en el tratamiento de la infección por VIH-1.
Adefovir dipivoxil
AUC: ↔ Cmax: ↔
Tenofovir disoproxil fumarato no debe administrarse simultáneamente con adefovir dipivoxil (ver sección 4.4).
Entecavir
AUC: ↔ Cmax: ↔
No se ha observado ninguna interacción farmacocinética clínicamente significativa cuando se coadministró tenofovir disoproxil fumarato con entecavir.
Estudios realizados con otros medicamentos:
No hubo interacciones farmacocinéticas clínicamente significativas cuando se administró tenofovir disoproxil fumarato de forma conjunta con emtricitabina, lamivudina, indinavir, efavirenz, nelfinavir, saquinavir (potenciado con ritonavir), metadona, ribavirina, rifampicina, tacrolimus, o el anticonceptivo hormonal norgestimato/ etinil estradiol.
Tenofovir disoproxil fumarato debe ingerirse con alimentos puesto que éstos potencian la biodisponibilidad de tenofovir (ver sección 5.2).
4.6 Embarazo y lactancia
Embarazo Se dispone de datos clínicos limitados en el embarazo para tenofovir disoproxil fumarato.
Los estudios en animales no muestran efectos dañinos directos o indirectos del tenofovir disoproxil fumarato sobre el embarazo, desarrollo fetal, parto o desarrollo posnatal (ver sección 5.3).
Solo debe utilizarse tenofovir disoproxil fumarato durante el embarazo si el beneficio potencial justifica el riesgo potencial sobre el feto.
Dado que se desconocen los riesgos potenciales sobre los fetos humanos, el uso de tenofovir disoproxil fumarato en mujeres en edad fértil debe ir acompañado del uso de métodos anticonceptivos eficaces.
Lactancia En estudios con animales se ha demostrado la presencia de tenofovir en la leche materna.
Se desconoce si tenofovir se excreta en la leche humana.
Por ello se recomienda que las mujeres que sean tratadas con tenofovir disoproxil fumarato no alimenten a sus hijos con la leche materna.
Como regla general, se recomienda que las mujeres con infección del VIH y VHB no alimenten a sus hijos con la leche materna para evitar la transmisión del VIH y VHB.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
No obstante, los pacientes deben saber que se han notificado mareos durante el tratamiento con tenofovir disoproxil fumarato.
10 4.8 Reacciones adversas
VIH-1:
La evaluación de las reacciones adversas a partir de los datos de los ensayos clínicos se basa en la experiencia de dos ensayos en 653 pacientes, que ya habían recibido tratamiento antirretroviral, tratados con tenofovir disoproxil fumarato (n = 443) o placebo (n = 210) durante 24 semanas en combinación con otros medicamentos antirretrovirales y también en un estudio doble ciego comparativo y controlado en el cual 600 pacientes naive recibieron tratamiento con 245 mg de tenofovir disoproxil (en forma de fumarato) (n = 299) o estavudina (n = 301) en combinación con lamivudina y efavirenz durante 144 semanas.
Cabe esperar que aproximadamente un tercio de los pacientes experimenten reacciones adversas tras el tratamiento con tenofovir disoproxil fumarato en combinación con otros fármacos antirretrovirales.
Estas reacciones suelen ser efectos gastrointestinales leves a moderados.
Las reacciones adversas sospechosas (o como mínimo, posibles) de estar relacionadas con el tratamiento están enumeradas a continuación según la clasificación de sistemas de órganos y frecuencia absoluta.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10) o frecuentes (≥ 1/ 100, < 1/ 10).
Ver también más abajo Experiencia post-comercialización.
Trastornos del metabolismo y de la nutrición:
Muy frecuente: hipofosfatemia
Trastornos del sistema nervioso:
Muy frecuente: mareos
Trastornos gastrointestinales:
Muy frecuentes: diarrea, vómitos, náuseas Frecuente: flatulencia
Aproximadamente un 1% de los pacientes tratados con tenofovir disoproxil fumarato interrumpió el tratamiento debido a efectos gastrointestinales.
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de grasa dorsocervical (joroba de búfalo).
En un ensayo clínico controlado a 144 semanas que comparaba tenofovir disoproxil fumarato con estavudina en combinación con lamivudina y efavirenz en pacientes naive, los pacientes que recibieron tenofovir disoproxil fumarato mostraron una significativa menor incidencia de lipodistrofia en comparación con los pacientes que recibieron estavudina.
El grupo de tenofovir disoproxil fumarato también tuvo incrementos medios significativamente menores en triglicéridos en ayunas y en colesterol total que el grupo comparador.
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
11 Hepatitis B:
La evaluación de las reacciones adversas a partir de los datos de los ensayos clínicos se basa en la experiencia obtenida en dos ensayos clínicos doble ciego controlados en los cuales 641 pacientes con hepatitis B crónica y enfermedad hepática compensada fueron tratados con 245 mg de tenofovir disoproxil (como fumarato) administrados una vez al día (n = 426), o con 10 mg de adefovir dipivoxil administrados una vez al día (n = 215) durante 48 semanas.
Las reacciones adversas para las que existía sospecha (o al menos era posible) que estuvieran relacionadas con el tratamiento se incluyen a continuación según la clasificación por órganos y sistemas y por frecuencia.
Las frecuencias se definen como frecuentes (≥ 1/ 100, < 1/ 10).
Ver también más abajo Experiencia post-comercialización.
Trastornos del sistema nervioso:
Frecuente: dolor de cabeza
Trastornos gastrointestinales:
Frecuentes: diarrea, vómitos, dolor abdominal, náuseas, distensión abdominal, flatulencia
Trastornos hepatobiliares:
Frecuente: aumento de ALT
Trastornos generales y alteraciones en el lugar de administración:
Frecuente: cansancio
Exacerbaciones durante el tratamiento:
En ensayos clínicos en pacientes que no habían recibido antes tratamiento con nucleósidos se produjeron elevaciones de ALT > 10 veces el LSN (límite superior de la normalidad) y > 2 veces el nivel basal, en el 2,6% de los pacientes tratados con tenofovir disoproxil fumarato frente al 1,9% de los pacientes tratados con adefovir dipivoxil.
Entre los pacientes tratados con tenofovir disoproxil fumarato, las elevaciones de ALT durante el tratamiento tuvieron un tiempo medio de inicio de 8 semanas, y se resolvieron con el tratamiento continuado, y, en la mayoría de los casos, se asociaron con una reducción ≥ 2 log10 copias/ ml en la carga viral que precedió o coincidió con la elevación de ALT.
Se recomienda la monitorización periódica de la función hepática durante el tratamiento.
Experiencia post-comercialización:
Además de las notificaciones de reacciones adversas procedentes de los ensayos clínicos, se han identificado las siguientes reacciones adversas durante la vigilancia post-comercialización de tenofovir disoproxil fumarato.
Las frecuencias se definen como raras (≥ 1/ 10.000, < 1/ 1.000) o muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Dado que estos acontecimientos se han notificado de forma voluntaria a partir de un tamaño desconocido de población, no siempre pueden hacerse estimaciones de frecuencia.
Trastornos del metabolismo y de la nutrición:
Rara: acidosis láctica Frecuencia no conocida: hipopotasemia
Trastornos respiratorios, torácicos y mediastínicos:
Muy rara: disnea
Trastornos gastrointestinales:
Rara: pancreatitis
Trastornos hepatobiliares:
Rara: incremento de transaminasas Muy rara: hepatitis Frecuencia no conocida: esteatosis hepática
12 Trastornos de la piel y del tejido subcutáneo:
Rara: rash
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuencia no conocida: rabdomiolisis, osteomalacia (manifestada como dolor de huesos y que contribuye rara vez a las fracturas), debilidad muscular, miopatía
Trastornos renales y urinarios:
Raras: insuficiencia renal aguda, insuficiencia renal, tubulopatía renal proximal (incluyendo síndrome de Fanconi), incremento de creatinina Muy rara: necrosis tubular aguda Frecuencia no conocida: nefritis (incluyendo nefritis intersticial aguda), diabetes insípida nefrogénica
Trastornos generales y alteraciones en el lugar de administración:
Muy rara: astenia
Las siguientes reacciones adversas enumeradas más arriba según el sistema de clasificación de órganos, pueden ocurrir como consecuencia de la tubulopatía renal proximal: rabdomiolisis, osteomalacia (manifestada como dolor de huesos y que contribuye rara vez a las fracturas), hipopotasemia, debilidad muscular, miopatía e hipofosfatemia.
En ausencia de la tubulopatía renal proximal, no se considera que estos acontecimientos estén asociados causalmente al tratamiento con tenofovir disoproxil fumarato.
4.9 Sobredosis
En caso de sobredosis, debe vigilarse al paciente por si hay evidencia de toxicidad (ver secciones 4.8 y 5.3), y administrarse tratamiento de apoyo si fuera necesario.
Tenofovir puede ser eliminado mediante la hemodiálisis; la media de aclaramiento durante la hemodiálisis del tenofovir es 134 ml/ min.
La eliminación de tenofovir por diálisis peritoneal no ha sido estudiada.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Nucleósidos y nucleótidos inhibidores de la transcriptasa inversa, código ATC:
J05AF07
Mecanismo de acción:
Tenofovir disoproxil fumarato es la sal fumarato del profármaco tenofovir disoproxil.
Tenofovir disoproxil es absorbido y transformado al principio activo tenofovir, que es un análogo de nucleósido monofosfato (nucleótido).
Posteriormente, Tenofovir se transforma en el metabolito activo, difosfato de tenofovir, un provocador de la terminación de la cadena, por enzimas celulares expresadas de forma constitutiva.
El difosfato de tenofovir tiene una semivida intracelular de 10 horas en células mononucleares de sangre periférica (PBMCs) activadas, y de 50 horas en dichas células en reposo.
El difosfato de tenofovir inhibe la transcriptasa inversa del VIH-1 y la polimerasa del VHB, al competir con el sustrato natural desoxirribonucleótido por el sitio de unión, y se incorpora al ADN provocando la terminación de la cadena.
El difosfato de tenofovir es un inhibidor débil de las polimerasas celulares α, β, y γ.
A concentraciones de hasta 300 µmol/ l, se ha observado también que tenofovir no tiene efecto en la síntesis del ADN mitocondrial o en la producción de ácido láctico en ensayos in vitro.
Datos relativos al VIH:
Actividad antiviral ‘ in vitro’ relativa al VIH:
La concentración de tenofovir necesaria para producir un 50% de inhibición (CI50) de la cepa salvaje VIH-1IIIB de referencia de laboratorio es 1-6 µmol/ l en líneas celulares linfoides y 1,1 µmol/ l para el subtipo B del VIH-1 primario aislado en PBMCs.
13 Tenofovir también actúa contra el VIH-1, subtipos A, C, D, E, F, G, y O, y contra VIHBaL en macrófagos/ células monocíticas primarias.
Tenofovir es activo in vitro frente al VIH-2, con una CI50 de 4,9 µmol/ l en células MT-4.
Resistencia:
Se han seleccionado in vitro y el algunos pacientes (ver Resultados clínicos), cepas de VIH-1 con una disminución de la sensibilidad a tenofovir y que expresan una mutación K65R en la transcriptasa inversa.
Tenofovir disoproxil fumarato debe evitarse en pacientes pretratados con antirretrovirales que tienen cepas portadoras de la mutación K65R (ver sección 4.4).
En ensayos clínicos en pacientes que habían sido previamente tratados se ha valorado la actividad anti-VIH de tenofovir disoproxil 245 mg (como fumarato) frente a cepas de VIH-1 resistentes a los inhibidores de nucleósidos.
Los resultados indican que los pacientes cuyo VIH expresa 3 o más mutaciones asociadas a análogos de timidina (TAMs) que incluyen la mutación M41L o la mutación L210W de la transcriptasa inversa, mostraron sensibilidad reducida al tratamiento con 245 mg de tenofovir disoproxil (en forma de fumarato).
Resultados clínicos:
Se ha demostrado los efectos de tenofovir disoproxil fumarato en adultos infectados con VIH-1 tanto pretratados como naive en ensayos de 48 semanas de duración.
550 pacientes pretratados con terapia antiretroviral fueron tratados en el ensayo GS-99-907 con placebo o con 245 mg de tenofovir disoproxil (en forma de fumarato) durante 24 semanas.
El recuento celular basal medio de CD4 era de 427 células/ mm3, el nivel medio inicial del ARN plasmático del VIH-1 era de 3,4 log10 copias/ ml (78% de los pacientes presentaban una carga viral < 5.000 copias/ ml) y la duración media del tratamiento previo de VIH era de 5,4 años.
El análisis genotípico basal del VIH aislado en 253 pacientes reveló que el 94% de los pacientes tenían mutaciones de resistencia a VIH-1 asociadas a los análogos de nucleósidos inhibidores de la transcriptasa inversa, un 58% tenían mutaciones asociadas a inhibidores de la proteasa y un 48% tenían mutaciones asociadas a los no análogos de nucleósidos inhibidores de la transcriptasa inversa.
En la semana 24, el cambio medio ponderado por tiempo desde el inicio en los niveles del ARN del VIH-1 log10 en plasma (DAVG24) fue de -0,03 log10 copias/ ml para el grupo de placebo y -0,61 log10 copias/ ml para el de 245 mg de tenofovir disoproxil (en forma de fumarato) (p < 0,0001).
Se observó una diferencia estadísticamente significativa en favor de 245 mg de tenofovir disoproxil (en forma de fumarato) en el cambio medio ponderado por tiempo desde el punto de partida a la semana 24 (DAVG24) para el recuento de CD4 (+13 células/ mm3 para 245 mg de tenofovir disoproxil (en forma de fumarato) comparado con -11 células/ mm3 para placebo, valor-p = 0,0008).
La respuesta antiviral de tenofovir disoproxil fumarato se mantuvo durante 48 semanas (DAVG48 fue de -0,57 log10 copias/ ml, la proporción de pacientes con ARN del HIV-1 por debajo de 400 ó 50 copias/ ml fue de 41% y 18% respectivamente).
Ocho (2%) pacientes tratados con 245 mg de tenofovir disoproxil (en forma de fumarato) desarrollaron la mutación K65R durante las primeras 48 semanas.
El estudio GS-99-903 a 144 semanas, doble ciego con control activo, evaluó la eficacia y seguridad de 245 mg de tenofovir disoproxil (en forma de fumarato) frente a estavudina cuando se utilizan en combinación con lamivudina y efavirenz en pacientes infectados por VIH-1 naive al tratamiento antirretroviral.
El recuento medio basal de células CD4 fue de 279 células/ mm3, el nivel medio basal de ARN del VIH-1 fue de 4,91 log10 copias/ ml, el 19% de los pacientes tenían una infección sintomática por el VIH-1 y el 18% padecía SIDA.
Los pacientes fueron estratificados según el nivel basal de ARN del VIH-1 y el número de células CD4.
El 43% de los pacientes tenía una carga viral basal > 100.000 copias/ ml y el 39% tenía un recuento de células CD4 < 200 células/ ml.
En un análisis con intención de tratar (se consideraron fallos los datos perdidos y la interrupción en el tratamiento antirretroviral (TAR), la proporción de pacientes con ARN de VIH-1 por debajo de 400 copia/ ml y 50 copias/ ml a las 48 semanas de tratamiento fueron 80% y 76% respectivamente en el grupo tratado con 245 mg de tenofovir disoproxil (en forma de fumarato) comparados con el 84% y 80% en el grupo de estavudina.
A las 144 semanas, la proporción de pacientes con RNA de VIH-1 por debajo de 400 copias/ ml y de 50 copias/ ml fue de 71% y 68% respectivamente en el grupo de
14 245 mg de tenofovir disoproxil (como fumarato), comparado con el 64% y 63% en el grupo de la estavudina.
El cambio medio desde el nivel basal de ARN del VIH-1 y el recuento de CD4 a las 48 semanas de tratamiento fue similar para los dos grupos de tratamiento (-3,09 y -3,09 log10 copias/ ml; +169 y 167 células/ mm3 en el grupo tratado con 245 mg de tenofovir disoproxil (en forma de fumarato) y estavudina respectivamente).
A las 144 semanas de tratamiento, el cambio medio desde el nivel basal permanece similar en ambos grupos de tratamiento (-3,07 y-3,03 log10 copias/ ml; +263 y +283 células/ mm3 en el grupo de 245 mg de tenofovir disoproxil (como fumarato) y en el de estavudina respectivamente).
Se ha observado una respuesta constante al tratamiento con 245 mg de tenofovir disoproxil (en forma de fumarato) medida independientemente de los niveles basales de ARN del VIH-1 y el número de células CD4.
La mutación K65R ocurrió en un porcentaje ligeramente mayor de pacientes en el grupo de tenofovir disoproxil fumarato que en el grupo del tratamiento control (2,7% vs.
La resistencia a efavirenz o lamivudina estuvo precedida o coincidió con el desarrollo de la mutación K65R en todos los casos.
Ocho pacientes en el brazo de 245 mg de tenofovir disoproxil (como fumarato) tenían VIH que expresó la K65R, siete de estos ocurrieron durante las 48 primeras semanas de tratamiento y el último en la semana 96.
No se observó el desarrollo de más K65R hasta la semana 144.
En los análisis genotípicos y fenotípicos no hay evidencia de otros patrones de resistencias a tenofovir.
Datos relativos al VHB:
Actividad antiviral in vitro relativa al VHB:
Se evaluó la actividad antiviral in vitro de tenofovir frente al VHB, en la línea celular HepG 2.2.15.
Los valores de CI50 para tenofovir estuvieron en el rango de 0,14 a 1,5 µmol/ l, con valores > 100 µmol/ l de CC50 (concentración de citotoxicidad 50%).
Resistencia:
No se han identificado mutaciones del VHB asociadas con resistencia a tenofovir disoproxil fumarato (ver Resultados clínicos).
En ensayos realizados en células, las cepas del VHB que expresaban las mutaciones rtV173L, rtL180M, y rtM204I/ V, asociadas con resistencia a lamivudina y telbivudina, mostraron una sensibilidad a tenofovir en un rango de 0,7- a 3,4- veces que la del virus salvaje.
Las cepas del VHB que expresaban las mutaciones rtL180M, rtT184G, rtS202G/ I, rtM204V y rtM250V, asociadas con resistencia a entecavir, mostraron una sensibilidad a tenofovir en un rango de 0,6- a 6,9- veces que la del virus salvaje.
Las cepas del VHB que expresaban las mutaciones de resistencia rtA181V y rtN236T asociadas a adefovir, mostraron una sensibilidad a tenofovir en un rango de 2,9- a 10- veces que la del virus salvaje.
Los virus que contenían la mutación rtA181T continuaron siendo sensibles a tenofovirr con valores de CI50 1,5 veces que los del virus salvaje.
Resultados clínicos:
La demostración del beneficio de tenofovir disoproxil fumarato se basa en las respuestas histológica, virológica, bioquímica y serológica principalmente en adultos naive con hepatitis B crónica con HBeAg positivo y HBeAg negativo con enfermedad hepática compensada.
Experiencia en pacientes con enfermedad hepática compensada:
Los resultados obtenidos a lo largo de 48 semanas en dos ensayos clínicos doble ciego, aleatorizados, fase III, en los que se compararon tenofovir disoproxil fumarato y adefovir dipivoxil en pacientes con enfermedad hepática compensada, se incluyen más abajo en la Tabla 2.
El ensayo GS-US-174-0103 se realizó en 266 pacientes HBeAg positivo (aleatorizados y tratados), mientras que el ensayo GS-US-174-0102 se realizó en 375 pacientes HBeAg negativo y HBeAc positivo (aleatorizados y tratados).
En ambos ensayos, tenofovir disoproxil fumarato fue significativamente superior a adefovir dipivoxil para la variable principal de eficacia de respuesta completa (definida como niveles de DNA del VHB < 400 copias/ ml y mejoría del índice necroinflamatorio de Knodell de al menos 2 puntos sin empeoramiento en el índice de fibrosis de Knodell).
El tratamiento con tenofovir disoproxil 245 mg (como fumarato) también se asoció con una proporción significativamente mayor de pacientes con DNA del VHB < 400 copias/ ml, cuando se comparó con el tratamiento con adefovir dipivoxil 10 mg.
15 (definida como mejoría del índice necroinflamatorio de Knodell de al menos 2 puntos sin empeoramiento del índice fibrosis de Knodell) en la semana 48 (ver la Tabla 2).
En el ensayo GS-US-174-0103 una proporción significativamente mayor de pacientes en el grupo de tenofovir disoproxil fumarato que en el de adefovir dipivoxil, presentó un nivel normal de ALT y consiguió la pérdida de HBsAg en la semana 48 (ver la Tabla 2).
Tabla 2:
Parámetros de eficacia en pacientes HBeAg positivos compensados y HBeAg negativos en la semana 48
Ensayo 174-0102 (HBeAg negativo)
Ensayo 174-0103 (HBeAg positivo)
Parámetro
disoproxil 245 mg (como fumarato) n = 250
10 mg disoproxil 245 mg (como fumarato) n = 125 n = 176
10 mg n = 90
Respuesta completa (%)a Histología
71*
49 67*
12
Respuesta histológica (%)b
72
69 74
68
Mediana de la reducción de DNA del VHB con respecto al nivel basalc (log10 copias/ ml) DNA del VHB (%)
-4,7*
-4,0 -6,4*
-3,7
< 400 copias/ ml (< 69 UI/ ml) ALT (%)
93*
63 76*
13
ALT Normalizadad Serología (%)
76
77 68*
54
Pérdida de HBeAg / seroconversión
N/ A
N/ A 22/ 21
18/ 18
Pérdida de HBsAg / seroconversión
0/ 0
0/ 0 3*/ 1
0/ 0
* Valor-p versus adefovir dipivoxil < 0,05, a Respuesta completa definida como niveles deDNA del VHB < 400 copias/ ml y mejoría del índice necroinflamatorio de Knodell de al menos 2 puntos sin empeoramiento en la fibrosis de Knodell, b Mejoría del índice necroinflamatorio de Knodell de al menos 2 puntos sin empeoramiento en la fibrosis de Knodell, c El cambio de la mediana desde el nivel basal del DNA del VHB solamente refleja la diferencia entre el nivel basal de DNA del VHB y el límite de detección (LD) del ensayo, d La población utilizada para el análisis de la normalización de los niveles de ALT incluía sólo pacientes con un nivel de ALT por encima del LSN en el momento basal.
Tenofovir disoproxil fumarato se asoció con una proporción significativamente mayo de pacientes con DNA del VHB indetectable (< 169 copias/ ml [< 29 UI/ ml]; límite de cuantificación de VHB de la técnica Cobas Taqman de Roche), cuando se comparó con adefovir dipivoxil (ensayo GS-US-174-0102; 91%, 56% y ensayo GS-US-174-0103; 69%, 9%).
Cuando se combinaron los ensayos GS-US-174-0102 y GS-US-174-0103, la respuesta al tratamiento con tenofovir disoproxil fumarato fue comparable en pacientes que ya habían sido tratados con nucleósidos (n = 51) y en aquellos que no habían recibido tratamiento anterior con nucleósidos (n = 375) y en pacientes con niveles de ALT normal (n = 21) y ALT anormal (n = 405) en el momento basal.
Cuarenta y nueve de los 51 pacientes que ya habían sido tratados con nucleósidos habían
El 73% de los pacientes anteriormente tratados con nucleósidos y el 69% de los pacientes que no habían sido tratados antes con nucleósidos alcanzaron una respuesta completa al tratamiento; el 90% de los pacientes que no habían sido tratados antes con nucleósidos y el 88% de los que sí habían sido tratados antes con nucleósidos alcanzaron una supresión < 400 copias/ ml de DNA del VHB.
Todos los pacientes con ALT normal en el momento basal y el 88% de los pacientes con ALT anormal en el momento basal, alcanzaron una supresión < 400 copias/ ml de DNA del VHB.
En un ensayo clínico aleatorizado, doble ciego, controlado, de 48 semanas de duración en el que se administró tenofovir disoproxil 245 mg (como fumarato) a pacientes coinfectados con VIH-1 y hepatitis B crónica que habían sido previamente tratados con lamivudina (ensayo ACTG 5127), el nivel sérico medio de DNA del VHB en el momento basal en pacientes aleatorizados a la rama de tenofovir fue de 9,45 log10 copias/ ml (n = 27).
El tratamiento con tenofovir disoproxil 245 mg (como fumarato) se asoció con un cambio medio en el nivel sérico de DNA del VHB de -5,74 log10 copias/ ml (n = 18) con respecto al nivel basal, en pacientes en los que se disponía de datos en la semana 48.
Además, el 61% de los pacientes presentó valores normales de ALT en la semana 48.
Experiencia en pacientes con replicación viral persistente:
La eficacia y seguridad de tenofovir disoproxil 245 mg (como fumarato) o tenofovir disoproxil 245 mg (como fumarato) administrado junto con 200 mg de emtricitabina está siendo evaluanda en un ensayo aleatorizado, doble ciego (ensayo GS-US-174-0106), en pacientes HBeAg positivo y HBeAg negativo que presentaron viremia persistente (DNA del VHB ≥ 1.000 copias/ ml) mientras recibieron adefovir dipivoxil 10 mg durante más de 24 semanas.
De forma general en la semana 24, un 77% (46/ 60) de los pacientes tratados con un régimen que contenía tenofovir presentaron niveles de DNA del VHB < 400 copias/ ml (< 69 UI/ ml) y un 62% (37/ 60) presentaron niveles de DNA del VHB indetectables (por debajo de 169 copias/ ml [< 29 UI/ ml]; límite de cuantificación de la técnica Cobas Taqman de Roche para VHB).
Además, en la semana 24, el porcentaje de pacientes que presentó un nivel normal de ALT fue del 68% (42/ 62).
Resistencia clínica:
Cuatrocientos veintiséis pacientes HBeAg negativo (GS-US-174-0102, n = 250) y HBeAg positivo (GS-US-174-0103, n = 176) fueron evaluados para observar si aparecían cambios genotípicos en la polimerasa del VHB.
Se realizaron evaluaciones genotípicas en todos los pacientes con DNA del VHB > 400 copias/ ml en la semana 48.
No se han identificado mutaciones asociadas con resistencia a tenofovir disoproxil fumarato.
5.2 Propiedades farmacocinéticas
Tenofovir disoproxil fumarato es un profármaco éster soluble en agua, el cual se convierte rápidamente in vivo en tenofovir y formaldehído.
Tenofovir se convierte intracelularmente en tenofovir monofosfato y en el componente activo tenofovir difosfato.
Absorción Tras la administración oral de tenofovir disoproxil fumarato en pacientes infectados por VIH, tenofovir disoproxil fumarato es rápidamente absorbido y convertido en tenofovir.
La administración de dosis múltiples de tenofovir disoproxil fumarato con una comida en pacientes infectados por VIH dio como resultado, de media (%CV) unos valores de tenofovir de Cmáx, AUC0-∞, y Cmin de 326 (36,6%) ng/ ml, 3.324 (41,2%) ng·h/ ml y 64,4 (39,4%) ng/ ml, respectivamente.
Las concentraciones máximas de tenofovir en suero, se observan durante la hora siguiente a la administración en ayunas, y dentro de las dos horas cuando se administra con comida.
La biodisponibilidad oral de tenofovir a partir de tenofovir disoproxil fumarato en pacientes en ayunas fue aproximadamente de 25%.
La administración de tenofovir disoproxil fumarato con una comida muy grasa mejoró la biodisponibilidad oral con un incremento del AUC de tenofovir de aproximadamente un 40% y de la Cmáx de aproximadamente un 14%.
Tras la primera dosis de tenofovir disoproxil fumarato en pacientes que habían tomado alimento la media de la Cmáx en suero estuvo en un rango de 213 a 375 ng/ ml.
Sin embargo, la administración de tenofovir disoproxil fumarato con una comida ligera no tuvo un efecto significativo sobre la farmacocinética de tenofovir.
17 Distribución Tras administración intravenosa se estimó que el volumen de distribución de tenofovir en estado de equilibrio es de aproximadamente 800 ml/ kg.
Después de la administración oral de tenofovir disoproxil fumarato, tenofovir se distribuye a la mayoría de los tejidos, alcanzándose las concentraciones más altas en riñón, hígado y contenido intestinal (ensayos preclínicos).
A concentraciones de tenofovir entre 0,01 y 25 µg/ ml la unión in vitro de tenofovir a proteínas tanto plasmáticas como séricas fue inferior a 0,7 y 7,2%.
Biotransformación Estudios in vitro han determinado que ni tenofovir disoproxil fumarato ni tenofovir son substratos para las enzimas CYP450.
Además, a concentraciones sustancialmente más altas (aproximadamente 300 veces) que las observadas in vivo, tenofovir no inhibió in vitro el metabolismo de medicamentos mediado por cualquiera de las principales isoformas CYP450 humanas implicadas en la biotransformación de medicamentos (CYP3A4, CYP2D6, CYP2C9, CYP2E1, o CYP1A1/ 2).
Tenofovir disoproxil fumarato a una concentración de 100 µmol/ l no tuvo efecto en ninguna de las isoformas CYP450, excepto la CYP1A1/ 2, donde se observó una pequeña reducción (6%), pero estadísticamente significativa del metabolismo del substrato de CYP1A1/ 2.
Basado en estos datos, es poco probable que se produzcan interacciones clínicamente significativas en las que participen tenofovir disoproxil fumarato y medicamentos metabolizados por CYP450.
Eliminación Tenofovir es excretado principalmente por el riñón, tanto por filtración como por un sistema de transporte tubular activo, excretándose aproximadamente un 70-80% de la dosis en forma inalterada por la orina tras administración intravenosa.
El aclaramiento total se estima en aproximadamente 230 ml/ h/ kg (aproximadamente 300 ml/ min).
El aclaramiento renal se estima en aproximadamente 160 ml/ h/ kg (aproximadamente 210 ml/ min), lo cual excede la tasa de filtración glomerular.
Esto indica que la secreción tubular activa representa una parte importante de la eliminación de tenofovir.
Tras la administración oral, la vida media final de tenofovir es aproximadamente de 12 a 18 horas.
Existen estudios que han establecido que la vía de secreción tubular activa hace pasar el tenofovir a las células del túbulo proximal mediante los transportadores humanos de aniones orgánicos (hOAT) 1 y 3 y lo excretan a la orina mediante la proteína resistente a polifármacos 4 (MRP 4).
Linealidad/ no linealidad La farmacocinética de tenofovir fue independiente de la dosis de tenofovir disoproxil fumarato en un ámbito de dosis de 75 a 600 mg y no se vio afectada por dosis repetidas a ningún nivel de dosis.
Edad y género (sexo) Los escasos datos disponibles sobre la farmacocinética de tenofovir en mujeres no indican un efecto importante asociado al sexo.
No se han hecho estudios de farmacocinética en niños y adolescentes (menores de 18 años) ni en ancianos (mayores de 65 años).
No se ha estudiado la farmacocinética específica en diferentes grupos étnicos.
Insuficiencia renal Los parámetros farmacocinéticos de tenofovir se determinaron después de la administración de una dosis única de 245 mg de tenofovir disoproxil a 40 pacientes no infectados con VIH ni con VHB, con varios grados de insuficiencia renal definida de acuerdo al aclaramiento de creatinina basal con los criterios de aclaramiento renal (CrCL) (función renal normal cuando el CrCl > 80 ml/ min; leve con CrCl = 50-79 ml/ min; moderada con CrCl = 30-49 ml/ min y grave con CrCl = 10-29 ml/ min).
Comparándolos con pacientes con función renal normal, la exposición media (%CV) de tenofovir se incrementó desde 2.185 (12%) ng·h/ ml en sujetos con CrCl > 80 ml/ min hasta 3.064 (30%) ng·h/ ml, 6.009 (42%) ng·h/ ml y 15.985 (45%) ng·h/ ml en pacientes con insuficiencia renal leve, moderada y grave respectivamente.
Se espera que las dosis recomendadas en pacientes con insuficiencia renal,
18 con aumento del intervalo de dosis, den lugar a concentraciones plasmáticas más altas y a menores niveles de Cmin en pacientes con insuficiencia renal comparados con pacientes con función renal normal.
Se desconocen las implicaciones clínicas de estos hechos.
En pacientes con enfermedad renal en estado terminal (CrCl < 10 ml/ min) que necesiten hemodiálisis, entre las diálisis la concentración de tenofovir aumenta sustancialmente después de 48 horas alcanzando una media de Cmax de 1.032 ng/ ml y una AUC0-48h media de 42.857 ng·h/ ml.
Se recomienda modificar el intervalo de dosificación de 245 mg de tenofovir disoproxil (en forma de fumarato) en pacientes con un aclaramiento de creatinina < 50 ml/ min o en los pacientes con enfermedad renal terminal que requieran diálisis (ver sección 4.2).
No se ha estudiado la farmacocinética de tenofovir en pacientes no sometidos a hemodiálisis con un aclaramiento de creatinina < 10 ml/ min ni en pacientes con enfermedad renal en estado terminal bajo diálisis peritoneal u otras formas de diálisis.
Insuficiencia hepática Se administró una dosis única de 245 mg de tenofovir disoproxil a pacientes no infectados por VIH ni por VHB, con distintos grados de insuficiencia hepática, definida según la clasificación de Child- Pugh-Turcotte (CPT).
Los parámetros farmacocinéticos de tenofovir no se alteraron sustancialmente en sujetos con insuficiencia hepática, lo cual sugiere que no se necesita un ajuste de dosis en estos sujetos.
La media (%CV) de los valores de tenofovir de Cmáx y AUC 0-∞ fue 223 (34,8%) ng/ ml y 2.050 (50,8%) ng·h/ ml, respectivamente, en sujetos normales, comparada con 289 (46,0%) ng/ ml y 2.310 (43,5%) ng·h/ ml en sujetos con insuficiencia hepática moderada, y 305 (24,8%) ng/ ml y 2.740 (44,0%) ng·h/ ml en sujetos con insuficiencia hepática grave.
Farmacocinética intracelular En células mononucleares de sangre periférica humana no proliferantes (PBMCs) la semivida de tenofovir difosfato fue de aproximadamente 50 horas, mientras que la semivida en PBMCs estimuladas con fitohemaglutinina fue de aproximadamente 10 horas.
5.3 Datos preclínicos sobre seguridad
Ensayos preclínicos realizados en ratas, perros y monos revelaron efectos de órgano diana en el tracto gastrointestinal, riñón, hueso y un descenso en la concentración de fosfato sérico.
La toxicidad ósea se diagnosticó como osteomalacia (monos) y reducción de la densidad mineral ósea (ratas y perros).
Los resultados de los estudios en las ratas y monos indicaron que se produjo una disminución en la absorción intestinal de fosfatos atribuible al fármaco, con una posible reducción secundaria de la densidad mineral ósea.
Sin embargo, no hay ninguna conclusión que pueda explicarnos el mecanismo subyacente de estas toxicidades.
Se realizaron ensayos de reproducción en ratas y conejos.
No se observó ningún efecto en los parámetros de apareamiento o fertilidad ni en ningún parámetro fetal o de embarazo.
No se produjeron alteraciones macroscópicas fetales de los tejidos blando o esquelético.
Tenofovir disoproxil fumarato redujo el índice de viabilidad y peso de las crías en estudios peri- postnatales de toxicidad.
Se han realizado estudios de genotoxicidad que muestran que tenofovir disoproxil fumarato fue negativo en el ensayo in vivo del micronúcleo de la médula ósea de ratón, pero fue positivo para inducir mutaciones precoces en el ensayo in vitro de células de linfoma de ratón L5178Y en presencia o ausencia de la activación metabólica de S9.
Tenofovir disoproxil fumarato dió positivo en el test de Ames (cepa TA 1535) en dos de tres ensayos, una vez en presencia de S9 mix (aumento de 6,2 a 6,8 veces) y otra vez en ausencia de S9 mix.
Tenofovir disoproxil fumarato también fue ligeramente positivo en un test de síntesis no programado de ADN in vivo/ in vitro en hepatocitos primarios de rata.
Tenofovir disoproxil fumarato no mostró ningún potencial carcinogénico en un estudio de carcinogenicidad oral a largo plazo en ratas.
Un estudio de carcinogenicidad oral a largo plazo en
19 ratones mostró una baja incidencia de tumores duodenales, considerados como relacionados con altas concentraciones locales de tenofovir disoproxil fumarato en el tracto gastrointestinal a dosis de 600 mg/ kg/ día.
Aunque el mecanismo de formación del tumor sea incierto, los hallazgos no parecen ser de relevancia para humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Celulosa microcristalina (E460) Almidón pregelatinizado (sin gluten) Croscarmelosa sódica Lactosa Monohidrato Estearato de magnesio (E572)
Cubierta:
Lactosa monohidrato Hipromelosa (E464) Dióxido de titanio (E171) Triacetato de glicerol (E1518) Laca de aluminio índigo carmín (E132)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Viread se presenta en frascos de polietileno de alta densidad (HDPE), con un tapón a prueba de niños, que contienen 30 comprimidos recubiertos con película con un secante de gel de sílice.
Este medicamento está disponible en envases de 1 y 3 frascos, cada frasco contiene 30 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
20 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 200/ 001 EU/ 1/ 01/ 200/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
5/ febrero/ 2002 Fecha de la última renovación:
7/ febrero/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
21 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
22 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Nycomed Oranienburg GmbH Lehnitzstrasse 70-98 D-16515 Oranienburg Alemania
Gilead Sciences Ltd Unit 13, Stillorgan Industrial Park Blackrock Co., Dublín Irlanda
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlanda
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 1.0 (24/ 05/ 2007) incluída en la variación Tipo II EMEA/ H/ C/ 419/ II/ 075 y en posteriores actualizaciones, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detallados en el Plan de Farmacovigilancia, tal como se acordó en la versión 3.0 del Plan de Gestión del Riesgo (PGR) presentada en respuesta a las preguntas recibidas como parte del procedimiento EMEA/ H/ C/ 419/ II/ 075 y en cualquier actualización posterior del PGR acordada por el CHMP.
23 De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado se debe presentar junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un PGR actualizado: • Cuando se reciba nueva información que pueda afectar las especificaciones de seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA.
IPS:
El titular de la autorización de comercialización remitirá los informes periódicos de seguridad (IPS) anualmente.
25 A.
ETIQUETADO
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
TEXTO DE LA ETIQUETA DEL FRASCO Y DEL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Viread 245 mg comprimidos recubiertos con película Tenofovir disoproxil
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 245 mg de tenofovir disoproxil equivalente a 300 mg de tenofovir disoproxil fumarato.
3.
LISTA DE EXCIPIENTES
Contiene lactosa monohidrato, ver prospecto para información adicional.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos recubiertos con película.
3 x 30 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
27 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences Intl Ltd Cambridge CB21 6GT Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 200/ 001 30 comprimidos recubiertos con película.
EU/ 1/ 01/ 200/ 002 3 x 30 comprimidos recubiertos con película.
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Viread [solo en el embalaje exterior]
29 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Viread 245 mg comprimidos recubiertos con película Tenofovir disoproxil
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Viread y para qué se utiliza 2.
Antes de tomar Viread 3.
Cómo tomar Viread 4.
Posibles efectos adversos 5.
Conservación de Viread 6.
Información adicional
1.
QUÉ ES VIREAD Y PARA QUÉ SE UTILIZA
Viread es un medicamento que se utiliza para tratar la infección por el Virus de la Inmunodeficiencia Humana (VIH) en adultos mayores de 18 años.
Viread también se utiliza para tratar la hepatitis B crónica, una infección por el virus de la hepatitis B (VHB), en adultos.
No hace falta que tenga VIH para ser tratado con Viread para el VHB.
Viread contiene el principio activo tenofovir disoproxil.
Este principio activo es un fármaco antirretroviral o antiviral que se utiliza para tratar la infección por VIH, o VHB, o ambas.
Tenofovir es un nucleótido inhibidor de la transcriptasa inversa, que se conoce generalmente como INTI y actúa interfiriendo en la función normal de unas enzimas (en el caso de VIH: la transcriptasa inversa y en hepatitis B: la DNA polimerasa) que son esenciales para que los virus se reproduzcan.
Para el tratamiento de la infección por VIH, Viread debe usarse siempre en combinación con otros medicamentos.
Este medicamento no es una cura para la infección por VIH.
Mientras esté tomando Viread podrá seguir teniendo infecciones u otras enfermedades asociadas con la infección por VIH.
Por tanto es importante que tome precauciones para evitar infectar a otras personas.
2.
ANTES DE TOMAR VIREAD
No tome Viread • Si es alérgico (hipersensible) a tenofovir, tenofovir disoproxil fumarato, o a cualquiera de los demás componentes de Viread incluidos al final de este prospecto.
Si este es su caso, informe a su médico inmediatamente y no tome Viread.
30 Tenga especial cuidado con Viread
• Si ha tenido enfermedad renal o si sus análisis han mostrado problemas renales, informe a su médico.
Viread puede afectar a sus riñones.
Antes de comenzar el tratamiento, su médico puede solicitar que se haga unos análisis de sangre para comprobar el funcionamiento de sus riñones y puede aconsejarle a que tome los comprimidos con menos frecuencia.
Su médico también puede solicitar que se haga unos análisis de sangre durante el tratamiento para controlar sus riñones.
Viread normalmente no se toma junto con otros medicamentos que puedan dañar sus riñones (ver Uso de otros medicamentos).
Si esto es inevitable, su médico controlará el funcionamiento de sus riñones una vez a la semana.
• Si usted tiene más de 65 años, informe a su médico.
Viread no ha sido estudiado en pacientes mayores de 65 años.
Si es mayor de esta edad y le han recetado Viread, su médico le controlará cuidadosamente.
• No administré Viread a niños y adolescentes menores de 18 años.
• Hable con su médico si tiene antecedentes de enfermedad hepática, incluyendo hepatitis.
Los pacientes con enfermedad hepática incluyendo hepatitis crónica B ó C, tratados con antirretrovirales, tienen un mayor riesgo de complicaciones hepáticas graves y potencialmente mortaless.
Si tiene infección por hepatitis B, su médico considerará cuidadosamente el mejor tratamiento para usted.
Si tiene antecedentes de enfermedad hepática o infección crónica por hepatitis B, su médico puede realizarle análisis de sangre para controlar su función hepática.
Tenga cuidado por la posible aparición de signos de acidosis láctica (exceso de ácido láctico en su sangre) una vez que haya empezado a tomar Viread.
Posibles signos de acidosis láctica son:
• • •
Respiración rápida y profunda Somnolencia Náuseas, vómitos y dolor de estómago
• Este efecto secundario inusual pero grave puede causar aumento del tamaño de su hígado y ocasionalmente ha sido mortal.
La acidosis láctica es más frecuente en mujeres, particularmente en aquellas con elevado sobrepeso.
Si usted padece alguna enfermedad hepática puede tener también más riesgo de padecer acidosis láctica.
Mientras esté en tratamiento con Viread, su médico le controlará cuidadosamente por si desarrolla signos de acidosis láctica.
• Tenga cuidado para no transmitir su infección a otras personas.
Viread no reduce el riesgo de transmisión del VIH o VHB por contacto sexual o contaminación por sangre.
Usted debe continuar tomando precauciones para evitarlo.
Otras precauciones
Posibles efectos adversos).
Si es diabético, tiene el colesterol alto o sobrepeso, hable con su médico.
Infecciones.
Si presenta infección avanzada por VIH (SIDA) y presenta otro tipo de infección, puede desarrollar síntomas de infección e inflamación o empeoramiento de los síntomas de una infección existente, cuando comience el tratamiento con Viread.
Estos síntomas pueden indicar que su sistema inmune mejorado está luchando frente a la infección.
Esté al tanto por si aparecen signos de inflamación o de infección tras comenzar a tomar Viread.
Si nota signos de inflamación o infección, informe a su médico inmediatamente.
31 Problemas óseos.
Algunos pacientes con VIH que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la falta de riego sanguíneo en el hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias (especialmente en cadera, rodilla y hombro), y dificultad de movimiento.
Si usted nota cualquiera de estos síntomas, comuníqueselo a su médico.
Pueden también ocurrir problemas en los huesos (a veces terminan en fracturas) debido al daño en las células del túbulo renal (ver sección 4, Posibles efectos adversos).
Uso de otros medicamentos
No tome Viread si está usando medicamentos que ya contengan tenofovir disoproxil fumarato.
No tome Viread y Hepsera (adefovir dipivoxil) al mismo tiempo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
• Es muy importante que le diga a su médico si está tomando otros medicamentos que puedan dañar sus riñones.
Entre estos medicamentos se incluyen:
• • • • •
anfotericina B (utilizado para tratar infecciones por hongos) foscarnet, ganciclovir, o cidofovir (utilizados para tratar infecciones virales) interleucina-2 (utilizados para tratar el cáncer) adefovir dipivoxil (utilizado para tratar la infección por VHB) tacrolimus (utilizado para producir supresión del sistema inmune)
•
medicamentos que contienen didanosina (para el tratamiento de la infección por El uso de Viread junto con otros medicamentos antivirales que contengan didanosina aumentar los niveles de didanosina en su sangre y reducir el recuento de células CD4.
Durante el tratamiento conjunto con medicamentos que contienen tenofovir disoproxil fumarato y didanosina, se han observado de forma rara casos de inflamación del páncreas y acidosis láctica (exceso de ácido láctico en la sangre), que a veces puede causar la muerte.
Su médico considerará cuidadosamente si tratarle con combinaciones de tenofovir y didanosina.
• No deje de tomar ningún anti-VIH recetado por su médico cuando inicie su tratamiento con Viread si tiene VHB y VIH.
Toma de Viread con los alimentos y bebidas
• Tome Viread con alimentos (por ejemplo, una comida o un aperitivo).
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
• No debe tomar Viread durante el embarazo a menos que lo haya consultado específicamente con su médico.
No hay datos clínicos relativos al uso de Viread en mujeres embarazadas y por lo general no se utiliza salvo que sea absolutamente necesario.
32 • Evite quedarse embarazada durante el tratamiento con Viread.
Usted debe utilizar un método anticonceptivo eficaz para evitar quedarse embarazada.
• Si se queda embarazada, o planea quedarse embarazada, pregunte a su médico acerca de los riesgos y beneficios potenciales de su terapia antirretroviral para usted y para su hijo.
• Si ha estado tomando Viread durante su embarazo, su médico puede solicitar que se haga análisis de sangre periódicos y otras pruebas diagnósticas para controlar el desarrollo de su hijo.
En niños cuyas madres tomaron medicamentos como Viread (NRTIs) durante el embarazo, el beneficio de la protección frente al virus fue mayor que el riesgo de que se produjeran efectos secundarios.
• No de el pecho a su hijo durante el tratamiento con Viread.
Todavía no se sabe si el principio activo de este medicamento pasa a la leche materna.
• Si es mujer y presenta infección por VIH o VHB, no dé el pecho a su hijo para evitar que el virus pase al niño a través de la leche materna.
Conducción y uso de máquinas
Si nota mareos durante el tratamiento con Viread, no conduzca ni maneje herramientas o máquinas.
Información importante sobre alguno de los componentes de Viread
Este medicamento contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR VIREAD
• Siga exactamente las instrucciones de administración de Viread indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal: • Adultos: un comprimido al día con alimentos (por ejemplo, una comida o un aperitivo). • No administrar a niños ni adolescentes (menores de 18 años).
Si tiene especial dificultad para tragar, puede usar la punta de una cuchara para machacar el comprimido.
Entonces, mezcle el polvo con aproximadamente 100 ml de agua (medio vaso), zumo de naranja o de uva y bébalo inmediatamente.
• Tome siempre la dosis recomendada por su médico.
Esto es para asegurar que su medicamento sea completamente efectivo, y para reducir el riesgo de desarrollo de resistencia al tratamiento.
No cambie la dosis salvo que su médico le diga que lo haga.
• Si tiene problemas de riñón, su médico puede aconsejarle que tome Viread con menos frecuencia.
• No deje de tomar ningún medicamento anti-VIH recetado por su médico cuando inicie su tratamiento con Viread si tiene VHB y VIH.
• Si usted tiene VHB, su médico puede ofrecerle que se realice un test de VIH para ver si usted tiene VHB y VIH.
33 Consulte los prospectos de los otros antirretrovirales para saber como tomar dichos medicamentos.
Si toma más Viread del que debiera
Si tomó accidentalmente demasiados comprimidos de Viread, consulte a su médico o acuda al servicio de urgencias más cercano.
Lleve consigo el frasco de comprimidos para que pueda describir fácilmente qué ha tomado.
Si olvidó tomar Viread
Es importante que no olvide una dosis de Viread.
Si usted olvida una dosis de Viread, tómela tan pronto como pueda, y luego tome su dosis siguiente a la hora habitual.
Si es casi la hora de su siguiente dosis, no tome la dosis olvidada.
Espere y tome la siguiente dosis a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Si vomita antes de que haya pasado 1 hora tras haber tomado Viread, tome otro comprimido.
Usted no necesita tomar otro comprimido si vomitó más de una hora después de la toma de Viread.
Si interrumpe el tratamiento con Viread
• No deje de tomar Viread sin que su médico se lo diga.
Suspender el tratamiento con Viread puede reducir la eficacia del tratamiento recomendado por su médico.
Hable con su médico antes de dejar de tomar Viread por cualquier motivo, particularmente si sufre algún efecto adverso o si tiene otra enfermedad.
Contacte con su médico antes de reiniciar la toma de comprimidos de Viread.
• Si tiene hepatitis B, o VIH y hepatitis B (coinfección), es muy importante que no interrumpa su tratamiento con Viread sin antes hablar con su médico.
Tras interrumpir el tratamiento con Viread, algunos pacientes han presentado análisis de sangre o síntomas indicativos de que su hepatitis había empeorado.
Puede ser necesario que le hagan análisis de sangre durante varios meses después de interrumpir el tratamiento.
Hable con su médico inmediatamente si experimenta cualquier nuevo o inusual síntoma tras interrumpir su tratamiento, particularmente aquellos síntomas que relacione con la infección por virus de la hepatitis B.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Viread puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (Pueden afectar al menos a 10 de cada 100 pacientes)
• diarrea, vómitos, náuseas, mareos.
Los análisis también pueden mostrar:
• disminución del nivel de fosfatos en sangre.
34 Efectos adversos frecuentes (Pueden afectar hasta 10 de cada 100 pacientes)
• dolor de cabeza, dolor de estómago, sentirse cansado, sentirse hinchado, flatulencia
Efectos adversos raros (Estos pueden afectar hasta 1 de cada 1.000 pacientes)
• exceso de ácido láctico en la sangre (acidosis láctica, un efecto adverso grave que puede llegar a ser mortal).
Los siguientes efectos adversos pueden ser signos de acidosis láctica:
• • •
respiración profunda y rápida somnolencia náuseas, vómitos y dolor de estómago.
Si usted piensa que puede tener acidosis láctica, contacte con su médico inmediatamente.
• dolor abdominal (de tripa) causado por inflamación del páncreas
• cambios en su orina y dolor de espalda por problemas en el riñón, incluyendo fallo renal.
• erupción
Los análisis también pueden mostrar:
• aumento de creatinina en sangre
• problemas en el hígado y el páncreas
Efectos adversos muy raros (Pueden afectar a menos de 1 de cada 10.000 pacientes)
• dificultad para respirar
• dolor abdominal (de tripa) causado por inflamación del hígado
• Sentirse débil.
Los análisis también pueden mostrar:
• daño en las células del túbulo renal.
Otros posibles efectos
Usted también puede experimentar rotura muscular, dolor o debilidad muscular, debilitamiento de los huesos (con dolor de huesos y que a veces termina en fracturas), hígado graso, inflamación del riñón, aumento del volumen de orina y sensación de sed.
Los análisis también pueden mostrar disminución de los niveles de potasio en sangre.
La rotura muscular, debilitamiento de los huesos (con dolor de huesos y que a veces termina en fracturas), dolor muscular, debilidad muscular y disminución de los niveles de potasio o del fosfato en sangre, pueden ocurrir debido al daño en las células del túbulo renal.
En el tratamiento del VIH, la terapia antirretroviral combinada (incluyendo Viread) puede producir cambios en el aspecto de su cuerpo debido a una redistribución de la grasa.
Puede perder grasa en las piernas, brazos y cara, ganar grasa alrededor de la barriga (abdomen) y órganos internos, aumentar el
La causa y los efectos a largo plazo de estos cambios todavía no se conocen.
En el tratamiento del VIH, la terapia antirretroviral combinada también puede producir un incremento de lípidos en sangre (hiperlipemia) y resistencia a la insulina.
Su médico analizará dichos cambios.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE VIREAD
Mantener fuera del alcance y de la vista de los niños.
No utilice Viread después de la fecha de caducidad que aparece en el frasco y en el cartón después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Viread
- El principio activo es tenofovir.
Cada comprimido de Viread contiene 245 mg de tenofovir
disoproxil (en forma de 300 mg de tenofovir disoproxil fumarato), equivalentes a 136 mg de tenofovir.
- Los demás componentes son celulosa microcristalina (E460), almidón pregelatinizado (sin
gluten), croscarmelosa sódica, lactosa monohidrato, y estearato de magnesio (E572) que componen el núcleo del comprimido, y lactosa monohidrato, hipromelosa (E464), dióxido de titanio (E171), triacetato de glicerol (E1518) y laca de aluminio índigo carmín (E132) que componen la cubierta pelicular del comprimido.
Aspecto del producto y contenido del envase
Comprimidos recubiertos con película de color azul claro en forma de almendra.
Los comprimidos están marcados en una de las caras con “GILEAD” y “4331” y en la otra con “300”.
Viread está disponible en frascos que contienen 30 comprimidos.
Este medicamento está disponible en envases de 1 y 3 frascos, y cada frasco contiene 30 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la aut orización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Gilead Sciences Internati onal Limited Cambridge CB21 6GT Reino Unido
36 Fabricante:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irlanda
o
Nycomed Oranienburg GmbH Lehnitzstrasse 70-98 D-16515 Oranienburg Alemania
o
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Teл: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
37 France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Este prospecto ha sido aprobado en MM/AAAA.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http://www.emea.europa.eu/.
38
Número de laUE
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
EU/ 1/ 97/ 037/ 001
Vistide
75 mg/ ml
Concentrado para solución para perfusión
Uso Intravenoso
Vial (vidrio)
5 ml
1 vial
1/ 1
European Medicines Agency
EMEA/ H/ C/ 121
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VISTIDE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Vistide?
Vistide es un concentrado con el que se prepara una solución para perfusión (goteo en una vena).
Contiene el principio activo cidofovir (75 mg/ ml).
¿Para qué se utiliza Vistide?
Vistide se utiliza para tratar la retinitis por citomegalovirus (CMV), una infección vírica de la retina (la superficie sensible a la luz de la parte posterior del ojo) que puede causar una pérdida de visión.
Vistide se emplea en pacientes con síndrome de inmunodeficiencia adquirida (SIDA) que no presentan enfermedad renal.
Debe utilizarse solamente cuando no haya otros medicamentos adecuados.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Vistide?
El tratamiento con Vistide debe recetarlo un médico que tenga experiencia en el tratamiento de la infección por el virus de la inmunodeficiencia humana (VIH).
Antes de administrar Vistide, hay que comprobar los riñones del paciente, puesto que el medicamento no debe administrarse a pacientes con enfermedad renal.
Durante la « fase de inducción », Vistide se administra en una perfusión de 5 mg por kilogramo de peso corporal durante una hora, una vez por semana en las primeras dos semanas.
A continuación, durante la fase de « mantenimiento », se administra una vez cada dos semanas.
El tratamiento se mantiene el tiempo recomendado en las directrices locales sobre el tratamiento de los pacientes infectados por el VIH.
Para reducir el riesgo de daño renal, los pacientes deben tomar además otro medicamento llamado probenecid (2 g tres horas antes de la perfusión, seguido de 1 g dos y ocho horas después de la perfusión) y recibir una perfusión de un litro de solución salina una hora antes de cada perfusión de Vistide.
El probenecid se utiliza para evitar que el cidofovir se acumule en los riñones, y el suero salino para evitar la deshidratación.
El principio activo de Vistide, el cidofovir, es un medicamento antirretroviral que pertenece al grupo de los « análogos de nucleótidos ».
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Vistide?
Los efectos de Vistide en la retinitis por CMV en pacientes con SIDA se han evaluado en un estudio de tratamiento y en un estudio de mantenimiento.
En el estudio de tratamiento se comparó Vistide con la ausencia de tratamiento en 48 pacientes que no habían recibido antes ningún medicamento para tratar la retinitis por CMV.
En el estudio de mantenimiento se compararon dos dosis de mantenimiento de Vistide (5 y 3 mg/ kg de peso corporal) en 100 pacientes que habían dejado de responder a otros medicamentos para la retinitis por CMV (ganciclovir o foscarnet) o que no habían podido recibirlos.
En ambos estudios, el criterio principal de eficacia fue el tiempo transcurrido hasta el empeoramiento de la enfermedad.
¿Qué beneficio ha demostrado tener Vistide durante los estudios?
En el estudio de tratamiento, Vistide fue más eficaz que la ausencia de tratamiento.
La retinitis por CMV tardó en empeorar un promedio de 120 días entre los pacientes que recibieron Vistide, en comparación con 22 días en los que no recibieron ningún tratamiento.
En el estudio de mantenimiento, la dosis de 5 mg/ kg fue más eficaz que la de 3 mg/ kg (115 días y 49 días hasta el empeoramiento, respectivamente).
¿Cuál es el riesgo asociado a Vistide?
Los efectos secundarios más frecuentes de Vistide (observados en más de 1 de cada 10 pacientes) son neutropenia (recuentos bajos de glóbulos blancos), dolor de cabeza, náuseas, vómitos, alopecia (caída del cabello), sarpullidos, proteinuria (proteínas en la orina), aumento de la concentración sanguínea de creatinina (un producto de degradación de los músculos), astenia (debilidad) y fiebre.
La lista completa de efectos secundarios comunicados sobre Vistide puede consultarse en el prospecto.
Vistide no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al cidofovir o a cualquiera de los otros componentes del medicamento.
Tampoco debe usarse en pacientes con enfermedad renal o que estén tomando otros medicamentos que puedan ser perjudiciales para el riñón, ni en pacientes que no puedan tomar probenecid u otros medicamentos que contengan sulfamidas.
Vistide no debe inyectarse directamente en el ojo.
¿Por qué se ha aprobado Vistide?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Vistide son mayores que sus riesgos para el tratamiento de la retinitis por CMV en pacientes con SIDA y sin enfermedad renal.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Vistide:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Vistide el 23 de abril de 1997.
La autorización de comercialización fue renovada el 23 de abril de 2002 y el 23 de abril de 2007.
El titular de la autorización de comercialización es Gilead Sciences International.
El texto completo del EPAR de Vistide puede encontrarse aquí.
01-2009.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
VISTIDE 75 mg/ ml concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 75 mg de cidofovir anhidro.
Cada vial contiene 375 mg/ 5 ml de cidofovir anhidro como principio activo.
Cada vial contiene aproximadamente 2,5 mmol (ó 57 mg) de sodio por vial (5 ml) como parte de los excipientes.
La formulación se ha ajustado a pH 7,4.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
VISTIDE está indicado para el tratamiento de la retinitis por CMV en pacientes con síndrome de inmunodeficiencia adquirida (SIDA) y sin alteración renal.
VISTIDE deberá ser utilizado solamente cuando el uso de otros productos no sea aconsejable.
4.2 Posología y forma de administración
El tratamiento debe ser prescrito por un médico con experiencia en el manejo de las infecciones por VIH.
Antes de cada administración de VISTIDE, se deben medir los niveles de creatinina en suero y de proteínas en orina.
VISTIDE debe administrarse con probenecid por vía oral y solución salina intravenosa tal y como se describe más adelante (ver recomendaciones de uso en sección 4.4 e información sobre la obtención de probenecid en sección 6.6)
No se deben exceder las dosis, frecuencia o velocidad de perfusión recomendadas.
VISTIDE debe diluirse en 100 mililitros de solución salina al 0,9% (normal) antes de la administración.
Para reducir al mínimo la nefrotoxicidad potencial se debe administrar probenecid oral y prehidratarse con solución salina intravenosa con cada perfusión de VISTIDE.
Posología en adultos
Tratamiento de inducción.
La dosis recomendada de cidofovir es de 5 mg/ kg de peso corporal (administrados por perfusión intravenosa a velocidad constante durante 1 hora), una vez por semana durante dos semanas consecutivas.
Tratamiento de mantenimiento.
Dos semanas después de completar el tratamiento de inducción, se administrará la dosis de mantenimiento recomendada para cidofovir que es de 5 mg/ kg de peso corporal (administrados por perfusión intravenosa a una velocidad constante durante 1 hora), una vez cada dos semanas.
Se deberá considerar la suspensión del tratamiento de mantenimiento con cidofovir de acuerdo con las recomendaciones locales para el manejo de pacientes con infecciones por VIH.
Posología en el anciano 2 No se ha establecido la seguridad y eficacia de VISTIDE para el tratamiento de la enfermedad por CMV en pacientes mayores de 60 años.
Como los individuos de edad avanzada con frecuencia presentan una función glomerular reducida, se prestará atención especial de la función renal antes y durante la administración de VISTIDE.
Posología en niños y neonatos VISTIDE no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos de seguridad y eficacia.
Posología en insuficiencia renal La insuficiencia renal [aclaramiento de creatinina ≤ 55 ml/ min o proteinuria ≥ 2+ proteinuria (≥ 100 mg/ dl)] es una contraindicación para el uso de VISTIDE (ver secciones 4.3 y 4.4).
Posología en insuficiencia hepática No se ha establecido la seguridad y eficacia de VISTIDE en pacientes con enfermedad hepática y, por lo tanto, deberá utilizarse con precaución en esta población de pacientes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo (cidofovir) o a alguno de los excipientes.
La administración de Cidofovir está contraindicada en pacientes a los que no se pueda administrar probenecid u otros medicamentos derivados de la sulfonamida (ver sección 4.4 para la prevención de nefrotoxicidad).
VISTIDE está contraindicado en pacientes con insuficiencia renal (ver sección 4.2).
La administración concomitante de VISTIDE con otros fármacos potencialmente nefrotóxicos está contraindicada (ver sección 4.4.)
La inyección intraocular directa de VISTIDE está contraindicada; la inyección directa puede asociarse con reducciones significativas en la presión intraocular y con disminución de la visión.
4.4 Advertencias y precauciones especiales de empleo
VISTIDE ha sido formulado solamente para perfusión intravenosa y no debe administrarse por inyección intraocular.
VISTIDE debe administrarse solamente por perfusión en venas con circulación sanguínea adecuada, que permitan una dilución y una distribución rápida.
Insuficiencia renal/ Hemodiálisis El tratamiento con VISTIDE no debe iniciarse en pacientes con valores del aclaramiento de creatinina ≤ 55 ml/ min o proteinuria ≥ 2+ (≥ 100 mg/ dl), ya que no se conocen las dosis óptimas de inducción y mantenimiento en pacientes con insuficiencia renal moderada o grave.
La eficacia y la seguridad de cidofovir en estas condiciones no han sido establecidas.
La hemodiálisis de alto flujo ha demostrado capacidad para reducir los niveles plasmáticos de cidofovir en un 75% aproximadamente.
La fracción de la dosis extraída durante la hemodiálisis es 51,9 ± 11,0%.
Nefrotoxicidad La principal toxicidad limitante de dosis para cidofovir es su nefrotoxicidad, que es dosis dependiente.
No se ha evaluado la seguridad de cidofovir en pacientes tratados con otros agentes que se sabe que son potencialmente nefrotóxicos (por ejemplo: tenofovir, aminoglucósidos, anfotericina B, foscarnet,
Se recomienda suspender el tratamiento con los agentes potencialmente nefrotóxicos al menos 7 días antes de comenzar el tratamiento con cidofovir (ver sección 4.8).
Pacientes tratados con 3,0, 5,0 ó 10,0 mg/ kg de cidofovir sin probenecid concomitante, desarrollaron evidencia de lesión de células tubulares proximales, con glucosuria, reducción del fosfato, del ácido úrico y del bicarbonato séricos, y con elevación de la creatinina sérica.
Los signos de nefrotoxicidad fueron parcialmente reversibles en algunos pacientes.
El uso concomitante de probenecid es crucial para reducir la pronunciada nefrotoxicidad de cidofovir hasta un grado en el que resulta aceptable el balance beneficio/ riesgo de cidofovir.
El tratamiento debe acompañarse de la administración de probenecid oral y de prehidratación intravenosa adecuada con solución salina (ver la sección 6.6. para información sobre la obtención de probenecid) con cada dosis de cidofovir.
Todos los ensayos clínicos relacionados con la evaluación de la eficacia clínica se han realizado utilizando la administración concomitante de probenecid y cidofovir.
Se deben administrar 2 gramos de probenecid 3 horas antes de la dosis de cidofovir y 1 gramo administrado a las 2 y a las 8 horas de completarse la perfusión de 1 hora de cidofovir (hasta un total de 4 gramos).
Para reducir las náuseas y/ o vómitos potenciales asociados con la administración de probenecid, se debe aconsejar a los pacientes que consuman alimentos antes de recibir cada dosis de probenecid.
Puede ser necesario administrar un antiemético.
En pacientes que desarrollan síntomas alérgicos o de hipersensibilidad al probenecid (por ejemplo, erupción, fiebre, escalofríos y anafilaxis), debe considerarse el uso profiláctico o terapéutico de un antihistamínico apropiado y/ o de paracetamol.
La administración de cidofovir está contraindicada en pacientes que no pueden recibir probenecid debido a una hipersensibilidad clínicamente significativa al principio activo o al medicamento o a otros medicamentos que contengan sulfamidas.
El uso de cidofovir sin tratamiento concomitante con probenecid no ha sido clínicamente investigado.
La desensibilización a probenecid no está recomendada.
Además de probenecid, los pacientes deben recibir un total de un litro de solución salina al 0,9% (normal) por vía intravenosa inmediatamente antes de cada perfusión de cidofovir.
Los pacientes que puedan tolerar la carga adicional de líquidos podrían recibir hasta un total de 2 litros de solución salina al 0,9%, por vía intravenosa, con cada dosis de cidofovir.
El primer litro de solución salina debe administrarse por perfusión durante un período de 1 hora, inmediatamente antes de la perfusión de cidofovir y el segundo litro, si se administra, debe darse durante un período de 1 a 3 horas simultáneamente con la perfusión de cidofovir o comenzando inmediatamente después de ésta.
El tratamiento con cidofovir debe suspenderse y se recomienda hidratación intravenosa si la creatinina sérica aumenta en ≥ 44 μ mol/ l (≥ 0,5 mg/ dl) o si aparece una proteinuria persistente ≥ 2+.
En pacientes con ≥ 2 + de proteinuria, se realizará hidratación intravenosa y el análisis deberá ser repetido.
Si después de la hidratación la proteinuria continúa ≥ 2+, el tratamiento con cidofovir debe suspenderse.
La administración continua de cidofovir a pacientes con proteinuria persistente de ≥ 2+ después de la hidratación intravenosa, puede dar lugar a mayor evidencia de lesión tubular proximal, con glucosuria, disminución del fosfato, de ácido úrico y del bicarbonato séricos, así como con aumento de la creatinina sérica.
Puede ser necesaria la interrupción y posiblemente la supresión del tratamiento debido a cambios en la función renal.
No se ha evaluado aún el balance beneficio riesgo de la reintroducción de cidofovir en aquellos pacientes que se hayan recuperado de una toxicidad renal asociada a cidofovir.
4 Monitorización de los pacientes La proteinuria parece ser un indicador precoz y sensible de la nefrotoxicidad inducida por cidofovir.
Se deben determinar los niveles de creatinina sérica y de proteínas en orina en muestras obtenidas en las 24 horas anteriores a la administración de cada dosis de cidofovir.
Antes de administrar cada dosis de cidofovir, se debe determinar la formula leucocitaria (ver sección 4.8).
Se debe avisar a los pacientes en tratamiento con cidofovir de que deben someterse regularmente a revisiones oftalmológicas de seguimiento por la incidencia de uveítis/ iritis e hipotonía ocular.
El tratamiento con cidofovir debe interrumpirse en caso de que aparezca uveítis/ iritis, si no hubiera respuesta al tratamiento con corticosteroides tópicos o si el estado empeorase, o si, después de un tratamiento con éxito, reaparecieran casos de iritis/ uveítis.
Otros Cidofovir debe ser considerado en humanos como un carcinógeno potencial (ver sección 5.3 Datos preclínicos de seguridad).
Se debe ser cauteloso cuando se considere el tratamiento con cidofovir en pacientes con diabetes mellitus debido al mayor riesgo potencial de desarrollar hipotonía ocular.
Se debe advertir a los pacientes varones de que cidofovir produce reducción del peso de los testículos e hipospermia en los animales.
Aunque no se han observado en ensayos clínicos con cidofovir, es posible que tales cambios ocurran en el ser humano y que causen infertilidad.
Deben continuar empleándose medidas adecuadas para prevenir la transmisión del VIH.
4.5 Interacción con otros medicamentos y otras formas de interacción
Probenecid incrementa el AUC de zidovudina.
Como resultado de la toxicidad hematológica inducida por zidovudina, aquellos pacientes que reciban ambos medicamentos deberán ser estrechamente monitorizados.
En caso de administrarse concomitantemente probenecid con otros medicamentos INTI, se debe consultar la respectiva información para la prescripción para conocer las recomendaciones adecuadas.
Las interacciones de cidofovir/ probenecid y los medicamentos anti-VIH o medicamentos utilizados en infecciones virales crónicas frecuentes en esta población, como hepatitis relacionadas con VHC ó VHB, no han sido investigadas en ensayos clínicos.
Probenecid puede aumentar la exposición a muchas otras sustancias (por ejemplo: paracetamol, aciclovir, inhibidores de la enzima conversora de angiotensina, ácido aminosalicílico, barbituratos, benzodiazepinas, bumetanida, clofibrato, metotrexato, famotidina, furosemida, agentes antiinflamatorios no esteroideos, teofilina y zidovudina).
Por lo tanto, cuando se prescriben conjuntamente cidofovir/ probenecid con otros agentes, es importante que los prescriptores consulten la ficha técnica de probenecid (o una fuente de referencia apropiada) y la correspondiente información de los demás medicamentos administrados conjuntamente con el fin de disponer de la información completa tanto de las interacciones como de otras características del producto.
4.6 Embarazo y lactancia
VISTIDE es embriotóxico en ratas y conejos a niveles de dosis subterapéuticas.
Se observó un aumento significativo en la incidencia fetal de anormalidades externas, esqueléticos y de los tejidos blandos en conejos a la dosis de 1,0 mg/ kg/ día, que también fue tóxica para la madre.
5 No se han realizado estudios con cidofovir en mujeres embarazadas.
VISTIDE no debe usarse durante el embarazo.
Se debe advertir a las mujeres en edad fértil que usen anticonceptivos eficaces durante y después del tratamiento con cidofovir.
Lactancia No se sabe si cidofovir es excretado en la leche humana.
Debido a que muchas sustancias son excretadas en la leche humana, se debe advertir a las madres en periodo de lactancia de que suspendan la administración de cidofovir o de que suspendan la lactancia si continúan recibiendo cidofovir.
El paso de la barrera placentaria de compuestos relacionados con cidofovir se ha observado en ratas durante el período de gestación.
La excreción de substancias relacionadas con cidofovir en la leche de los animales en periodo de lactancia no ha sido evaluada.
Ver sección 4.4 para más información.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Durante el tratamiento con VISTIDE pueden aparecer reacciones adversas, tales como astenia.
Se aconseja al médico que hable de este tema con el paciente y, en base al estado de la enfermedad y a la tolerancia al medicamento, haga sus recomendaciones para cada caso individual.
4.8 Reacciones adversas
La tabla que figura a continuación muestra las reacciones adversas identificadas en los ensayos clínicos o durante el período post-comercialización clasificadas por frecuencia y órganos y sistemas.
Dentro de cada grupo de frecuencias, las reacciones adversas se presentan en orden decreciente de gravedad.
Las frecuencias se definen como muy frecuentes (≥ 1/ 10) y frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100) o no conocidas (no pueden ser estimados a partir de los datos disponibles).
Las reacciones notificadas a partir de la experiencia post-comercialización se incluyen en cursiva.
Reacciones adversas posible o probablemente relacionadas con el uso de cidofovir basadas en los ensayos clínicos y en la experiencia post-comercialización
Clasificación por órganos y sistemas
Reacción adversa
Trastornos de la sangre y del sistema linfático Muy frecuentes:
Neutropenia
Trastornos oculares
Dolor de cabeza
Trastornos del oído y del laberinto
Iritis, uveítis, hipotonía ocular (ver sección 4.4)
No conocidas:
Audición alterada
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Trastornos gastrointestinales
Disnea
Muy frecuentes:
Náuseas, vómitos Pancreatitis
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Erupción, alopecia.
6 Trastornos renales y urinarios Muy Frecuentes:
Frecuentes No conocida:
Proteinuria, incremento de la creatinina sérica.
Frecuentes:
Astenia, fiebre Escalofríos
Durante la experiencia post-comercialización, se han notificado casos de insuficiencia renal (además de otros acontecimientos posiblemente causados por la insuficiencia renal, p. ej. creatinina elevada en sangre, proteinuria, glucosuria), algunos de ellos fatales.
También se han notificado casos de insuficiencia renal aguda tras la administración de tan sólo una o dos dosis de cidofovir.
El hallazgo de glucosuria, proteinuria/ aminoaciduria, hipouricemia, hipofosfatemia, y/ o hipocaliemia debe conllevar la consideración del síndrome de Fanconi relacionado con cidofovir
La siguiente tabla muestra las reacciones adversas posible o probablemente relacionadas con probenecid en los ensayos clínicos
Trastornos gastrointestinales
Dolor de cabeza
Muy frecuentes:
Náuseas, vómitos
Trastornos de la piel y del tejido subcutáneo Muy frecuentes:
Erupción.
Frecuentes:
Fiebre Astenia y escalofríos
Adicionalmente, probenecid puede
causar otras reacciones adversas incluyendo anorexia, dolor gingival,
enrojecimiento, alopecia, mareos, anemia y polaquiuria.
Las reacciones de hipersensibilidad cursan con dermatitis, prurito, urticaria y, raramente, anafilaxia y síndrome de Stevens-Johnson.
Se han notificado casos de leucopenia, necrosis hepática, síndrome nefrótico y anemia aplásica.
También se han notificado casos de anemia hemolítica que puede ser asociada con la deficiencia de G-6-PD (glucosa-6-fosfato deshidrogenasa).
Por lo tanto, cuando se prescriben conjuntamente probenecid y cidofovir, es importante para los prescriptores que consulten la ficha técnica actualizada de probenecid (o una fuente de referencia apropiada) para obtener una información más completa del perfil de seguridad y otras características del producto.
4.9 Sobredosis
Se han notificado dos casos de sobredosis con cidofovir.
En ambos casos, la sobredosis ocurrió durante la primera dosis de inducción y no se administró ningún tratamiento adicional de cidofovir.
Uno de los pacientes recibió una dosis única de 16,4 mg/ kg, y el otro paciente recibió una dosis única de 17,3 mg/ kg.
Ambos pacientes fueron hospitalizados y recibieron una dosis oral profiláctica de probenecid e
7 intensa hidratación de 3 a 7 días.
Uno de estos pacientes experimentó un cambio transitorio menor de la función renal, mientras que el otro paciente no experimentó cambio alguno en su función renal (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiviral para uso sistémico, Código ATC J05AB12
General Cidofovir es un análogo citidínico que presenta actividad in vitro e in vivo frente al citomegalovirus humano (CMVH).
Las cepas de CMVH resistentes a ganciclovir pueden ser susceptibles a cidofovir.
Mecanismo de acción Cidofovir suprime la replicación del CMVH mediante inhibición selectiva de la síntesis del ADN viral.
Los datos bioquímicos respaldan la inhibición selectiva de las ADN polimerasas de VHS-1, VHS-2 y CMVH por parte del difosfato de cidofovir, el metabolito intracelular activo de cidofovir.
El difosfato de cidofovir inhibe estas polimerasas virales a concentraciones que son de 8 a 600 veces menores que las necesarias para inhibir las ADN polimerasas celulares humanas alfa, beta y gamma.
La incorporación de cidofovir en el ADN viral da lugar a reducciones en la tasa de síntesis de ADN viral.
El cidofovir entra en las células por endocitosis de fase líquida y es fosforilado a monofosfato de cidofovir y posteriormente a difosfato de cidofovir. Los efectos antivirales prolongados de cidofovir se relacionan con las semividas de sus metabolitos; el difosfato de cidofovir persiste dentro de las células con una semivida de 17 a 65 horas y el conjugado fosfato-colina de cidofovir tiene una semivida de 87 horas.
Actividad antiviral Cidofovir es activo in vitro contra CMVH, un miembro de la familia herpesviridae.
La actividad antiviral se observa a concentraciones significativamente menores que las que causan muerte celular
La sensibilidad in vitro a cidofovir se presenta en el siguiente cuadro.
Inhibición de la multiplicación viral en cultivos celulares, por cidofovir
Virus Cultivos de tipo salvaje de CMV Cultivos de CMV resistentes a ganciclovir Cultivos de CMV resistentes a foscarnet
IC50 (μ M) 0,7 (± 0,6) 7,5 (± 4,3) 0,59 (± 0,07)
La actividad in vivo frente a CMVH fue confirmada en ensayos clínicos controlados con cidofovir para el tratamiento de la retinitis por CMV en pacientes con SIDA, que demostraron un retraso en el tiempo hasta la progresión de la retinitis por CMV estadísticamente significativo en pacientes tratados con cidofovir en comparación con el grupo control.
Los tiempos medios de progresión de la retinitis en los dos estudios de eficacia (estudios GS-93-106 y GS-93-105) fueron para los grupos de tratamiento de 120 días y no alcanzado y para los grupos de los no tratados (tratamiento diferido) fueron de 22 y 21 días respectivamente.
En el estudio GS-93-107 realizado en pacientes que habían tenido una recidiva después del tratamiento con otros fármacos, el tiempo medio hasta la progresión de la retinitis fue de 115 días.
8 Resistencia viral Después de una selección in vitro de cultivos de CMVH resistentes a ganciclovir, se observó resistencia cruzada entre ganciclovir y cidofovir, con mutaciones seleccionadas por ganciclovir en el gen de ADN polimerasa del CMVH, pero no con mutaciones en el gen UL97.
No se observó resistencia cruzada entre foscarnet y cidofovir con mutantes seleccionados por foscarnet.
Los mutantes seleccionados por cidofovir presentaron mutación en el gen de ADN polimerasa y resistencia cruzada a ganciclovir, pero fueron sensibles a foscarnet.
5.2 Propiedades farmacocinéticas
La vía principal de eliminación de cidofovir fue por excreción renal de fármaco inalterado, mediante filtración glomerular y secreción tubular.
En pacientes con función renal normal, del 80 al 100% de la dosis intravenosa se recogió en la orina en forma de cidofovir inalterado en 24 horas.
No se detectaron metabolitos de cidofovir en el suero ni en la orina de los pacientes.
Al final de una administración por perfusión de 5 mg/ kg de cidofovir en una hora, administrado concomitantemente con probenecid, la concentración sérica media (± DE) fue de 19,6 (± 7,18) μ g/ ml.
Los valores medios de aclaramiento sérico total, volumen de distribución en estado estacionario y semivida de eliminación terminal, fueron de 138 (± 36) ml/ h/ kg, 388 (± 125) ml/ kg y 2,2 (± 0,5) horas, respectivamente.
Se demostraron cinéticas independientes de la dosis con dosis individuales de cidofovir administradas en un rango entre 3 y 7,5 mg/ kg.
La unión in vitro a proteínas plasmáticas o séricas de cidofovir, fue del 10% o menos en un rango de concentración de cidofovir de 0,25 a 25 μ g/ ml.
5.3 Datos preclínicos sobre seguridad
Los estudios preclínicos en animales demostraron que la nefrotoxicidad fue la principal toxicidad limitante de la dosis de cidofovir.
El efecto nefroprotector del probenecid se demostró en un estudio de 52 semanas realizado en monos cynomolgus a los que se administró una dosis por vía intravenosa de cidofovir de 2,5 mg/ kg una vez por semana con 1 g de probenecid por vía oral.
En un estudio de toxicidad por vía intravenosa, de 26 semanas de duración, se observó un aumento significativo de adenocarcinomas mamarios en ratas hembras y de carcinomas de la glándula de Zymbal en ratas machos y hembras en concentraciones plasmáticas subterapéuticas de cidofovir.
En otro estudio en que se evaluaron inyecciones subcutáneas de cidofovir, administradas una vez por semana durante 19 semanas consecutivas, las ratas hembras desarrollaron adenocarcinomas mamarios a dosis de sólo 0,6 mg/ kg/ semana.
En ambos estudios los tumores fueron observados dentro del intervalo de 3 meses de administración del medicamento.
No se observaron tumores en los monos cynomolgus que recibieron cidofovir por vía intravenosa una vez por semana durante 52 semanas, a dosis de hasta 2,5 mg/ kg/ semana.
En varios estudios se ha demostrado que el cidofovir es clastogénico in vitro a dosis de 100 μ g ml y es embriotóxico en ratas y conejos.
Cidofovir no produjo una respuesta mutagénica a dosis de hasta 5 mg/ placa, en presencia y ausencia de activación metabólica por la fracción S-9 de hígado de rata, en las pruebas microbianas con Salmonella typhimurium por sustituciones de pares de bases o mutaciones de desplazamiento del armazón (Ames) y de Escherichia coli por mutaciones reversas.
Se observó un aumento in vivo en la formación de eritrocitos policromáticos micronucleados, en ratones que recibieron una dosis intraperitoneal tóxica elevada de cidofovir (≥ 2000 mg/ kg).
9 Cidofovir indujo aberraciones cromosómicas en los linfocitos de sangre periférica humana in vitro sin activación metabólica (fracción S-9).
A los cuatro niveles de cidofovir (12,5 a 100 microgramos/ ml) ensayados, el porcentaje de metafases dañadas y el número de aberraciones por célula aumentaron de modo dependiente de la concentración.
No se observaron efectos adversos sobre la fertilidad ni sobre la reproducción general después de las inyecciones intravenosas de cidofovir, administradas una vez por semana a ratas machos durante 13 semanas consecutivas, a dosis de hasta 15 mg/ kg/ semana.
Las ratas hembras, tratadas por vía intravenosa una vez por semana con 1,2 mg/ kg/ semana o más hasta 6 semanas antes de la cópula y durante dos semanas después de la cópula, produjeron camadas de menor tamaño y disminución del número de nacimientos vivos por camada, y un aumento de las resorciones precoces por camada.
Los estudios de desarrollo peri y postnatal, en los que las ratas hembras recibieron inyecciones subcutáneas de cidofovir una vez al día a dosis de hasta 1,0 mg/ kg/ día, desde el día 7 de gestación hasta el día 21 después del parto (aproximadamente 5 semanas), no causaron efectos adversos sobre la viabilidad, el crecimiento, el comportamiento, la maduración sexual, o la capacidad reproductiva de las crías.
La administración intravenosa diaria de cidofovir durante el período de organogénesis produjo una reducción de los pesos de los fetos cuando se administró a ratas preñadas a la dosis de 1,5 mg/ kg/ día y a conejas preñadas a la dosis de 1,0 mg/ kg/ día.
No se observaron efectos de embriotoxicidad a la dosis de 0,5 mg/ kg/ día en ratas y de 0,25 mg/ kg/ día en conejos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidróxido de sodio Ácido clorhídrico Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe ser mezclado con otros medicamentos o diluyentes excepto con aquellos mencionados en la sección 6.6.
6.3 Período de validez
3 años.
Por razones de seguridad microbiológica, el producto debe utilizarse inmediatamente.
Cuando la dilución se realiza en condiciones asépticas validadas se ha demostrado que la estabilidad en uso tanto física como química es de 24 horas entre 2 – 8ºC.
No es recomendable conservarla durante más de 24 horas ni tampoco congelarla.
Se debe dejar que las soluciones refrigeradas adquieran la temperatura ambiente antes de usarlas.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
No refrigerar o congelar.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3
10 6.5 Naturaleza y contenido del envase
Viales de 5 ml, de cristal incoloro, con un volumen nominal de 5 ml.
Los componentes del recipiente/ cierre incluyen: viales de vidrio borosilicatado, tipo I, tapones de butilo gris revestidos de Teflon y sellos corrugados de aluminio con una tapa de plástico para arrancar.
Cada envase contiene un vial de 5 ml.
VISTIDE se presenta en viales de un solo uso.
Los viales parcialmente usados deben desecharse.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Método de preparación y administración Los viales de VISTIDE deben examinarse visualmente buscando partículas así como decoloramiento antes de su administración.
Bajo condiciones asépticas, extraer la dosis apropiada de VISTIDE del vial con una jeringa, transferirla a una bolsa de perfusión que contenga 100 ml de solución salina al 0,9% (normal) y mezclar minuciosamente.
Debe administrarse todo el volumen por perfusión intravenosa al paciente, a una velocidad constante durante un período de 1 hora usando una bomba normal de perfusión.
VISTIDE debe ser administrado por profesionales sanitarios con experiencia adecuada en el cuidado de pacientes con SIDA.
La estabilidad química y física de las mezclas de VISTIDE con solución salina ha sido demostrada en frascos de vidrio, en bolsas de perfusión de cloruro de polivinilo (PVC) o de copolímero propileno/ etileno, y en los equipos de administración intravenosa de PVC.
No se han estudiado otros tipos de tubos IV y bolsas de perfusión para su administración.
No se ha evaluado la compatibilidad con solución de Ringer, solución de Ringer lactato o líquidos bacteriostáticos de perfusión.
Manipulación y eliminación Se recomienda tomar las precauciones adecuadas, incluida la utilización de un equipo de seguridad apropiado, para la preparación, administración y eliminación de VISTIDE.
La preparación de la solución reconstituida de VISTIDE debe realizarse en una cabina de seguridad biológica de flujo laminar.
El personal dedicado a la preparación de la solución reconstituida debe llevar guantes quirúrgicos, gafas de seguridad, y un traje de tipo quirúrgico cerrado por delante con los puños de punto.
Si VISTIDE entra en contacto con la piel, lavarse con abundante agua.
Tanto el exceso de VISTIDE como los otros materiales utilizados en la preparación y la administración de la mezcla, deberán ser puestos dentro de recipientes a prueba de escapes y de perforaciones para su eliminación.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
Obtención de probenecid Probenecid no se suministra con VISTIDE por lo que deberá obtenerse a través del Titular de la Autorización de Comercialización de probenecid.
Sin embargo, en caso de dificultad en la obtención de probenecid, deberá solicitar información al representante local del Titular de la Autorización de Comercialización de VISTIDE (ver también secciones 4.2. y 4.4.).
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 EU/ 1/ 97/ 037/ 001
9.
FECHA DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23 de abril de 1997 Fecha de la última revalidación:
8 de junio de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
12 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlanda
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO.
No procede
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE APARECER EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
VISTIDE 75 mg/ ml concentrado para solución para perfusión Cidofovir
2.
PRINCIPIO ACTIVO
Cidofovir Cada ml contiene 75 mg de cidofovir anhidro.
Cada vial contiene 375 mg/ 5ml de cidofovir anhidro.
3.
LISTA DE EXCIPIENTES
Hidróxido sódico Ácido clorhídrico Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Concentrado para solución para perfusión Vial de 5 ml
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para perfusión intravenosa Diluir antes de utilizar Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
17 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Gilead Sciences Intl Ltd Cambridge CB21 6GT Reino Unido
12.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 97/ 037/ 001
13.
NÚMERO DE LOTE
Lote número
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Viales
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
VISTIDE 75 mg/ ml concentrado para solución para perfusión Cidofovir Para perfusión intravenosa exclusivamente
2.
FORMA DE ADMINISTRACIÓN
Diluir antes de usar No debe ser administrado por inyección intraocular
3.
FECHA DE CADUCIDAD
Cad.:
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Vial de 5 ml.
6.
OTROS
No conservar a temperatura superior a 30ºC.
No refrigerar o congelar
EU/ 1/ 97/ 037/ 001
19 B.
PROSPECTO
20 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
VISTIDE 75 mg/ ml concentrado para solución para perfusión Cidofovir
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es VISTIDE y para qué se utiliza 2.
Antes de usar VISTIDE 3.
Cómo usar VISTIDE 4.
Posibles efectos adversos 5.
Conservación de VISTIDE 6.
Información adicional
1.
QUÉ ES VISTIDE Y PARA QUÉ SE UTILIZA
VISTIDE es un medicamento antiviral que bloquea la replicación del citomegalovirus (CMV) al interferir con la producción viral de ADN.
VISTIDE está indicado para el tratamiento de la retinitis por CMV en pacientes con síndrome de inmunodeficiencia adquirida (SIDA).
VISTIDE no curará su retinitis por CMV, pero puede mejorar su estado al retrasar el progreso de la enfermedad.
VISTIDE está destinado para administrarse mediante perfusión intravenosa (dentro de una vena) y no debe administrarse por inyección intraocular (inyección directa dentro del ojo).
¿Qué es la retinitis por CMV?
La retinitis por CMV es una infección ocular causada por un virus llamado citomegalovirus (CMV).
El CMV ataca la retina del ojo y puede llegar a causar pérdida de la visión, y eventualmente puede conducir a la ceguera.
Los pacientes con síndrome de inmunodeficiencia adquirida (SIDA) presentan un riesgo elevado de desarrollar retinitis por CMV u otras formas de enfermedades por CMV, como por ejemplo colitis.
El tratamiento contra la retinitis por CMV es necesario para reducir el riesgo de ceguera.
2.
ANTES DE USAR VISTIDE
- si es alérgico (hipersensible) a cidofovir o a cualquiera de los demás componentes de VISTIDE.
- VISTIDE no debe ser administrado mediante inyección intraocular.
Las lesiones renales constituyen el efecto secundario principal del tratamiento con VISTIDE.
Para reducir al mínimo el potencial de lesión a los riñones, deberá recibir líquidos intravenosos (solución salina normal) y comprimidos de probenecid con cada dosis de VISTIDE.
Su médico también puede indicarle que beba abundantes líquidos.
Su médico controlará su función renal antes de administrarle cada dosis de VISTIDE.
Si ocurren cambios en su función renal, su médico podrá interrumpir su tratamiento con VISTIDE.
Puede continuar tomando antirretrovirales (medicamentos anti-VIH) y medicamentos para prevenir infecciones oportunistas relacionadas con el SIDA.
Sin embargo, y debido a los efectos adversos de VISTIDE, que incluyen daño renal, será necesario que deje de usar todos los demás medicamentos que también pueden causar daño renal.
Informe a su médico si está utilizando otros medicamentos que se sabe que pueden producir daño renal, tales como tenofovir, aminoglucósidos, anfotericina B, forcarnet, pentamidina intravenosa, adefovir y vancomicina.
Estos medicamentos deben suspenderse AL MENOS 7 días antes de tomar VISTIDE.
VISTIDE no se utiliza para el tratamiento de la infección por HIV.
Informe a su médico si sufre de diabetes mellitus.
VISTIDE debe administrarse con precaución en pacientes diabéticos debido al mayor riesgo potencial de desarrollar hipotonía ocular (presión ocular baja).
VISTIDE puede provocar efectos adversos transitorios, como fatiga o debilidad.
Si conduce automóviles o utiliza maquinaria, hable de ello con su médico para recibir recomendaciones sobre suspender estas actividades en base al estado de su enfermedad y a su tolerancia al medicamento.
Durante el tratamiento con VISTIDE, debe someterse frecuentemente a revisiones oftalmológicas de seguimiento debido a la posible aparición de irritación ocular, inflamación o hinchazón.
Informe rápidamente a su médico si nota cualquier dolor, enrojecimiento o picor del ojo o cambios en su visión.
VISTIDE causó reducción en el peso de los testículos e hipospermia (recuento espermático bajo) en animales.
Aunque no se ha observado en estudios en el ser humano realizados con VISTIDE, es posible que tales cambios ocurran y causen infertilidad en el ser humano.
Se deben continuar utilizando medida de precaución adecuadas para prevenir la transmisión del VIH.
Embarazo y lactancia:
VISTIDE no se le debe administrar si está embarazada.
Si queda embarazada mientras está utilizando este medicamento, debe comunicárselo a su médico de inmediato.
VISTIDE ha demostrado causar lesiones en animales no nacidos y no debe usarse durante el embarazo a menos que los beneficios potenciales justifiquen los riesgos potenciales para el feto.
Las mujeres con posibilidad de quedarse embarazadas, deben usar métodos de control de la natalidad durante y en el mes siguiente al tratamiento con VISTIDE.
VISTIDE no se le debe administrar si está en periodo de lactancia.
No se sabe si VISTIDE se excreta en la leche humana.
Debido a que muchos medicamentos se excretan por la leche materna, las madres en periodo de lactancia, deben suspender la administración de VISTIDE o dejar la lactancia si continúan recibiendo el medicamento.
En general, las mujeres infectadas por el VIH no deben dar el pecho a su hijo para evitar la transmisión del virus VIH al recién nacido a través de la leche materna.
22 Uso en niños
VISTIDE no se ha estudiado en niños.
Por lo tanto, no se recomienda su uso en niños.
Información importante sobre algunos de los componentes de VISTIDE
VISTIDE contiene sodio.
Esto debe ser tenido en cuenta en pacientes con dietas pobres en sodio.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, ya que estos pueden interaccionar con cidofovir o probenecid.
Probenecid puede interactuar con otros medicamentos comúnmente usados en el tratamiento del SIDA, y de las enfermedades relacionadas con el SIDA, tales como zidovudina (AZT).
Si está tomando zidovudina, debe hablar con su médico acerca de suspender temporalmente la zidovudina o reducir su dosis en un 50% en los días en que se le administre VISTIDE y probenecid.
No se han estudiado las interacciones potenciales entre VISTIDE e inhibidores de la proteasa del VIH.
3.
CÓMO USAR VISTIDE
VISTIDE se administra mediante perfusión intravenosa y no debe administrarse por inyección intraocular.
VISTIDE debe ser administrado por un profesional sanitario.
Para reducir al mínimo el potencial de lesiones en el riñón, se deben administrar comprimidos de probenecid y solución salina intravenosa con cada perfusión de VISTIDE.
La dosis, la frecuencia de empleo y la velocidad de perfusión recomendadas no deben ser excedidas.
VISTIDE debe diluirse en 100 mililitros de solución salina al 0,9% (normal) antes de su administración.
Posología en adultos
Tratamiento de inducción.
La dosis recomendada de VISTIDE en pacientes con función renal normal es de 5 mg/ kg de peso corporal (por perfusión intravenosa a velocidad constante durante 1 hora), administrada una vez por semana durante dos semanas consecutivas.
Tratamiento de mantenimiento.
Comenzando dos semanas después de completar el tratamiento de inducción, la dosis de mantenimiento recomendada de VISTIDE en pacientes con función renal normal es de 5 mg/ kg de peso corporal (por perfusión intravenosa a velocidad constante durante 1 hora), administrada una vez cada dos semanas.
Ajuste de dosis.
Si su función renal es reducida, VISTIDE puede no ser el tratamiento apropiado en su caso.
Se tomarán muestras de orina y/ o sangre antes de cada administración de VISTIDE, que se utilizarán para controlar su función renal.
En el caso de pacientes con evidencia de función renal reducida, su tratamiento con VISTIDE puede ser interrumpido o suspendido, dependiendo de su caso individual.
Si le han administrado accidentalmente una dosis de VISTIDE mayor de la que le han prescrito, informe inmediatamente a su médico.
¿Puede mezclarse VISTIDE con otros medicamentos antes de usarse?
No se debe añadir ningún otro medicamento o suplemento a la bolsa de perfusión de VISTIDE.
¿Cómo se prepara y administra VISTIDE?
Los viales de VISTIDE deben examinarse visualmente antes de usarlos.
Si se observan partículas visibles o decoloración, el vial no debe usarse.
El profesional sanitario (por ejemplo, el médico o enfermera), transferirá la dosis apropiada de VISTIDE desde el vial a la bolsa de perfusión que contendrá 100 ml de solución salina al 0,9% (normal).
23 El volumen total de la bolsa se le administrará por perfusión intravenosa a una velocidad constante durante un período de 1 hora, usando una bomba de perfusión estándar.
La estabilidad química de las mezclas de VISTIDE con solución salina ha sido demostrada en frascos de vidrio, en bolsas de perfusión de composición de cloruro de polivinilo (PVC) o de copolímero propileno/ etileno, y en los equipos de administración intravenosa de PVC.
No se han estudiado otros tipos de tubos I. V. y bolsas de perfusión para su administración.
No se ha evaluado la compatibilidad con solución de Ringer, solución de Ringer lactato o líquidos bacteriostáticos de perfusión.
Por razones de seguridad microbiológica, el producto debe ser utilizado inmediatamente.
Se ha demostrado una estabilidad en uso física y química de 24 horas entre 2 – 8ºC cuando la dilución se realiza en condiciones asépticas controladas y validadas.
No es recomendable conservarla durante más de 24 horas ni tampoco congelarla.
Las soluciones refrigeradas deben dejarse atemperar a temperatura ambiente antes de usarlas.
VISTIDE se presenta en viales de un solo uso.
Los viales parcialmente usados, deben desecharse.
VISTIDE debe ser administrado por un profesional sanitario que posea la experiencia adecuada en el cuidado de pacientes con SIDA.
Se recomienda adoptar las precauciones adecuadas, incluidas la utilización de un equipo de seguridad apropiado, para la preparación, administración y eliminación de VISTIDE.
La preparación de la solución diluida de VISTIDE debe realizarse en una cabina de seguridad biológica con flujo laminar.
El personal dedicado a la preparación de la solución, debe llevar guantes quirúrgicos, gafas de seguridad y un traje de tipo quirúrgico cerrado por delante con los puños de punto.
Si VISTIDE entra en contacto con la piel, debe lavarse y aclararse con agua abundante.
¿Por qué el medicamento probenecid es administrado junto con VISTIDE?
Los comprimidos de probenecid se administran para reducir al mínimo el potencial de lesión renal.
Debe recibir un tratamiento de comprimidos de probenecid administrados por vía oral con cada dosis de VISTIDE.
Se deben tomar 2 gramos 3 horas antes de la dosis de VISTIDE y 1 gramo a las 2 horas y nuevamente a las 8 horas después de completar la perfusión de 1 hora de VISTIDE (por un total de 4 gramos).
El probenecid se toma solamente el mismo día en que se administra VISTIDE.
Información adicional.
¿Por qué se administra una solución salina normal con VISTIDE?
La solución salina normal se administra para reducir al mínimo las posibilidades de lesión renal.
Debe recibir un total de un litro de solución salina al 0,9% (normal) por vía intravenosa con cada perfusión de VISTIDE.
La solución salina debe administrarse por perfusión durante un período de 1 hora, inmediatamente antes de la perfusión de VISTIDE.
Si puede tolerar la carga adicional de líquidos, su médico tal vez le administre un segundo litro de líquidos.
Si se lo administra, el segundo litro de solución salina debe administrarse por perfusión durante un período de 1 a 3 horas, comenzando simultáneamente con el inicio de la perfusión de VISTIDE, o inmediatamente después de habérsela completado.
Su médico también le indicará que beba abundantes líquidos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, VISTIDE puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos de esta sección se indican con una estimación de la frecuencia con la cual pueden ocurrir.
Para ello, se han utilizado las siguientes categorías y denominaciones de frecuencias:
24 Muy frecuentes: efectos adversos que pueden ocurrir en al menos 1 de cada 10 pacientes.
Frecuentes: efectos adversos que pueden ocurrir en de 1 a 10 de cada 100 pacientes.
Poco frecuentes: efectos adversos que pueden ocurrir en de 1 a 10 de cada 1.000 pacientes.
Raros: efectos adversos que pueden ocurrir en de 1 a 10 de cada 10.000 pacientes.
Muy raros: efectos adversos que pueden ocurrir en menos de 1 de cada 10.000 pacientes.
El efecto adverso observado con mayor frecuencia ha sido lesiones en los riñones.
Los efectos adversos muy frecuentes son: recuentos células blancas en sangre bajos, dolor de cabeza, naúseas, vómitos, proteínas en la orina,, incremento de la creatinina en sangre (una medida de la función renal), erupción, pérdida de pelo, debilidad/ fatiga y fiebre.
Efectos adversos frecuentes son: inflamación del ojo, reducción de la presión en los ojos, dificultad respiratoria o respiración fatigosa, disnea y escalofríos.
Cualquier dolor, enrojecimiento, picor del ojo o cambios en la visión deberá ser comunicado inmediatamente a su médico para que revise el tratamiento.
Se han observado reacciones adversas adicionales durante el período post-comercialización que incluyen insuficiencia renal, inflamación del páncreas y alteraciones en la audición.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Estos efectos adversos normalmente desaparecen cuando se suspende el tratamiento con VISTIDE.
¿Cuáles son las posibles reacciones adversas de probenecid?
Los efectos adversos muy frecuentes relacionados con el uso de probenecid son náuseas, vómitos, erupción y fiebre.
Las reacciones adversas frecuentes posiblemente relacionados con el uso de probenecid incluyen dolor de cabeza, debilidad/ fatiga, escalofríos y reacciones alérgicas.
Debe tomar alimentos antes de cada dosis de probenecid para reducir las posibles náuseas y/ o vómitos asociados con su administración,.
La administración de antieméticos, antihistamínicos y/ o paracetamol, podría ser aconsejada por su médico para reducir los efectos adversos de probenecid.
Probenecid puede causar otros efectos adversos incluyendo pérdida de apetito, dolor en las encías, enrojecimiento, pérdida de pelo, mareos, recuento de glóbulos rojos bajo e incremento de la frecuencia urinaria.
Las reacciones alérgicas cursan con inflamación de la piel, picor, urticaria y, raramente, reacciones alérgicas severas y reacciones cutáneas graves.
Se han notificado casos de reducción en el recuento de los glóbulos blancos, toxicidad hepática, toxicidad renal y destrucción de las células rojas.
También se ha observado la reducción de las células sanguíneas y las plaquetas.
Por lo tanto antes de administrarle probenecid, su médico debe consultar la información disponible para obtener una mayor información acerca de la seguridad del producto.
5.
CONSERVACIÓN DE VISTIDE
Mantener fuera del alcance y de la vista de los niños.
No utilice VISTIDE después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 30ºC.
No refrigerar ni congelar.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
25 6.
INFORMACIÓN ADICIONAL Composición de VISTIDE
El principio activo de VISTIDE 75 mg/ ml es cidofovir.
Cada ml contiene 75 mg de cidofovir anhidro.
Cada vial contiene 375 mg/ 5ml de cidofovir anhidro.
Los demás componentes son:
Hidróxido sódico Ácido clorhídrico Agua para inyección
Aspecto de VISTIDE y contenido del envase
VISTIDE se suministra como un concentrado estéril para solución para perfusión, en viales de vidrio transparente que contienen 375 mg del principio activo, el cidofovir anhidro, en 5 ml, formulado en agua para inyección a una concentración de 75 mg/ ml.
El pH de la fórmula ha sido ajustado con hidróxido de sodio (y ácido clorhídrico si es necesario) y no contiene conservantes.
Titular de la autorización de comercialización y responsable de la fabricación.
Gilead Sciences International Limited Cambridge CB21 6GT Reino Unido
El fabricante responsable de la liberación de lotes en el Área Económica Europea es:
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
VISTIDE debe ser administrado con probenecid.
Si no se le ha suministrado probenecid, solicite información a su farmacéutico o al representante local del Titular de la Autorización de Comercialización de VISTIDE (ver también sección 3 Cómo usar VISTIDE.
Por qué la medicación se administra con probenecid).
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Č eská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
26 Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Österreich Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
27
European Medicines Agency
EMEA/ H/ C/ 305
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VISUDYNE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Visudyne?
Visudyne es un medicamento que contiene el principio activo verteporfina.
Se presenta en forma de polvo en un vial para preparar una solución para perfusión.
¿Para qué se utiliza Visudyne?
Visudyne se utiliza en el tratamiento de pacientes que presentan neovascularización coroidea subfoveal, es decir, un crecimiento anormal de vasos sanguíneos por debajo de la mácula, la parte central de la retina (la membrana sensible a la luz de la parte posterior del ojo).
Cuando estos vasos sangran o pierden líquido, se desencadena una pérdida de la visión.
Visudyne se usa en dos enfermedades en las que se produce este trastorno: la forma húmeda de la degeneración macular relacionada con la edad (DME) y la miopía patológica, un tipo raro de miopía en la que el globo ocular no deja de crecer y alcanza un tamaño mayor del normal.
En la DME húmeda, Visudyne se emplea cuando la neovascularización es “ predominantemente clásica” (es decir, cuando los vasos sanguíneos afectados se ven muy nítidos en un estudio de imagen ocular).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Visudyne?
Visudyne sólo debe ser usado por oftalmólogos (especialistas de los ojos) que tengan experiencia en el tratamiento de pacientes con DME o con miopía patológica.
El tratamiento con Visudyne consta de dos fases.
En primer lugar, se administra Visudyne en una perfusión intravenosa (goteo en una vena) en dosis de 6 mg por m2 de superficie corporal durante 10 minutos.
En la segunda fase, 15 minutos después del comienzo de la perfusión, se activa Visudyne en el ojo empleando la luz generada por un láser.
El tratamiento puede repetirse cada tres meses en caso necesario.
¿Cómo actúa Visudyne?
El principio activo de Visudyne, la verteporfina, es un fotosensibilizante (una sustancia que cambia cuando se expone a la luz).
Se utiliza en “ terapia fotodinámica”, un método de tratamiento que usa la luz (generalmente de un láser) para activar una sustancia fotosensibilizante.
Cuando se inyecta Visudyne al paciente, la verteporfina se distribuye por el organismo a través de los vasos sanguíneos, incluso los situados en la parte posterior del ojo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Visudyne?
Visudyne se ha estudiado en dos ensayos de dos años de duración realizados en 609 pacientes con DME que presentaban lesiones subfoveales clásicas, en los que se comparó con un placebo (un tratamiento ficticio).
Entre los pacientes que finalizaron los estudios, 476 recibieron tratamiento durante más tiempo, hasta 5 años.
Visudyne se ha estudiado también durante dos años en 120 pacientes con neovascularización coroidea subfoveal provocada por una miopía patológica.
De ellos, 67 continuaron con el tratamiento hasta 5 años.
En todos los estudios se comparó la eficacia de Visudyne con la de un placebo.
El criterio de valoración de la eficacia fue el porcentaje de pacientes con respuesta al cabo de un año (el porcentaje de pacientes que perdieron menos de 3 líneas [15 letras] de visión en una tabla optométrica).
Visudyne se ha comparado además con un placebo en la neovascularización coroidea subfoveal “ oculta” (cuando los vasos sanguíneos afectados no se ven con nitidez en el estudio de imagen) en un ensayo de 339 pacientes durante 2 años.
Se realizó a continuación un estudio de confirmación en otros 364 pacientes en respuesta a la petición del CHMP.
¿Qué beneficio ha demostrado tener Visudyne durante los estudios?
En los dos estudios de la neovascularización coroidea subfoveal clásica, Visudyne fue más eficaz que el placebo.
Al cabo de 12 meses, el porcentaje de pacientes que respondió al tratamiento fue del 61% en el grupo tratado con Visudyne y del 46% en el que recibió el placebo.
La duración de este beneficio fue de hasta 5 años.
En cuanto a los pacientes con neovascularización debida a miopía patológica, después de 12 meses, el 86% de los tratados con Visudyne había perdido menos de 15 letras de visión, en comparación con el 67% de los tratados con el placebo.
Este beneficio se mantuvo hasta 5 años.
Aunque en el primer estudio realizado en la enfermedad oculta se demostró cierta eficacia, ésta no llegó a confirmarse en el segundo estudio, por lo que no ha podido constatarse el beneficio de Visudyne en la neovascularización coroidea subfoveal.
¿Cuál es el riesgo asociado a Visudyne?
Los efectos secundarios más frecuentes de Visudyne (observados en 1-10 pacientes de cada 100) consisten en alteraciones de la visión (visión borrosa, nublada o poco nítida, destellos de luz, pérdida de visión, halos grises u oscuros y puntos negros), reacciones en el lugar de la inyección (dolor, hinchazón e inflamación), dolor relacionado con la perfusión (como dolor de espalda), náuseas, reacciones de fotosensibilidad (quemaduras en zonas de la piel expuestas a la luz), astenia (debilidad) e hipercolesterolemia (elevación del colesterol en la sangre).
La lista completa de efectos secundarios comunicados sobre Visudyne puede consultarse en el prospecto.
Visudyne no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la verteporfina o a cualquiera de los otros componentes del medicamento, a pacientes con porfiria (incapacidad para descomponer unas sustancias químicas llamadas porfirinas) ni a pacientes con enfermedad hepática grave.
¿Por qué se ha aprobado Visudyne?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Visudyne son mayores que sus riesgos para el tratamiento de los pacientes con neovascularización coroidea subfoveal causada por una degeneración macular exudativa relacionada con la edad, cuando las lesiones son predominantemente clásicas, o por una miopía patológica.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Visudyne:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Visudyne a Novartis Europharm Limited el 27 de julio de 2000.
La autorización de comercialización fue renovada el 27 de julio de 2005.
El texto completo del EPAR de Visudyne puede consultarse aquí.
05-2007.
©EMEA 2007
2/ 2
Número EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
EU/ 1/ 00/ 140/ 001
Visudyne
15 mg
Polvo para solución para perfusión
Via intravenosa
15 mg.
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Visudyne 15 mg polvo para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 15 mg de verteporfina.
Tras la reconstitución, 1 ml contiene 2 mg de verteporfina.
7,5 ml de solución reconstituida contiene 15 mg de verteporfina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión
Polvo de color entre verde oscuro y negro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Visudyne está indicado para el tratamiento de
- pacientes con degeneración macular asociada a la edad (DMAE) exudativa (húmeda) con
neovascularización coroidea (NVC) subfoveal predominantemente clásica o
- pacientes con neovascularización coroidea subfoveal secundaria a miopía patológica.
4.2 Posología y forma de administración
Visudyne debe ser aplicado solamente por oftalmólogos que tengan experiencia en el tratamiento de pacientes con degeneración macular asociada a la edad o con miopía patológica.
Adultos y pacientes de edad avanzada:
La terapia fotodinámica (TFD) con Visudyne se realiza en dos fases:
La primera consiste en una perfusión intravenosa de Visudyne durante 10 minutos a una dosis de 6 mg/ m2 de superficie corporal, diluido en 30 ml de solución para perfusión (ver sección 6.6).
La segunda es la activación lumínica de Visudyne 15 minutos después del comienzo de la perfusión.
Para ello, se libera una luz roja no térmica (de longitud de onda de 689 nm ± 3 nm) con un láser de diodo, mediante una lámpara de hendidura con un dispositivo con fibra óptica y una lente de contacto adecuada.
Con la intensidad luminosa recomendada de 600 mW/ cm2 se tardan 83 segundos en suministrar la dosis de luz requerida de 50 J/ cm2.
La mayor dimensión lineal de la lesión neovascular coroidea se estima mediante una angiografía con fluoresceína y con fotografía de fondo de ojo.
Se recomienda el uso de una cámara de fondo de ojo con un aumento dentro de un rango de 2,4-2,6 X.
La zona de tratamiento debe cubrir toda la neovascularización, sangre y/ o toda la zona con fluorescencia.
Para asegurar el tratamiento de una lesión, cuyos bordes no estén bien definidos, se debe añadir un margen adicional de 500 micrómetros alrededor de la lesión
El tamaño máximo de la lesión, utilizado para el primer tratamiento durante los ensayos clínicos, fue de 6.400 micrómetros.
Es importante seguir las recomendaciones anteriores para conseguir un efecto óptimo del tratamiento.
Se debe reevaluar a los pacientes cada 3 meses.
En caso de recurrencia de la exudación en la lesión de neovascularización coroidea (NVC), la terapia con Visudyne puede administrarse hasta 4 veces por año.
Uso en niños:
El uso en pacientes pediátricos no ha sido investigado.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Visudyne también está contraindicado en pacientes con porfiria y en pacientes con insuficiencia hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Los pacientes tratados con Visudyne serán fotosensibles durante 48 horas después de la perfusión, periodo en el cual, deben evitar la exposición sin protección, de piel, ojos u otros órganos corporales, a la luz directa del sol o a luces interiores brillantes como salones de bronceado, luces halógenas brillantes, o luz de lámparas de elevada potencia, ubicadas en quirófanos o en consultas de odontología.
También se debe evitar la exposición prolongada a la luz de dispositivos médicos emisores de luz, tales como oxímetros de pulso, durante las 48 horas posteriores a la administración de Visudyne.
En el caso de que los pacientes tengan que salir al exterior durante el día en las primeras 48 horas después del tratamiento, deberán proteger su piel y ojos utilizando ropa protectora y gafas de sol oscuras.
Los filtros solares de protección UV no resultan eficaces en la prevención de reacciones de fotosensibilidad.
La luz interior tenue es segura.
Los pacientes no deben quedarse en la oscuridad y se les debe recomendar exponer su piel a la luz interior tenue, porque ésta ayudará a eliminar el fármaco por la piel a través de un proceso llamado “ fotoblanqueado”.
El tratamiento con Visudyne debe ser considerado cuidadosamente en pacientes con insuficiencia hepática moderada o con obstrucción biliar, ya que no existe experiencia con este tipo de pacientes.
Los pacientes que acusen una disminución severa de la visión (equivalente a 4 líneas o más) durante la semana siguiente al tratamiento no deben volver a recibir este tratamiento, al menos hasta que su visión se haya recuperado completamente hasta el nivel previo al tratamiento, y hasta que su médico haya evaluado los riesgos y beneficios potenciales de la repetición del tratamiento.
La extravasación de Visudyne, sobre todo si el área afectada está expuesta a la luz, puede producir dolor severo, inflamación, edema, formación de ampollas, o cambio de color de la piel en el lugar de inyección.
El alivio del dolor puede requerir tratamiento analgésico.
Si se produce una extravasación, la perfusión se debe parar inmediatamente.
Se debe proteger totalmente el área afectada, de la luz directa brillante hasta que el edema y el cambio de color hayan desaparecido, y aplicar compresas frías en el lugar de inyección.
Para prevenir una extravasación, debe practicarse una vía libre de acceso intravenoso antes de proceder a la perfusión de Visudyne, la cual debe monitorizarse.
Para la perfusión deberá utilizarse la vena braquial del mayor tamaño posible, preferiblemente la antecubital, evitando las pequeñas venas del dorso de la mano.
3 Se ha notificado dolor torácico, reacciones vasovagales y reacciones de hipersensibilidad, que en raras ocasiones pueden ser graves.
Los pacientes deben estar bajo estrecha supervisión médica durante la perfusión de Visudyne.
No se dispone de datos clínicos del uso de Visudyne en pacientes anestesiados.
En cerdos sedados o anestesiados se administró una inyección de Visudyne en bolus a una dosis significativamente superior a la dosis recomendada en pacientes, causando efectos hemodinámicos graves, incluso la muerte, probablemente como resultado de la activación del complemento.
El tratamiento previo con difenhidramina disminuyó estos efectos, lo cual sugiere que la histamina puede estar implicada en este proceso.
Este efecto no fue observado en cerdos no sedados conscientes, ni en otras especies, incluyendo el hombre.
La verteporfina, a más de 5 veces la concentración máxima en plasma esperada en pacientes tratados, causó un nivel bajo de activación del complemento en sangre humana in vitro.
En ensayos clínicos, no se notificó ninguna activación del complemento clínicamente relevante, pero durante el seguimiento post-comercialización se han notificado reacciones anafilácticas.
Los pacientes deben estar bajo estrecha supervisión médica durante la perfusión de Visudyne y se debe tener precaución al considerar el tratamiento con Visudyne bajo anestesia general.
No existen datos clínicos que sustenten el tratamiento concomitante del segundo ojo.
No obstante, si dicho tratamiento se considera necesario, se debe aplicar la luz en el segundo ojo inmediatamente después de la aplicación de la luz en el primer ojo, pero no después de 20 minutos desde el inicio de la perfusión.
No hay experiencia clínica en pacientes con cardiopatía inestable (clase III o IV) ni en pacientes con hipertensión arterial no controlada.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción farmacológica específicos en humanos.
Es posible que el uso concomitante con otros fármacos fotosensibilizantes (como tetraciclinas, sulfonamidas, fenotiazinas, sulfonilurea, fármacos hipoglucemiantes, diuréticos tiazídicos y griseofulvina) pueda incrementar el potencial de reacciones de fotosensibilidad.
4.6 Embarazo y lactancia
Embarazo No se dispone de datos clínicos sobre embarazos de riesgo para verteporfina.
Los estudios en animales han mostrado efectos teratogénicos en una especie (rata) (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Visudyne no debería utilizarse durante el embarazo excepto si fuese claramente necesario (sólo si el beneficio justifica el riesgo potencial para el feto).
Lactancia La verteporfina y su metabolito diácido se excretan en la leche materna en cantidades bajas.
Por lo tanto, no se debe administrar a madres en periodo de lactancia, o la lactancia materna se debe interrumpir durante las 48 horas siguientes a la administración.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Después del tratamiento con Visudyne, los pacientes pueden sufrir alteraciones visuales transitorias como visión anormal, disminución de la visión, o defectos en el campo visual que pueden interferir con la
4 capacidad para conducir o utilizar maquinaria.
En los ensayos clínicos llevados a cabo, las siguientes reacciones adversas fueron consideradas potencialmente relacionadas con la terapia con Visudyne.
Reacciones adversas oculares:
Reacciones adversas frecuentes (1-10%):
Visión alterada tal como visión borrosa, confusa, o destellos de luz, disminución de la visión, defectos del campo visual tales como halos grises u oscuros, escotomas y manchas negras.
Una disminución severa de la visión, equivalente a 4 líneas o más, durante los siete días posteriores al tratamiento, fue notificada por el 2,1% de los pacientes tratados con verteporfina, en los ensayos clínicos oculares en Fase III controlados con placebo, y en menos del 1% de los pacientes en ensayos clínicos no controlados.
El evento apareció principalmente en pacientes con DMAE y con lesiones de NVC mínimamente clásicas o sólo ocultas (4,9%), y no se registró en los pacientes tratados con placebo.
En algunos pacientes se observó una recuperación parcial de la visión.
Reacciones adversas poco frecuentes (0,1-1%):
Desprendimiento de retina (no regmatógeno), hemorragia subretiniana/ retiniana, hemorragia vítrea.
Reacciones adversas en el lugar de inyección:
Reacciones adversas frecuentes (1-10%):
Dolor, edema, inflamación, extravasación.
Reacciones adversas poco frecuentes (0,1-1%):
Hemorragia, cambio de color, hipersensibilidad.
Reacciones adversas sistémicas:
Reacciones adversas frecuentes (1-10%):
Dolor asociado a la perfusión que se presenta primordialmente como dolor de espalda, náuseas, reacción de fotosensibilidad, astenia, hipercolesterolemia.
Se produjeron reacciones de fotosensibilidad (en 2,2% de los pacientes y < 1% de los tratados con Visudyne) en forma de quemadura solar después de una exposición al sol, por lo general en las 24 horas después del tratamiento con Visudyne.
Estas reacciones tendrían que ser evitadas al seguir las instrucciones sobre protección de fotosensibilidad indicadas en la sección 4.4.
La incidencia más alta de dolor de espalda durante la perfusión en el grupo Visudyne no se relacionó con ninguna evidencia de hemólisis ni de reacción alérgica, y en general se resolvió al final de la perfusión.
Se ha notificado infarto de miocardio, especialmente en pacientes con antecedentes cardiovasculares previos, en algunos casos en las 48 horas siguientes a la perfusión.
Reacciones adversas poco frecuentes (0,1-1%):
Dolor, hipertensión, hiperestesia, fiebre.
Las reacciones adversas raras en ensayos clínicos (< 0,1%) o las notificadas espontáneamente durante el seguimiento post-comercialización, incluyeron:
Reacciones adversas oculares:
No perfusión de vasos de la coroides o de la retina, desgarro del epitelio pigmentario retiniano.
Reacciones adversas en el lugar de inyección:
Formación de ampollas.
5 Reacciones adversas sistémicas:
Se han notificado reacciones vasovagales y reacciones de hipersensibilidad, que en raras ocasiones pueden ser graves.
Los síntomas generales pueden incluir cefalea, malestar, síncope, sudoración, mareo, erupción, urticaria, prurito, disnea, rubor y cambios en la presión sanguínea y en la frecuencia cardíaca.
Dolor de espalda y dolor torácico asociados a la perfusión, que pueden irradiarse a otras áreas, incluyendo pero no limitado a, la pelvis, cintura escapular o caja torácica.
La mayoría de las reacciones adversas fueron de leves a moderadas y de carácter pasajero.
Las reacciones adversas observadas en pacientes con miopía patológica fueron similares a aquéllas observadas en el caso de pacientes con DMAE.
4.9 Sobredosis
No se han notificado casos de sobredosis.
La sobredosificación del fármaco y/ o de la luz en el ojo tratado puede provocar la pérdida de selectividad del tratamiento, pudiendo afectar a los vasos normales de la retina, con la posibilidad de una disminución de la visión severa.
Una sobredosificación del fármaco puede prolongar el periodo durante el cual el paciente es fotosensible.
En estos casos, el paciente debe prolongar la protección de la piel y ojos de la luz solar directa o de la luz interior brillante, durante un periodo proporcional a la sobredosificación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Agentes antineovascularización, código ATC:
S01LA01
La verteporfina es un derivado monoácido de la benzoporfirina (BPD-MA) que consiste en una mezcla 1:1 de los regioisómeros BPD-MAC y BPD-MAD de igual actividad.
Se usa como fármaco activado por la luz (fotosensibilizador).
En sí misma, la dosis clínicamente recomendada de verteporfina no es citotóxica.
Solamente da lugar a agentes citotóxicos cuando se activa por la luz en presencia de oxígeno.
Cuando la energía absorbida por la porfirina se transfiere al oxígeno, se generan singletes de oxígeno de corta duración altamente reactivos.
Los singletes de oxígeno provocan lesiones en las estructuras biológicas que se encuentran dentro del intervalo de difusión, lo que conduce a la oclusión vascular local, daño celular y, en determinadas condiciones, la muerte celular.
La selectividad de la Terapia Fotodinámica (TFD) cuando se usa verteporfina se basa, además de una exposición a la luz localizada, en la captación selectiva y rápida, y la retención de verteporfina por parte de células en fase de proliferación rápida, incluyendo el endotelio de la neovasculatura coroidea.
Degeneración Macular Asociada a la Edad con lesiones subfoveales predominantemente clásicas Visudyne se ha estudiado en dos ensayos multicéntricos aleatorizados, controlados con placebo y doble ciego (BPD OCR 002 A y B o Treatment of Age-related Macular Degeneration with Photodynamic Therapy [TAP]).
Se incluyeron un total de 609 pacientes (402 con Visudyne, 207 con placebo).
El objetivo era demostrar la eficacia y seguridad a largo plazo de la terapia fotodinámica con verteporfina, para limitar la disminución de la agudeza visual en pacientes con neovascularización coroidea subfoveal causada por una degeneración macular asociada a la edad.
6 La variable de eficacia primaria fue la tasa de respondedores, definida como la proporción de pacientes que perdieron menos de 15 letras (equivalente a 3 líneas) de agudeza visual (medida con el optotipo ETDRS) en el mes 12, en relación al valor basal.
Se consideraron los siguientes criterios de inclusión para el tratamiento: pacientes mayores de 50 años, presencia de NVC secundaria a DMAE, presencia de componentes de una lesión clásica en la NVC (definida como un área bien delimitada de fluorescencia en la angiografía), la NVC localizada en la zona subfoveal (incluido el centro geométrico de la zona no vascular de la fóvea), área de NVC componente clásico más oculto ≥ 50% del total de la superficie de la lesión, longitud mayor de la lesión ≤ 9 áreas de disco, Estudio de Fotocoagulación Macular (MPS), y agudeza visual mejor corregida entre 34 y 73 letras (es decir, aproximadamente 20/ 40 y 20/ 200) en el ojo tratado.
Se permitió la presencia de lesiones de NVC ocultas (fluorescencia no bien delimitada en el angiograma).
Los resultados indican que, a los 12 meses, Visudyne fue estadísticamente superior al placebo en cuanto a la proporción de pacientes que responden al tratamiento.
Estos ensayos demostraron una diferencia del 15% entre los grupos de tratamiento (61% en los pacientes tratados con Visudyne frente al 46% en los pacientes tratados con placebo, p < 0,001, análisis por ITT).
Esta diferencia del 15% entre los grupos de tratamiento se confirmó a los 24 meses (53% con Visudyne frente al 38% con placebo, p < 0,001).
El subgrupo de pacientes con lesiones de NVC predominantemente clásicas (N=243; 159 con Visudyne, 84 con placebo) presentó con mayor probabilidad, un mayor beneficio del tratamiento.
A los 12 meses, estos pacientes mostraron una diferencia del 28% entre los grupos de tratamiento (67% para los pacientes con Visudyne comparado con el 39% en los pacientes con placebo, p < 0,001); este beneficio se mantuvo a los 24 meses (59% frente al 31%, p < 0,001).
Con relación a la extensión TAP:
En pacientes seguidos desde el mes 24 en adelante y tratados de forma no controlada y abierta con Visudyne según necesidad, los datos de la extensión a largo plazo sugieren que los resultados visuales del mes 24 pueden mantenerse hasta 60 meses.
En el estudio TAP, en todos los tipos de lesión, el número medio de tratamientos por año fue 3,5 en el primer año después del diagnóstico y 2,4 en el segundo, para la fase del estudio randomizada y controlada con placebo; y 1,3 en el tercer año, 0,4 en el cuarto y 0,1 en el quinto año, para la fase de extensión abierta.
No se identificó ningún dato de seguridad adicional.
Degeneración Macular Asociada a la Edad con lesiones ocultas sin componente clásico El beneficio del producto en la población de pacientes con DMAE que tienen una NVC subfoveal oculta con evidencia de una progresión de la enfermedad reciente o en curso no ha sido demostrado de forma consistente.
Se llevaron a cabo dos ensayos multicéntricos, doble ciego, controlados con placebo, aleatorizados, durante 24 meses (BPD OCR 003 AMD o Verteporfin in Photodynamic Therapy-AMD [VIP-AMD], y BPD OCR 013 o Visudyne in Occult Choroidal Neovascularization [VIO]) en pacientes con DMAE caracterizada por una NVC subfoveal oculta sin componente clásico.
El ensayo VIO incluyó pacientes con NVC subfoveal oculta sin componente clásico con un nivel de agudeza visual de 73-34 letras (20/ 40-20/ 200), y pacientes con lesiones > 4 áreas de disco MPS con una agudeza visual basal < 65 letras (< 20/ 50).
En este ensayo se incluyeron 364 pacientes (244 verteporfina, 120 placebo).
El parámetro de eficacia primario fue el mismo que en TAP (ver apartado anterior), con un objetivo adicional definido al mes 24.
También se definió otro parámetro de eficacia: la proporción de pacientes que perdieron menos de 30 letras (equivalente a 6 líneas) de agudeza visual a los meses 12 y 24
El ensayo no mostró resultados estadísticamente significativos en el parámetro de eficacia primario al mes 12 (tasa de respondedores a 15 letras 62,7% frente a 55,0%, p=0,150; tasa de respondedores a 30 letras 84,0% frente a 83,3%, p=0,868) ni al mes 24 (tasa de respondedores a 15 letras 53,3% frente a 47,5%, p=0,300; tasa de respondedores a 30 letras 77,5% frente a 75,0%, p=0,602).
Un mayor porcentaje de pacientes que recibieron Visudyne, comparado con los que recibieron placebo, experimentaron acontecimientos adversos (88,1% frente a 81,7%), efectos adversos relacionados (23,0% frente a 7,5%), acontecimientos que conllevaron una interrupción del tratamiento (11,9% frente a 3,3%) y acontecimientos que resultaron en muerte (n=10 [4,1%] frente a n=1 [0,8%]).
Ninguna muerte se consideró relacionada con el tratamiento.
El ensayo VIP-AMD incluyó pacientes con NVC subfoveal oculta sin componente clásico con un nivel de agudeza visual > 50 letras (20/ 100).
Este ensayo también incluyó pacientes con NVC con componente clásico, con un nivel de agudeza visual > 70 letras (20/ 40).
En este ensayo fueron incluidos 339 pacientes (225 verteporfina, 114 placebo).
El parámetro de eficacia fue el mismo que en TAP y VIO (ver apartado anterior).
Al mes 12, el ensayo no mostró resultados estadísticamente significativos en cuanto al parámetro de eficacia primario (tasa de respondedores 49,3% frente a 45,6%, p=0,517).
Al mes 24, se observó una diferencia estadísticamente significativa del 12,9% a favor de Visudyne comparado con placebo (46,2% frente a 33,3%, p=0,023).
Un grupo de pacientes que presentaban lesiones ocultas sin componente clásico (n=258) mostraron una diferencia estadísticamente significativa del 13,7% a favor de Visudyne comparado con placebo (45,2% frente a 31,5%, p=0,032).
Un mayor porcentaje de pacientes que recibieron Visudyne, comparado con los que recibieron placebo, experimentaron acontecimientos adversos (89,3% frente a 82,5%), efectos adversos relacionados (42,7% frente a 18,4%) y acontecimientos que conllevaron interrupción del tratamiento (6,2% frente a 0,9%).
Un menor porcentaje de pacientes que recibieron Visudyne tuvieron acontecimientos que resultaron en muerte (n=4 [1,8%] frente a n=3 [2,6%]); ninguna muerte se consideró relacionada con el tratamiento.
Miopía patológica Se llevó a cabo un estudio multicéntrico, doble enmascarado, controlado con placebo, aleatorizado (BPD OCR 003 PM [VIP-PM]), en pacientes con neovascularización coroidea subfoveal causada por miopía patológica.
En el ensayo fueron reclutados un total de 120 pacientes (81 Visudyne, 39 placebo).
La posología y retratamientos fueron los mismos que para los ensayos en DMAE.
Al mes 12, se observó un beneficio de Visudyne en cuanto al objetivo primario de eficacia (porcentaje de pacientes que perdieron menos de 3 líneas de agudeza visual) - 86% para Visudyne frente a 67% para placebo, p=0,011.
El porcentaje de pacientes que perdieron menos de 1,5 líneas fue del 72% para Visudyne y del 44% para placebo (p=0,003).
Al mes 24, el 79% de pacientes Visudyne frente al 72% de pacientes placebo habían perdido menos de 3 líneas de agudeza visual (p=0,38).
El porcentaje de pacientes que perdieron menos de 1,5 líneas fue del 64% para Visudyne y del 49% para placebo (p=0,106).
Esto indica que el beneficio clínico podría disminuir con el tiempo.
Con relación a la extensión VIP-PM:
En pacientes seguidos desde el mes 24 en adelante y tratados de forma no controlada y abierta con Visudyne según necesidad, los datos de la extensión a largo plazo sugieren que los resultados visuales del mes 24 pueden mantenerse hasta 60 meses.
En el estudio VIP-PM en miopía patológica, el número medio de tratamientos por año fue 3,5 en el primer año después del diagnóstico y 1,8 en el segundo, para la fase del estudio randomizada y controlada con placebo; y 0,4 en el tercer año, 0,2 en el cuarto y 0,1 en el quinto año, para la fase de extensión abierta.
No se identificó ningún dato de seguridad adicional.
8 5.2 Propiedades farmacocinéticas
Distribución La Cmax después de una perfusión durante 10 minutos de 6 y 12 mg/ m2 de superficie corporal es aproximadamente de 1,5 y 3,5 microgramos/ ml, respectivamente.
Estos valores eran algo mayores (26% para la dosis propuesta de 6 mg/ m2) que los observados en voluntarios sanos jóvenes, y pueden resultar en una mayor exposición.
La importancia clínica de esta diferencia que se asocia a la edad es remota, ya que la valoración riesgo/ beneficio determinada en la población diana es favorable.
Se observó una variabilidad interindividual máxima del doble en cuanto a concentraciones plasmáticas en la Cmax (inmediatamente después de terminar la perfusión) y en el momento de aplicación de la luz, con cada dosis de Visudyne administrada.
Para ambos regioisómeros, los valores de Cmax y AUC fueron proporcionales a la dosis.
Los valores de Cmax obtenidos al final de la perfusión fueron superiores para BPD-MAD que para BPD-MAC.
El volumen de distribución fue de 0,5 l/ kg.
Unión a proteínas En sangre humana completa, el 90% de verteporfina se encuentra en plasma y el 10% en células sanguíneas, del cual muy poca cantidad se asocia a membranas.
En el plasma humano, el 90% de verteporfina está unido a fracciones de lipoproteínas plasmáticas y aproximadamente un 6% a la albúmina.
Metabolismo El grupo éster de la verteporfina se hidroliza a través de las esterasas plasmáticas y hepáticas, conduciendo a la formación de un diácido derivado de la benzoporfirina (BPD-DA).
El BPD-DA es también una sustancia fotosensibilizante, pero su exposición sistémica es baja (5-10% de la exposición de verteporfina, indicando que la mayor parte del fármaco se elimina sin sufrir ninguna modificación).
Los estudios in vitro no mostraron ninguna implicación significativa del metabolismo oxidativo por los enzimas del citocromo P450.
Eliminación Los valores medios indicativos de la semivida de eliminación plasmática fueron de aproximadamente 5- 6 horas para la verteporfina.
Los valores medios del área bajo la curva (AUC) para los sujetos con insuficiencia hepática leve, fueron hasta 1,4 veces superiores a los de los sujetos con función hepática normal.
Esta diferencia carece de relevancia clínica y no requiere ningún ajuste de la dosis en pacientes con insuficiencia hepática leve.
La excreción combinada de verteporfina y BPD-DA en la orina humana fue inferior al 1%, indicando una excreción biliar.
5.3 Datos preclínicos sobre seguridad
En estudios con dosis repetidas en ratas y en perros (una vez al día, sin luz, durante un período de hasta 4 semanas) se observaron, hemólisis extravascular ligera y respuestas hematopoyéticas, con una exposición de aproximadamente 70 veces (ratas) y 32 veces (perros) superior a la exposición de la dosis recomendada en humanos (basada en AUC).
La administración rápida de 2,0 mg/ kg de verteporfina a una velocidad de 7 ml/ min en cerdos anestesiados provocó efectos hemodinámicos y muerte rápida en algunas ocasiones, en los 2 minutos posteriores a la administración del fármaco.
En cerdos sedados se observaron efectos similares.
El tratamiento previo con difenhidramina disminuyó estos efectos, lo cual sugiere que la histamina puede estar implicada en este proceso.
Los animales no anestesiados y no sedados, no se vieron afectados por estos parámetros de
No se registraron cambios, ni en los perros conscientes ni en los anestesiados tratados con 20 mg/ kg de verteporfina a una velocidad de perfusión de 5 ml/ minuto.
Los efectos pueden ser debidos a la activación del complemento.
La verteporfina, a más de 5 veces la concentración máxima en plasma esperada en pacientes tratados, causó un nivel bajo de activación del complemento en sangre humana in vitro.
Los niveles de toxicidad ocular en conejos y monos, particularmente sobre retina y coroides, se correlacionaron con la dosis de fármaco, la dosis de luz y el tiempo de tratamiento con luz.
Un estudio de toxicidad retiniana en perros con verteporfina intravenosa y luz ambiental, no mostró toxicidad ocular relacionada con el tratamiento.
En un estudio de embriotoxicidad, fetos de ratas tratadas con dosis aproximadamente 67 veces superiores a la dosis recomendada en humanos (basado en la AUC), aumentaron la incidencia de anoftalmia y microftalmia, costillas sinuosas y otras alteraciones fetales.
No se observó teratogenicidad en los fetos de conejos a los que se había administrado una dosis 67 veces mayor que la dosis recomendada en humanos.
La verteporfina no fue genotóxica en ausencia o en presencia de luz, en la serie habitual de ensayos de genotoxicidad.
Se han observado efectos inmunomoduladores en ratones.
La fotoactivación corporal total en las 3 horas subsiguientes a la administración de verteporfina modificó positivamente el curso de distintas alteraciones patológicas mediadas inmunológicamente y disminuyó las respuestas inmunes en la piel normal, sin causar reactividad cutánea o supresión inmunitaria inespecífica generalizada.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Fosfatidilglicerol de huevo Dimiristoil-fosfatidilcolina Palmitato de ascorbilo Hidroxitolueno butilado (E321)
6.2 Incompatibilidades
El Visudyne precipita en soluciones salinas.
No usar una solución salina normal ni otras soluciones parenterales.
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
Periodo de validez en el vial sellado:
4 años Periodo de validez después de su reconstitución y dilución: la estabilidad química y física durante la utilización ha sido demostrada durante 4 horas a 25°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se usa inmediatamente, el tiempo y las condiciones de conservación previos a su utilización son responsabilidad del manipulador y no deben ser más de 4 horas por debajo de 25°C y protegido de la luz.
10 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Tras la reconstitución y dilución: ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo en un vial de vidrio (tipo I) sellado con un tapón de butilo, y un cierre de aluminio.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Reconstituir Visudyne en 7,0 ml de agua para preparaciones inyectables para obtener 7,5 ml de una solución, con una concentración de 2,0 mg/ ml.
Visudyne reconstituido es una solución opaca de color verde oscuro.
Se recomienda que Visudyne reconstituido se compruebe visualmente antes de la administración en cuanto a la presencia de partículas y la decoloración.
Para conseguir una dosis de 6 mg/ m2 de superficie corporal (ver sección 4.2), se diluirá la cantidad necesaria de solución de Visudyne con suero glucosado al 5% para inyección hasta un volumen final de 30 ml.
No debe usarse solución salina (ver sección 6.2).
Se recomienda utilizar un filtro estándar para la vía de perfusión con membranas hidrofílicas (tales como polietersulfon) de un tamaño de poro no inferior a 1,2 micrómetros.
El vial y cualquier resto de solución reconstituida no utilizada deben desecharse después de su uso (un solo uso).
Si se vierte el material, debe recogerse con un paño ligeramente húmedo.
Evitar el contacto con los ojos y la piel.
Se aconseja utilizar guantes de goma y protección ocular.
Todos los materiales deben eliminarse de la forma adecuada.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 140/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de julio de 2000 Fecha de la primera renovación:
27 de julio de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Cedex Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 1.0 con fecha 30 Junio 2008 e incluida en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
13 ANEXO III
ETIQUETADO Y PROSPECTO
14 A.
ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Visudyne 15 mg polvo para solución para perfusión Verteporfina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 15 mg de verteporfina.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato, dimiristoil-fostatidilcolina, fosfatidilglicerol de huevo, palmitato de ascorbilo, hidroxitolueno butilado (E321).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución para perfusión.
Caja que contiene 1 vial con polvo.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
No disolver en suero salino.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
16 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Periodo de validez después de la reconstitución y dilución: ver prospecto.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 140/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
17 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Visudyne 15 mg polvo para solución para perfusión Verteporfina Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Cada vial contiene 15 mg de verteporfina
6.
OTROS
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Visudyne 15 mg polvo para solución para perfusión verteporfina
Lea todo el prospecto detenidamente antes de que le administren este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico, o farmacéutico o enfermero.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o enfermero.
Contenido del prospecto:
Qué es Visudyne y para qué se utiliza 2.
Antes de que le sea administrado Visudyne 3.
Cómo usar Visudyne 4.
Posibles efectos adversos 5.
Conservación de Visudyne 6.
Información adicional
1.
QUÉ ES VISUDYNE Y PARA QUÉ SE UTILIZA
Visudyne es un medicamento activado por la luz, utilizado en la terapia fotodinámica.
Se utiliza para el tratamiento de la forma húmeda de degeneración macular asociada a la edad (DMAE) y de la miopía patológica (MP).
Estas enfermedades producen una pérdida de visión debida a lesiones en la retina provocadas por el crecimiento de los vasos sanguíneos hacia el interior, que se denomina neovascularización coroidea (NVC).
Existen dos tipos de NVC conocidas como NVC clásica y NVC oculta, que pueden ser identificadas mediante angiografía fluoresceínica.
Visudyne se utiliza para el tratamiento de la NVC predominantemente clásica en pacientes con DMAE, y de todos los tipos de NVC en pacientes con miopía patológica.
2.
ANTES DE QUE LE SEA ADMINISTRADO VISUDYNE
No deberán administrarle Visudyne:
- si es alérgico (hipersensible) a la verteporfina o a cualquiera de los demás componentes de
Visudyne.
- si tiene porfiria.
- si padece una insuficiencia hepática grave.
Tenga especial cuidado con Visudyne:
- Indique al médico si sufre alguna enfermedad o está recibiendo algún tratamiento.
El médico
necesita tener esto en cuenta cuando le esté tratando.
- Si sufre cualquier problema durante el tratamiento, por favor informe a su médico o enfermero.
- Si durante la perfusión, Visudyne se extravasa, y sobre todo, si el área afectada está expuesta a la
luz, puede causar dolor, hinchazón, formación de ampollas y cambios en el color de la piel del área de filtración.
Si esto ocurriera, debe pararse la perfusión, tratar la piel con compresas frías y
20 proteger totalmente de la luz hasta que el color de la piel vuelva a ser normal.
Puede ser que necesite tomar un analgésico.
- Presentará sensibilidad a la luz brillante durante 48 horas después de la perfusión.
Durante este
tiempo, evite la exposición directa a la luz solar, a las luces interiores brillantes como en salones de bronceado, luces halógenas brillantes, luz de lámparas de mucha potencia utilizadas en cirugía o por dentistas, o luz de dispositivos médicos emisores de luz, tales como oxímetros de pulso.
En el caso de que tenga que salir al exterior durante el día en las primeras 48 horas después del tratamiento, debe proteger la piel y sus ojos utilizando ropa protectora y gafas de sol oscuras.
Los filtros solares no proporcionan protección.
La luz interior tenue es segura.
No permanezca en la oscuridad ya que la exposición a la luz interior normal ayudará a que su cuerpo elimine Visudyne en menos tiempo.
- Si notase algún problema ocular después del tratamiento, informe a su médico.
Embarazo y lactancia No se ha estudiado el efecto de Visudyne en mujeres embarazadas.
Si está embarazada o planea quedarse embarazada, o si se encuentra en periodo de lactancia, sólo le administrarán Visudyne si su médico lo considera absolutamente imprescindible.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Después del tratamiento con Visudyne, puede tener algunos problemas de visión.
Si esto ocurre, no conduzca ni maneje herramientas o máquinas hasta que mejore su visión.
Información importante sobre algunos de los componentes de Visudyne Visudyne contiene pequeñas cantidades de hidroxitolueno butilado (E321).
Este componente es irritante para los ojos, la piel y las membranas mucosas.
Si alguna zona de su piel o mucosas entra en contacto directo con Visudyne, lave la zona con agua abundante.
3.
CÓMO USAR VISUDYNE
Su médico o farmacéutico preparará la solución para perfusión de Visudyne.
Ésta será administrada por su médico o enfermero.
Al final de la perfusión, su médico le colocará una lente de contacto especial en su ojo y lo tratará utilizando un láser especial.
Se requerirán 83 segundos para que el láser libere una dosis de 50 J/ cm2 necesarios para activar Visudyne.
Durante este tiempo, debe seguir las instrucciones de su médico y mantener sus ojos inmóviles.
Si es necesario, la terapia con Visudyne puede repetirse cada 3 meses.
Si ha recibido más Visudyne del que debiera En caso de sobredosificación con Visudyne, puede prolongarse el periodo durante el cual presenta fotosensibilidad y es posible que necesite seguir las instrucciones sobre protección indicadas en el apartado 2 durante más de 48 horas.
Su médico le aconsejará al respecto.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Visudyne puede producir efectos adversos, aunque no todas las personas los sufran.
21 A la dosis recomendada, en un bajo porcentaje de pacientes se han registrado una o varias de las siguientes reacciones adversas, la mayoría leves y pasajeras.
En el ojo tratado, algunos pacientes informaron de alteración o disminución de la visión, cambios en el campo visual, hemorragia en la retina o en el humor vítreo, desplazamiento de la retina y falta de irrigación sanguínea de la retina o coroides.
Además, algunos pacientes informaron sobre uno o varios de los efectos siguientes: náuseas, eritema solar, cansancio, dolor de espalda y dolor torácico asociados a la perfusión que puede irradiarse a otras áreas, incluyendo pero no limitado a, la pelvis, hombros o caja torácica, aumento del colesterol, dolor, aumento de la presión sanguínea, sensación de decaimiento, fiebre.
Se han comunicado reacciones vasovagales (mareo y desvanecimiento) y reacciones alérgicas, que en raras ocasiones pueden ser graves.
Los síntomas generales pueden incluir dolor de cabeza, malestar, desvanecimiento, sudoración, mareo, erupción, urticaria, picor, dificultad en la respiración, rubor o cambios en la presión sanguínea y en la frecuencia cardíaca.
Al igual que con otro tipo de inyecciones, algunos pacientes pueden experimentar dolor, hinchazón, inflamación, formación de ampollas, extravasación en el área alrededor de la vena, sangrado en el lugar de inyección, cambio en el color de la piel e hipersensibilidad.
Si le pasa eso tendrá una mayor sensibilidad a la luz en aquella parte de la piel hasta que la coloración verde desaparezca..
Se ha notificado ataque cardiaco, especialmente en pacientes con antecedentes previos de enfermedades del corazón, en algunos casos en las 48 horas siguientes al tratamiento con Visudyne.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o enfermero.
5.
CONSERVACIÓN DE VISUDYNE
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25°C.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Se ha demostrado que la estabilidad química y física durante el uso es de 4 horas a 25°C.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
De no hacerlo así, las condiciones y tiempo de conservación durante el uso previo a su utilización, serán responsabilidad del usuario y no durará más de 4 horas a menos de 25°C protegido de la luz.
No utilice Visudyne después de la fecha de caducidad que aparece en el cartón y en el vial.
6.
INFORMACIÓN ADICIONAL
Composición de Visudyne
- El principio activo es verteporfina.
- Los demás componentes son dimiristoil-fosfatidilcolina, fosfatidilglicerol de huevo, palmitato de
ascorbilo, hidroxitolueno butilado (E321) y lactosa monohidrato.
Aspecto del producto y contenido del envase Visudyne se suministra en forma de polvo verde oscuro a negro en un vial de vidrio transparente.
Previo a la utilización, el polvo se reconstituye en agua para formar una solución opaca de color verde oscuro.
22 Visudyne está disponible en envases que contienen 1 vial de polvo.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Cedex Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
23 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
24 INFORMACIÓN PARA PROFESIONALES DEL SECTOR SANITARIO
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Reconstituir Visudyne en 7,0 ml de agua para preparaciones inyectables para obtener 7,5 ml de una solución con una concentración de 2,0 mg/ ml.
Visudyne reconstituido es una solución opaca de color verde oscuro.
Se recomienda que Visudyne reconstituido se compruebe visualmente antes de la administración en cuanto a la presencia de partículas y la decoloración.
Para conseguir una dosis de 6 mg/ m2 de superficie corporal (la dosis recomendada para el tratamiento) diluir la cantidad requerida de la solución de Visudyne en suero glucosado al 5% para inyección hasta un volumen final de 30 ml.
No utilizar solución salina.
Se recomienda usar un filtro estándar en la vía de perfusión con membranas hidrofílicas (tales como polietersulfon) de un tamaño de poro no inferior a 1,2 micrómetros.
Para las condiciones de conservación, por favor, ver el apartado 5 de este prospecto.
El vial y cualquier resto de solución reconstituida no utilizada deben desecharse después de su uso (un solo uso).
Si se vierte solución, debe recogerse con un paño húmedo.
Se debe evitar el contacto con los ojos y la piel.
Se aconseja utilizar guantes de goma y protección ocular.
Todos los materiales deben eliminarse de forma adecuada.
25
European Medicines Agency
Londres, 24 de mayo de 2007 Doc. ref.:
EMEA/ 253851/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN para VITRAGAN
Denominación común internacional (DCI): hialuronidasa (ovina)
El 25 de abril de 2007, ISTA Pharma Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de autorización de comercialización para Vitragan para el tratamiento de la hemorragia vítrea.
¿Qué es Vitragan?
Debía prepararse en una solución inyectable para administrarla en el ojo.
¿A qué uso estaba destinado Vitragan?
Se esperaba utilizar Vitragan para el tratamiento de la hemorragia vítrea (sangrado en el humor vítreo, el líquido gelatinoso de la cámara central del ojo) en los adultos.
Se iba a emplear para mejorar la visión y ayudar a los médicos a diagnosticar problemas subyacentes en la retina (la superficie sensible a la luz de la parte posterior del ojo).
¿Cómo está previsto que actúe Vitragan?
El principio activo de Vitragan, la hialuronidasa (ovina), es una enzima extraída de la oveja.
Se espera que actúe degradando una molécula del humor vítreo denominada ácido hialurónico.
Cuando se descompone este ácido, la sustancia gelatinosa que forma el humor vítreo se convierte en líquido, lo que permite que las células se muevan con más libertad.
Se esperaba que de este modo los fagocitos (células "limpiadoras” especializadas del sistema inmunitario) pudiesen eliminar cualquier coágulo de sangre del humor vítreo.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Vitragan se evaluaron primero en modelos experimentales antes de estudiarse en seres humanos.
La empresa presentó también los resultados de dos estudios principales realizados en 1.306 pacientes con hemorragia vítrea, en los que se compararon los efectos de una única inyección de Vitragan con los de un placebo (tratamiento ficticio).
El criterio de eficacia principal fue la mejoría de la visión tres meses después de la inyección, que se valoró mediante una tabla optométrica convencional.
¿En qué fase se encontraba la evaluación cuando se retiró la solicitud?
La solicitud estaba en el día 180 cuando fue retirada por la empresa.
Después de haber valorado el CHMP las respuestas de la empresa a una serie de preguntas, seguían quedando cuestiones relevantes sin resolver.
El CHMP tarda normalmente hasta 210 días en evaluar una nueva solicitud.
Tras examinar la documentación inicial, el CHMP prepara una lista de preguntas (el día 120) que se envía a la empresa.
Una vez que ésta remite sus respuestas a las preguntas, el CHMP las revisa y, antes de emitir un dictamen, puede formular alguna otra pregunta (el día 180) a la empresa.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unos 2 meses en conceder la autorización.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué recomendaba el CHMP en ese momento?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP había encontrado algunos problemas y su opinión provisional era que Vitragan no podía ser autorizado para el tratamiento de la hemorragia vítrea.
¿Cuáles fueron los principales problemas detectados por el CHMP?
El CHMP tenía dudas acerca de los beneficios de Vitragan, ya que los estudios principales no habían demostrado de manera convincente que fuera más eficaz que las opciones disponibles para el tratamiento de la hemorragia vítrea.
El Comité también estaba preocupado por la seguridad del medicamento y la uniformidad entre los lotes.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio de Vitragan no había quedado suficientemente demostrado y que no superaba los riesgos identificados.
¿Qué razones ha alegado la empresa para retirar la solicitud?
La carta enviada por la empresa a la EMEA para notificar la retirada de la solicitud puede consultarse aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en los ensayos clínicos / programas de uso compasivo con Vitragan?
La empresa ha informado al CHMP de que no hay ningún ensayo clínico ni programa de uso compasivo con Vitragan en curso.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 488
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VIVANZA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Vivanza?
Vivanza es un medicamento que contiene el principio activo vardenafilo.
Se presenta en forma de comprimidos redondos de color naranja (5, 10, o 20 mg).
¿Para qué se utiliza Vivanza?
Vivanza se utiliza para tratar a varones adultos que sufren de disfunción eréctil (llamada a veces « impotencia »), que no consiguen obtener o mantener una erección suficiente para garantizar una actividad sexual satisfactoria.
Para que Vivanza sea efectivo, es necesaria la estimulación sexual.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Vivanza?
La dosis recomendada de Vivanza es de 10 mg, tomados con o sin alimentos, aproximadamente de 25 a 60 minutos antes de la actividad sexual.
Si se lo toma con una comida con un alto contenido en grasas, sus efectos pueden comenzar algo más tarde.
La dosis puede incrementarse hasta un máximo de 20 mg o disminuirse hasta 5 mg, dependiendo de su eficacia y de sus efectos secundarios.
Los pacientes con problemas hepáticos o problemas serios de riñón deben iniciar el tratamiento con la dosis de 5 mg.
La frecuencia máxima recomendada es de un comprimido al día.
¿Cómo actúa Vivanza?
El principio activo de Vivanza es el vardenafilo, que pertenece a un grupo de fármacos denominados « inhibidores de la fosfodiesterasa tipo 5 » (PDE5) y actúa bloqueando la enzima fosfodiesterasa, responsable de la degradación de una sustancia conocida como GMP cíclico (cGMP).
Durante la estimulación sexual normal se produce cGMP en el pene, lo que provoca la relajación del músculo del tejido esponjoso del pene (cuerpos cavernosos) permitiendo una mayor afluencia de sangre a los cuerpos, lo que produce la erección.
Al bloquear la degradación de la cGMP, Vivanza restaura la función eréctil.
No obstante, para que se produzca una erección sigue siendo necesaria la estimulación sexual.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
¿Qué tipo de estudios se han realizado con Vivanza?
Vivanza se ha estudiado en cuatro estudios principales sobre un total de 2.431 varones de entre 20 y 83 años, en los que se la comparó con un placebo (o tratamiento ficticio).
Uno de los estudios se realizó con varones diabéticos y otro con pacientes prostatectomizados (hombres a los que se les ha extirpado la próstata).
¿Qué beneficio ha demostrado tener Vivanza durante los estudios?
Vivanza fue significativamente más eficaz que el placebo para todas las medidas en todos los estudios.
¿Cuál es el riesgo asociado a Vivanza?
Los efectos secundarios más frecuentes con Vivanza (observados en más de 1 paciente de cada 10) son dolor de cabeza y rubor.
La lista completa de efectos secundarios comunicados sobre Vivanza puede consultarse en el prospecto.
Vivanza no debe usarse en personas que puedan ser hipersensibles (alérgicas) al vardenafilo o cualquiera de los demás componentes, ni en pacientes para los que la actividad sexual está desaconsejada (p. ej. hombre con enfermedades cardiovasculares graves, como angina de pecho inestable o insuficiencia cardiaca grave).
Tampoco deberán tomarlo pacientes que hayan sufrido alguna vez una pérdida de visión por un problema de flujo sanguíneo hacia el nervio óptico (NAION: neuropatía óptica anterior isquémica no arterítica).
Vivanza no debe tomarse con nitratos (medicamentos utilizados para tratar la angina de pecho).
Dado que Vivanza no se ha estudiado en pacientes con insuficiencias hepáticas o renales graves, pacientes con problemas de tensión arterial o que han sufrido un derrame cerebral o un ataque al corazón en los últimos 6 meses, este tipo de pacientes tampoco deberán tomarlo.
Vivanza no debe tomarse con ciertos fármacos como el ketoconazol y el itraconazol (para tratar las infecciones por hongos) en hombres de más de 75 años, o el ritonavir y el indinavir (para tratar la infección por VIH).
¿Por qué se ha aprobado Vivanza?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Vivanza son mayores que sus riesgos en el tratamiento de la disfunción eréctil en varones.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Vivanza:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Vivanza a Bayer AG el 4 de marzo de 2003.
La autorización de comercialización se renovó el 4 de marzo de 2008.
El texto completo del EPAR de Vivanza puede encontrarse aquí.
02-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis:
Forma farmacéutica:
Vía de administración:
Envase
Tamaño del envase
EU/ 1/ 03/ 249/ 001
Vivanza
5 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
2 comprimidos
EU/ 1/ 03/ 249/ 002
Vivanza
5 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
4 comprimidos
EU/ 1/ 03/ 249/ 003
Vivanza
5 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
8 comprimidos
EU/ 1/ 03/ 249/ 004
Vivanza
5 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
12 comprimidos
EU/ 1/ 03/ 249/ 005
Vivanza
10 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
2 comprimidos
EU/ 1/ 03/ 249/ 006
Vivanza
10 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
4 comprimidos
EU/ 1/ 03/ 249/ 007
Vivanza
10 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
8 comprimidos
EU/ 1/ 03/ 249/ 008
Vivanza
10 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
12 comprimidos
EU/ 1/ 03/ 249/ 009
Vivanza
20 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
2 comprimidos
EU/ 1/ 03/ 249/ 010
Vivanza
20 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
4 comprimidos
EU/ 1/ 03/ 249/ 011
Vivanza
20 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
8 comprimidos
EU/ 1/ 03/ 249/ 012
Vivanza
20 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PP/ Alu)
12 comprimidos
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Vivanza 5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de vardenafilo (como hidrocloruro trihidrato)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos redondos de color naranja, con una ‘ v’ en una cara y un 5 en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil en hombres adultos.
La disfunción eréctil es la incapacidad para obtener o mantener una erección suficiente para una relación sexual satisfactoria.
Para que Vivanza sea efectivo, es necesaria la estimulación sexual.
El uso de Vivanza no está indicado en mujeres.
4.2 Posología y forma de administración
Uso en adultos
La dosis recomendada es de 10 mg, tomados a demanda, aproximadamente de 25 a 60 minutos antes de la actividad sexual.
En base a la eficacia y tolerabilidad, la dosis se puede aumentar a 20 mg o disminuir a 5 mg.
La dosis máxima recomendada es de 20 mg.
La pauta máxima de dosificación recomendada es de una vez al día.
Vivanza puede tomarse con o sin alimentos.
El inicio de su acción farmacológica puede retrasarse si se toma con una comida con un alto contenido en grasas (ver sección 5.2).
Uso en pacientes de edad avanzada
No se requiere ajuste de dosis en pacientes de edad avanzada; sin embargo, el aumento a la dosis máxima de 20 mg deberá considerarse con precaución, teniendo en cuenta la tolerabilidad individual (ver secciones 4.4 y 4.8)
Uso en niños y adolescentes
Vivanza no está indicado para su uso en menores de 18 años de edad.
Uso en pacientes con insuficiencia hepática
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A-B), se debe considerar una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar posteriormente.
2 Uso en pacientes con insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal leve o moderada.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) debe considerarse una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar a 10 mg y 20 mg.
Uso en pacientes en tratamiento con otros medicamentos
Cuando se utilice en combinación con eritromicina o claritromicina, inhibidores del CYP 3A4, la dosis de vardenafilo no debe exceder los 5 mg (ver sección 4.5).
Administración por vía oral
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
La administración concomitante de vardenafilo con nitratos o con los que liberan óxido nítrico (como el nitrito de amilo) en cualquiera de sus formas está contraindicada (ver sección 4.5 y sección 5.1).
Vivanza está contraindicado en pacientes que han perdido la visión en un ojo por haber sufrido un episodio de neuropatía óptica isquémica anterior no arterítica (NOAI-NA), independientemente de si este episodio estuvo relacionado o no con la toma de un inhibidor de la PDE5 (ver sección 4.4)
No deben utilizarse medicamentos para el tratamiento de la disfunción eréctil en hombres para los que no es recomendable la actividad sexual (por ejemplo, pacientes con enfermedades cardiovasculares graves, como angina de pecho inestable, o con insuficiencia cardiaca grave [New York Heart Association III ó IV]).
No se ha estudiado la seguridad de vardenafilo en los siguientes subgrupos de pacientes y por lo tanto, hasta que se disponga de información adicional, su uso está contraindicado en: insuficiencia hepática grave (Child-Pugh C), insuficiencia renal terminal que requiera diálisis, hipotensión (presión arterial < 90/ 50 mmHg), historia reciente de accidente isquémico cerebral o infarto de miocardio (en los últimos 6 meses), angina de pecho inestable y enfermedades hereditarias degenerativas de la retina conocidas, tales como retinitis pigmentosa.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores potentes del CYP3A4 ketoconazol e itraconazol (en su forma oral) en hombres de más de 75 años.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores de la proteasa del VIH, como ritonavir e indinavir, ya que son inhibidores muy potentes del CYP3A4 (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Es recomendable realizar una historia clínica y exploración física para diagnosticar la disfunción eréctil y determinar las causas subyacentes potenciales, antes de considerar el tratamiento farmacológico.
Antes de iniciar cualquier tratamiento de la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, ya que existe cierto grado de riesgo cardiaco asociado con la actividad sexual (ver sección 4.3).
Vardenafilo tiene propiedades vasodilatadoras que dan lugar a disminuciones leves y transitorias de la presión arterial (ver sección 5.1).
3 salida del ventrículo izquierdo, como por ejemplo, estenosis aórtica o estenosis subaórtica hipertrófica idiopática, pueden ser sensibles al efecto de los vasodilatadores, incluyendo los inhibidores de la fosfodiesterasa tipo 5.
Los medicamentos para el tratamiento de la disfunción eréctil se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con antecedentes que puedan predisponer a priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
No se ha estudiado la seguridad y eficacia de la asociación de vardenafilo con otros tratamientos para la disfunción eréctil.
Por lo tanto, no se recomienda el uso de tales asociaciones.
El uso concomitante de vardenafilo con alfabloqueantes puede producir hipotensión sintomática en algunos pacientes, ya que ambos son vasodilatadores.
El tratamiento concomitante con vardenafilo sólo debe iniciarse si el paciente se encuentra estabilizado con su tratamiento alfabloqueante En los pacientes estabilizados con su tratamiento alfabloqueante, el tratamiento con vardenafilo deberá iniciarse con la dosis inicial más baja recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes alfabloqueantes, debe considerarse un intervalo de tiempo entre la tomas cuando se prescriba vardenafilo concomitantemente (ver apartado 4.5).
En los pacientes que ya toman una dosis optimizada de vardenafilo, el tratamiento con alfabloqueantes deberá iniciarse con la dosis más baja.
El incremento progresivo de la dosis del alfabloqueante puede dar lugar a una disminución adicional de la presión arterial en los pacientes que toman vardenafilo.
Debe evitarse la administración conjunta de vardenafilo con inhibidores potentes del CYP 3A4 como itraconazol y ketoconazol (forma oral), ya que al combinar estos medicamentos se alcanzan concentraciones plasmáticas muy altas de vardenafilo (ver sección 4.5 y sección 4.3).
Puede ser necesario ajustar la dosis de vardenafilo en caso de administración conjunta con inhibidores moderados del CYP 3A4, como por ejemplo, eritromicina o claritromicina (ver sección 4.5 y sección 4.2).
Tomar zumo de pomelo con vardenafilo puede dar lugar a concentraciones plasmáticas elevadas del fármaco, por lo que debe evitarse esta combinación (ver sección 4.5).
Se ha demostrado que dosis únicas de 10 mg y 80 mg de vardenafilo por vía oral prolongan el intervalo QTc en una media de 8 mseg y 10 mseg, respectivamente.
Por otro lado, la administración concomitante de dosis únicas de 10 mg de vardenafilo con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QTc, mostró un efecto aditivo sobre el intervalo QTc de 4 mseg, en comparación con la administración en monoterapia.
Se desconoce el impacto clínico de estos cambios en el intervalo QT (ver sección 5.1).
Se desconoce la relevancia clínica de este hallazgo y no puede generalizarse a todo tipo de pacientes en cualquier circunstancia, ya que dependerá de los factores de riesgo y susceptibilidad individual que pueden presentarse en un determinado paciente en un momento dado.
Es importante evitar la administración de medicamentos que puedan prolongar el intervalo QTc, como vardenafilo, en pacientes con factores de riesgo importantes, como por ejemplo, hipopotasemia, prolongación congénita del intervalo QT, administración concomitante de medicamentos antiarritmicos clase IA (por ejemplo, quinidina, procainamida) o clase III (por ejemplo, amiodarona o sotalol).
Se han notificado alteraciones de la visión y casos de neuropatía óptica isquémica anterior no arterítica (NOAI-NA) relacionados con la toma de Vivanza y otros inhibidores de la PDE5 (ver apartado 4.8).
El paciente debe ser advertido de que en caso de notar alteraciones de la visión de forma repentina debe interrumpir el tratamiento con Vivanza y consultar inmediatamente con su médico (ver sección 4.3).
La tolerabilidad de la dosis máxima de 20 mg puede ser menor en pacientes de edad avanzada (≥ 65 años de edad) (ver secciones 4.2 y 4.8).
No obstante, a concentraciones altas (supraterapéuticas), vardenafilo potencia el efecto antiagregante del dador de óxido nítrico, nitroprusiato sódico.
En humanos, el vardenafilo tomado solo o en asociación con el ácido acetilsalicílico no afecta el tiempo de hemorragia (ver sección 4.5).
No existen datos de seguridad sobre la administración de vardenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, vardenafilo sólo debe administrarse a estos pacientes tras una evaluación cuidadosa del beneficio/ riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre vardenafilo
Estudios in vitro:
Vardenafilo se metaboliza principalmente por enzimas hepáticas vía citocromo P450 (CYP) isoforma 3A4, con cierta contribución de las isoformas CYP3A5 y CYP2C.
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de vardenafilo.
Estudios in vivo:
La administración concomitante de indinavir (800 mg tres veces al día), un inhibidor de la proteasa del VIH e inhibidor potente del CYP3A4, con vardenafilo (10 mg) produjo un incremento de 16 veces en el AUC de vardenafilo y de 7 veces en la Cmax de vardenafilo.
A las 24 horas, los niveles plasmáticos de vardenafilo disminuyeron aproximadamente al 4% del nivel plasmático máximo de vardenafilo (Cmax).
La administración concomitante de vardenafilo (5 mg) con ritonavir (600 mg dos veces al día) produjo un incremento de 13 veces en la Cmax y de 49 veces en el AUC0-24 de vardenafilo.
La interacción es una consecuencia del bloqueo del metabolismo hepático de Vivanza por ritonavir, un inhibidor muy potente del CYP3A4, que también inhibe el CYP2C9.
Ritonavir prolongó significativamente la semivida de Vivanza hasta 25,7 horas (ver sección 4.3).
La administración concomitante de ketoconazol (200 mg), un potente inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 10 veces en el AUC de vardenafilo y un incremento de 4 veces en la Cmax de vardenafilo (ver sección 4.4).
Aunque no se han realizado estudios de interacción específicos, cabe esperar que el uso concomitante de otros inhibidores potentes del CYP3A4 (tales como itraconazol) produzca niveles plasmáticos de vardenafilo comparables a los producidos por ketoconazol.
Debe evitarse el uso concomitante de vardenafilo con inhibidores potentes del CYP3A4, tales como itraconazol y ketoconazol por vía oral (ver sección 4.3 y 4.4).
En hombres mayores de 75 años, está contraindicado el uso de vardenafilo con itraconazol y ketoconazol (ver sección 4.3).
La administración concomitante de eritromicina (500 mg tres veces al día), un inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 4 veces en el AUC de vardenafilo y un incremento de 3 veces en la Cmax.
Aunque no se ha realizado un estudio de interacción específico, cabe esperar que la administración concomitante de claritromicina produzca efectos similares en el AUC y Cmax de vardenafilo.
Cuando se utiliza en combinación con un inhibidor del CYP3A4, como por ejemplo, eritromicina o claritromicina, puede ser necesario un ajuste de la dosis de vardenafilo (ver sección 4.2 y sección 4.4).
La cimetidina (400 mg dos veces al día), un inhibidor inespecífico del citocromo P450, no tuvo efecto en el AUC y la Cmax al administrarse conjuntamente con vardenafilo (20 mg) a voluntarios sanos.
El zumo de pomelo es un inhibidor débil del metabolismo del CYP3A4 localizado en la pared intestinal; por lo tanto, puede producir pequeños incrementos en los niveles plasmáticos de vardenafilo (ver sección 4.4).
5 La farmacocinética de vardenafilo (20 mg) no se vio afectada por la administración conjunta con el antagonista H2, ranitidina (150 mg dos veces al día), digoxina, warfarina, glibenclamida, alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl) o dosis únicas de antiácidos (hidróxido de magnesio/ hidróxido de aluminio).
Aunque no se han realizado estudios de interacción específica con todos los medicamentos posibles, el análisis de los datos farmacocinéticos no mostró ningún efecto sobre la farmacocinética del vardenafilo cuando se administró conjuntamente con los siguientes medicamentos: ácido acetilsalicílico, inhibidores de la ECA, betabloqueadores, inhibidores débiles del CYP3A4, diuréticos y medicamentos para el tratamiento de la diabetes (sulfonilureas y metformina).
Efectos del vardenafilo sobre otros medicamentos
No existen datos sobre la interacción de vardenafilo con inhibidores inespecíficos de la fosfodiesterasa como la teofilina o el dipiridamol.
En un estudio en 18 varones sanos, al administrar vardenafilo (10 mg) a diferentes intervalos de tiempo (entre 1 h y 24 h) antes de una dosis sublingual de nitroglicerina (0.4 mg), no se observó ninguna potenciación del efecto hipotensor de la nitroglicerina.
A la dosis de 20 mg, vardenafilo potenció el efecto hipotensor de la nitroglicerina sublingual (0,4 mg) tomada al cabo de 1 y 4 horas de la administración de vardenafilo en sujetos sanos de mediana edad.
No se observó efecto sobre la presión arterial cuando la toma de la nitroglicerina se realizó 24 horas después de una dosis única de 20 mg de vardenafilo.
Sin embargo, no se dispone de información sobre la posible potenciación de los efectos hipotensores de los nitratos por parte de vardenafilo en pacientes, por lo que el tratamiento conjunto está contraindicado (ver sección 4.3).
Nicorandil es un híbrido entre un activador de los canales de potasio y un nitrato.
Debido a su componente nitrato, tiene el potencial de presentar una interacción grave con vardenafilo.
Como la monoterapia con alfabloqueantes puede causar un marcado descenso de la presión arterial, especialmente hipotensión postural y síncope, se han realizado estudios de interacción con vardenafilo.
En dos estudios de interacción realizados en voluntarios sanos normotensos tras una titulación forzada de los alfabloqueantes tamsulosina o terazosina a dosis elevadas, se observó hipotensión (sintomática, en algunos casos) en un número significativo de individuos tras la coadministración de vardenafilo.
En los individuos tratados con terazosina, la hipotensión se observó con mayor frecuencia cuando vardenafilo y terazosina se habían administrado conjuntamente que cuando estos se habían administrado separados por un intervalo de 6 horas.
En base a los resultados de los estudios de interacción con vardenafilo en pacientes con hiperplasia prostática benigna (HPB) con un tratamiento estable con tamsulosina o terazosina:
Cuando se administró vardenafilo a dosis de 5, 10 ó 20 mg durante un tratamiento estable con tamsulosina, no se produjo reducción sintomática de la presión arterial, si bien 3 de 31 individuos tratados con tamsulosina presentaron una presión arterial sistólica transitoria en bipedestación inferior a 85 mmHg.
Cuando vardenafilo (5 mg) se administró simultáneamente con una dosis de 5 mg ó 10 mg de terazosina, uno de 21 pacientes experimentó hipotensión postural sintomática.
No se observó hipotensión cuando entre la administración de vardenafilo 5mg y de terazosina había transcurrido un intervalo de 6 horas.
Por ello, el tratamiento concomitante sólo debe iniciarse si el paciente está estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con el tratamiento alfabloqueante, debe iniciarse la administración de vardenafilo con la dosis inicial inferior recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
6 alfabloqueantes, debe considerarse una separación temporal entre los dos tratamientos cuando se prescriba vardenafilo concomitantemente (ver sección 4.4).
No se han observado interacciones significativas al administrar warfarina (25 mg), que se metaboliza a través del CYP2C9, o con digoxina (0,375 mg) conjuntamente con vardenafilo (20 mg).
La biodisponibilidad relativa de la glibenclamida (3,5 mg) no se vio afectada por la administración conjunta con vardenafilo (20 mg).
En un estudio específico en que vardenafilo (20 mg) fue administrado conjuntamente con nifedipino de liberación prolongada (30 mg ó 60 mg) en pacientes hipertensos, se observó una reducción adicional de la presión arterial sistólica en posición supina de 6 mmHg y de la presión arterial diastólica en posición supina de 5 mmHg, acompañadas de un aumento de la frecuencia cardiaca de 4 lpm.
Al administrar conjuntamente vardenafilo (20 mg) y alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl), no se potenciaron los efectos del alcohol en la presión arterial y la frecuencia cardíaca, ni tampoco se alteró la farmacocinética de vardenafilo.
Vardenafilo (10 mg) no potenció el alargamiento del tiempo de hemorragia causado por el ácido acetilsalicílico (2 x 81 mg).
4.6 Embarazo y lactancia
No hay estudios de vardenafilo en mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En los ensayos clínicos con vardenafilo se informó de mareos y trastornos visuales, por lo tanto, los pacientes deben saber cómo reaccionan a Vivanza, antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
Más de 9.500 pacientes han recibido Vivanza en ensayos clínicos.
En general, las reacciones adversas fueron transitorias y de naturaleza leve a moderada.
Las reacciones adversas más frecuentemente notificadas y manifiestas en ≥ 10% de los pacientes fueron cefalea y enrojecimiento.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Se notificaron las siguientes reacciones adversas:
Clasificación órgano-sistema
Muy frecuentes (≥ 1/ 10)
Frecuentes (> 1/ 100, < 1/ 10)
Poco frecuentes (> 1/ 1.000, < 1/ 100)*
Raras (> 1/ 10.000, < 1/ 1.000)*
No conocida (no puede estimarse a partir de los datos disponibles)
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos psiquiátricos
Ansiedad
Trastornos del sistema nervioso
Cefalea
Mareos
Somnolencia
Síncope Convulsiones Amnesia global transitoria
7 Clasificación órgano-sistema
Muy frecuentes (≥ 1/ 10)
Frecuentes (> 1/ 100, < 1/ 10)
Poco frecuentes (> 1/ 1.000, < 1/ 100)*
Raras (> 1/ 10.000, < 1/ 1.000)*
No conocida (no puede estimarse a partir de los datos disponibles)
Trastornos oculares (incluyendo las exploraciones complementarias)
Aumento del lagrimeo Trastornos visuales (incluyendo claridad visual) Cromatopsia Conjuntivitis Visión borrosa
Aumento de la presión intraocular
Neuropatía óptica isquémica anterior no arterítica Alteraciones de la visión
Trastornos del oído y del laberinto
Sordera súbita**
Trastornos cardíacos (incluyendo las exploraciones complementarias)
Taquicardia Palpitaciones
Angina de pecho Isquemia miocárdica
Infarto de miocardio
Trastornos vasculares (incluyendo las exploraciones complementarias)
Enrojecimiento facial
Hipertensión Hipotensión Hipotensión orotostática
Trastornos respiratorios, torácicos y mediastínicos
Congestión nasal
Disnea Epistaxis
Edema laríngeo
Trastornos gastrointestinales (incluyendo las exploraciones complementarias) Trastornos de la piel y del tejido subcutáneo
Dispepsia Náusea
Alteración de los valores de las pruebas de función hepática Aumento de GGTP Reacción de fotosensibilidad Edema facial Erupciones cutáneas
Trastornos músculoesqueléti- cos y del tejido conjuntivo (incluyendo las exploraciones complementarias)
Aumento de creatinfosfoquina- sa en sangre Mialgia Dolor de espalda
Rigidez muscular
Trastornos del aparato reproductor y de la mama
Priapismo Aumento de las erecciones (erecciones prolongadas o dolorosas)
*De las reacciones adversas referidas en < 1% de los pacientes, sólo se citan aquellas que requieren una atención especial, debido a su posible asociación a patologías graves. **Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el vardenafilo.
8 A la dosis de 20 mg, los pacientes de edad avanzada (≥ 65 años de edad) presentaron mayor frecuencia de cefalea (16,2% versus 11,8%) y mareo (3,7% versus 0,7%) que los pacientes más jóvenes (< 65 años de edad).
Trastornos vasculares: se han notificado acontecimientos cardiovasculares graves en estudios post-comercialización con otro fármaco de la misma clase, estos incluyen: hemorragia cerebrovascular, muerte súbita de origen cardíaco, accidente isquémico transitorio, angina inestable y arritmia ventricular.
4.9 Sobredosis
En estudios realizados en voluntarios con dosis únicas, se toleraron dosis de hasta 80 mg inclusive sin presentar reacciones adversas graves.
Al administrar vardenafilo a dosis superiores y con mayor frecuencia que la pauta de dosis recomendada (40 mg/ dos veces al día), se han registrado casos de dolor de espalda intenso.
Esto no se ha asociado a toxicidad muscular o neurológica.
En casos de sobredosis, se deben tomar las medidas normales de apoyo.
Dado que vardenafilo se une intensamente a las proteínas plasmáticas y no se elimina de forma significativa por la orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
G04BE09
Vardenafilo es una terapia de administración oral para mejorar la función eréctil en hombres con disfunción eréctil.
En condiciones normales, es decir, con estimulación sexual, restaura la función eréctil deteriorada mediante el aumento del flujo sanguíneo al pene.
La erección del pene es un proceso hemodinámico.
Durante la estimulación sexual, se libera óxido nítrico, que activa la enzima guanilato-ciclasa, lo que da lugar a un aumento del nivel de guanosina monofosfato cíclica (GMPc) en el cuerpo cavernoso.
Esto a su vez, produce la relajación del músculo liso, permitiendo una mayor afluencia de sangre al pene.
El nivel de GMPc se regula mediante la tasa de síntesis vía guanilatociclasa y la tasa de degradación por parte de las fosfodiesterasas hidrolizantes (PDEs).
Vardenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del GMPc, principal PDE en el cuerpo cavernoso humano.
Vardenafilo aumenta potentemente el efecto del óxido nítrico endógeno en el cuerpo cavernoso, por inhibición de la PDE5.
Cuando se libera óxido nítrico en respuesta a la estimulación sexual, la inhibición de la PDE5 por vardenafilo ocasiona un aumento de los niveles de GMPc en el cuerpo cavernoso.
Por lo tanto, es necesario que haya estimulación sexual para que vardenafilo produzca sus efectos terapéuticos beneficiosos.
Los estudios in vitro han demostrado que vardenafilo es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas (más de 15 veces en relación con la PDE6, más de 130 veces en relación con la PDE1, más de 300 veces en relación con la PDE11, y más de 1000 veces en relación con las fosfodiesterasas PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 y PDE10).
En un estudio utilizando pletismografía peneana (RigiScan), vardenafilo 20 mg produjo en algunos hombres erecciones consideradas como suficientes para la penetración (60% de rigidez en RigiScan) tan sólo 15 minutos tras la administración.
La respuesta global de estos individuos a vardenafilo fue estadísticamente significativa, en comparación con placebo, a los 25 minutos de la dosificación.
9 Vardenafilo produce una disminución leve y transitoria de la presión arterial que, en la mayoría de casos, no se traducen en efectos clínicos.
En comparación con placebo, la disminución máxima media de la presión arterial sistólica en posición supina, tras dosis de 20 mg y 40 mg de vardenafilo fueron de – 6,9 mmHg (20 mg) y – 4,3 mmHg (40 mg).
Estos efectos concuerdan con los efectos vasodilatadores de los inhibidores de la PDE5 y se deben probablemente al aumento de los niveles de GMPc en las células del músculo liso vascular.
Dosis orales únicas y múltiples de vardenafilo de hasta 40 mg en voluntarios sanos no produjeron cambios clínicamente relevantes en el ECG.
En un ensayo de dosis única, a doble ciego, cruzado y randomizado en 59 hombres sanos, se compararon los efectos de vardenafilo (10 mg y 80 mg), sildenafilo (50 mg y 400 mg) y placebo en el intervalo QT.
Como control interno activo se incluyó moxifloxacino (400 mg).
Se midieron los efectos sobre el intervalo QT una hora después de la dosificación (Tmax promedio para vardenafilo).
Las determinaciones se llevaron a cabo a partir del cambio en la fórmula de corrección de Fridericia (QTcF=QT/ RR1/ 3) una hora despues de la dosificación, en relación al valor basal.
Los resultados de vardenafilo mostraron un aumento del QTc (Fridericia) de 8 mseg (IC 90%:
6- 9) y 10 mseg (IC 90%:
8-11) con las dosis de 10 mg y 80 mg, en comparación con placebo, así como un aumento en el QTci de 4 mseg (IC 90%:
3-6) y 6 mseg (IC90%:
4-7) a las dosis de 10 mg y 80 mg, una hora después de la administración, en comparación con placebo.
En Tmax, el cambio medio en QTcF para vardenafilo 80 mg fue el único valor que estuvo fuera de los límites establecidos por el estudio (valor medio 10 mseg, IC90% (8-11)).
Al utilizar la fórmula de corrección individual, ninguno de los valores estuvo fuera de los límites.
En un ensayo post-comercialización con 44 voluntarios sanos, se administraron dosis únicas de 10 mg de vardenafilo ó 50 mg de sildenafilo de forma concomitante con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QT.
Tanto vardenafilo como sildenafilo mostraron un aumento de efecto QTc (Fridericia) de 4 mseg (vardenafilo) y 5 mseg (sildenafilo) en comparación con el fármaco en monoterapia.
Se desconoce el impacto clínico real de estos cambios en el intervalo QT.
Información adicional sobre ensayos clínicos
En ensayos clínicos, vardenafilo se administró a más de 3.750 hombres con disfunción eréctil (DE) y edades comprendidas entre 18 y 89 años, muchos de los cuales presentaban múltiples patologías concomitantes.
Más de 1.630 pacientes han sido tratados con Vivanza durante seis meses o más.
De ellos, más de 730 han sido tratados durante un año o más.
Los siguientes grupos de pacientes estuvieron representados: ancianos (22%), pacientes hipertensos (35%), diabetes mellitus (29%), cardiopatía isquémica y otras patologías cardiovasculares (7%), insuficiencia pulmonar crónica (5%), hiperlipidemia (22%), depresión (5%), prostatectomía radical (9%).
Los siguientes grupos no estuvieron bien representados en los ensayos clínicos: pacientes ancianos de más de 75 años (2,4%) y pacientes con ciertas patologías cardiovasculares (ver sección 4.3).
No se han realizado ensayos clínicos en pacientes con otras enfermedades del SNC (excepto en pacientes con lesión medular), pacientes con insuficiencia renal o hepática graves, pacientes con cirugía de pelvis (excepto prostatectomía con preservación bilateral de la inervación), pacientes con traumatismo pélvico, pacientes que han sido sometidos a radioterapia, pacientes con deseo sexual hipoactivo o pacientes con deformidad anatómica del pene.
En ensayos principales, comparativos con placebo, el tratamiento con vardenafilo produjo una mejoría de la función eréctil.
En el pequeño número de pacientes que intentaron mantener relaciones sexuales hasta las cuatro o cinco horas después de la administración, la tasa de éxito en la penetración y en el mantenimiento de la erección fue siempre mayor que con placebo.
En estudios de dosis fija realizados en una amplia población de hombres con disfunción eréctil, un 68% (5 mg), un 76% (10 mg) y un 80% (20 mg) de los pacientes experimentaron penetraciones satisfactorias (SEP 2) en comparación con un 49% de los pacientes con placebo, durante un período de estudio de tres meses.
La capacidad de mantener la erección (SEP 3) en esta amplia población con DE se obtuvo en un 53% (5 mg), un 63% (10 mg) y un 65% (20 mg), en comparación con un 29% en los tratados con placebo.
10 En los datos agrupados a partir de los ensayos de eficacia más importantes, la proporción de pacientes que experimentaron una penetración satisfactoria con vardenafilo fue la siguiente: disfunción eréctil psicógena (77-87%), disfunción eréctil mixta (69-83%), disfunción eréctil orgánica (64-75%), ancianos (52-75%), cardiopatía isquémica (70-73%), hiperlipidemia (62-73%), insuficiencia pulmonar crónica (74-78%), depresión (59-69%), y pacientes tratados conjuntamente con antihipertensivos (62- 73%).
En un ensayo clínico comparativo con placebo, realizado en pacientes con diabetes mellitus, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 61% y un 49% con 10 mg y de un 64% y un 54% con 20 mg de vardenafilo, en comparación con un 36% y un 23% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico en pacientes post-prostatectomía, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente, en comparación con placebo, la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 47% y 37% con 10 mg y de 48% y 34% con 20 mg de vardenafilo, en comparación con 22% y 10% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico con vardenafilo a dosis flexibles comparado con placebo en pacientes con lesión medular, vardenafilo mejoró significativamente la puntuación del dominio función eréctil, la capacidad para obtener y mantener una erección el tiempo suficiente para un acto sexual satisfactorio y la rigidez del pene.
El número de pacientes que recobraron una puntuación normal para el dominio IIEF (> 26) fue del 53%, en comparación con el 9% en el grupo placebo.
Los índices de respuesta observados para la capacidad de obtener y mantener una erección fueron del 76% y 59% con vardenafilo, en comparación con el 41% y 22% observados con placebo, en los pacientes que completaron los tres meses de tratamiento, los cuales fueron clínica y estadísticamente significativos (p < 0,001).
La seguridad y eficacia de vardenafilo se mantuvo en los estudios a largo plazo.
5.2 Propiedades farmacológicas
Absorción
Vardenafilo se absorbe rápidamente, obteniéndose en algunos hombres concentraciones plasmáticas máximas incluso a los 15 minutos después de la administración oral.
Sin embargo, en el 90% de los casos, la concentración plasmática máxima se consigue entre los 30 y los 120 minutos (mediana 60 minutos) después de la administración oral en ayunas.
La biodisponibilidad oral absoluta media es del 15%.
Tras la administración oral de vardenafilo, el AUC y la Cmax aumentaron de forma casi proporcional a la dosis dentro del rango de dosis recomendado (5 – 20 mg).
Al administrar vardenafilo con una comida con un alto contenido en grasas (57% de grasa), la velocidad de absorción se reduce, con un aumento de la mediana del tmax del orden de 1 hora y una reducción media de Cmax del 20%.
El AUC de vardenafilo no se ve afectado.
Tras una comida con un 30% de grasa, la velocidad y el grado de absorción de vardenafilo (tmax, Cmax y AUC) se mantienen inalterados en comparación con la administración en ayunas.
11 Distribución
El volumen medio de distribución en estado de equilibrio para vardenafilo es de 208 l, indicando una distribución tisular del fármaco.
Vardenafilo y su metabolito principal circulante (M1) se unen fuertemente a las proteínas plasmáticas (aproximadamente en un 95% para vardenafilo o M1).
La unión a proteínas por parte de vardenafilo y de M1 es independiente de las concentraciones totales de ambos.
En base a las determinaciones de vardenafilo en el semen de individuos sanos 90 minutos después de la administración, no más del 0.00012% de la dosis administrada puede aparecer en el semen de los pacientes.
Metabolismo
Vardenafilo se metaboliza predominantemente por metabolismo hepático a través del citocromo P450 isoforma (CYP) 3A4, con una cierta contribución de las isoformas CYP3A5 y CYP2C.
En humanos, el metabolito circulante principal (M1) resulta de la desetilación de vardenafilo y está sometido a un posterior metabolismo con una semivida de eliminación plasmática de aproximadamente 4 horas.
Partes del M1 se encuentran en forma de glucurónido en la circulación sistémica.
El metabolito M1 muestra un perfil de selectividad de fosfodiesterasa similar al vardenafilo y una potencia in vitro para la fosfodiesterasa tipo 5 de aproximadamente un 28%, en comparación con vardenafilo, resultando en una contribución en la eficacia del 7%, aproximadamente.
Eliminación
El aclaramiento total de vardenafilo es de 56 l/ h, con una semivida terminal resultante de 4 - 5 horas, aproximadamente.
Tras la administración oral, vardenafilo se excreta en forma de metabolito predominantemente en heces (aproximadamente el 91 – 95% de la dosis administrada) y en menor medida en orina (aproximadamente el 2 – 6% de la dosis administrada.
Farmacocinética en grupos especiales de pacientes
Pacientes de edad avanzada El aclaramiento hepático de vardenafilo en voluntarios de edad avanzada sanos (mayores de 65 años) se vio reducido, en comparación con voluntarios sanos más jóvenes (18 - 45 años).
Por término medio, los pacientes ancianos presentaron un aumento del AUC y Cmax del 52% y 34%, respectivamente, en comparación con los voluntarios jóvenes (ver sección 4.2).
Insuficiencia renal En voluntarios con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 80 ml/ min), la farmacocinética de vardenafilo fue similar a la registrada en un grupo control con una función renal normal.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) el valor medio del AUC aumentó un 21% y el valor medio de la Cmax disminuyó en un 23%, en comparación con voluntarios sin insuficiencia renal.
No se observó una correlación estadísticamente significativa entre el aclaramiento de creatinina y la exposición a vardenafilo (AUC y Cmax).
No se ha estudiado la farmacocinética de vardenafilo en pacientes sometidos a diálisis (ver sección 4.3).
Insuficiencia hepática En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y B), el aclaramiento de vardenafilo se redujo de forma proporcional al grado de insuficiencia hepática.
En pacientes con insuficiencia hepática leve (Child-Pugh A), los valores medios de AUC y Cmax aumentaron un 17% y 22%, respectivamente, en comparación con los individuos de control sanos.
No se ha estudiado la
12 farmacocinética de vardenafilo en pacientes con insuficiencia hepática grave (Child-Pugh C) (ver sección 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: crospovidona, estearato de magnesio, celulosa microcristalina, sílice coloidal anhidra.
Cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PP/ aluminio en envases de 2, 4, 8 y 12 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
13 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 249/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Marzo de 2003 Fecha de la última renovación:
4 de Marzo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 1.
NOMBRE DEL MEDICAMENTO
Vivanza 10 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de vardenafilo (como hidrocloruro trihidrato)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos redondos de color naranja, con una ‘ v’ en una cara y un 10 en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil en hombres adultos.
La disfunción eréctil es la incapacidad para obtener o mantener una erección suficiente para una relación sexual satisfactoria.
Para que Vivanza sea efectivo, es necesaria la estimulación sexual.
El uso de Vivanza no está indicado en mujeres.
4.2 Posología y forma de administración
Uso en adultos
La dosis recomendada es de 10 mg, tomados a demanda, aproximadamente de 25 a 60 minutos antes de la actividad sexual.
En base a la eficacia y tolerabilidad, la dosis se puede aumentar a 20 mg o disminuir a 5 mg.
La dosis máxima recomendada es de 20 mg.
La pauta máxima de dosificación recomendada es de una vez al día.
Vivanza puede tomarse con o sin alimentos.
El inicio de su acción farmacológica puede retrasarse si se toma con una comida con un alto contenido en grasas (ver sección 5.2).
Uso en pacientes de edad avanzada
No se requiere ajuste de dosis en pacientes de edad avanzada; sin embargo, el aumento a la dosis máxima de 20 mg deberá considerarse con precaución, teniendo en cuenta la tolerabilidad individual (ver secciones 4.4 y 4.8)
Uso en niños y adolescentes
Vivanza no está indicado para su uso en menores de 18 años de edad.
Uso en pacientes con insuficiencia hepática
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A-B), se debe considerar una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar posteriormente.
La dosis máxima recomendada en pacientes con insuficiencia hepática moderada es 10 mg (ver sección 4.3 y sección 5.2).
15 Uso en pacientes con insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal leve o moderada.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) debe considerarse una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar a 10 mg y 20 mg.
Uso en pacientes en tratamiento con otros medicamentos
Cuando se utilice en combinación con eritromicina o claritromicina, inhibidores del CYP 3A4, la dosis de vardenafilo no debe exceder los 5 mg (ver sección 4.5).
Administración por vía oral
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
La administración concomitante de vardenafilo con nitratos o con los que liberan óxido nítrico (como el nitrito de amilo) en cualquiera de sus formas está contraindicada (ver sección 4.5 y sección 5.1).
Vivanza está contraindicado en pacientes que han perdido la visión en un ojo por haber sufrido un episodio de neuropatía óptica isquémica anterior no arterítica (NOAI-NA), independientemente de si este episodio estuvo relacionado o no con la toma de un inhibidor de la PDE5 (ver sección 4.4)
No deben utilizarse medicamentos para el tratamiento de la disfunción eréctil en hombres para los que no es recomendable la actividad sexual (por ejemplo, pacientes con enfermedades cardiovasculares graves, como angina de pecho inestable, o con insuficiencia cardiaca grave [New York Heart Association III ó IV]).
No se ha estudiado la seguridad de vardenafilo en los siguientes subgrupos de pacientes y por lo tanto, hasta que se disponga de información adicional, su uso está contraindicado en: insuficiencia hepática grave (Child-Pugh C), insuficiencia renal terminal que requiera diálisis, hipotensión (presión arterial < 90/ 50 mmHg), historia reciente de accidente isquémico cerebral o infarto de miocardio (en los últimos 6 meses), angina de pecho inestable y enfermedades hereditarias degenerativas de la retina conocidas, tales como retinitis pigmentosa.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores potentes del CYP3A4 ketoconazol e itraconazol (en su forma oral) en hombres de más de 75 años.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores de la proteasa del VIH como ritonavir e indinavir, ya que son inhibidores muy potentes del CYP3A4 (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Es recomendable realizar una historia clínica y exploración física para diagnosticar la disfunción eréctil y determinar las causas subyacentes potenciales, antes de considerar el tratamiento farmacológico.
Antes de iniciar cualquier tratamiento de la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, ya que existe cierto grado de riesgo cardiaco asociado con la actividad sexual (ver sección 4.3).
Vardenafilo tiene propiedades vasodilatadoras que dan lugar a disminuciones leves y transitorias de la presión arterial (ver sección 5.1).
16 salida del ventrículo izquierdo, como por ejemplo, estenosis aórtica o estenosis subaórtica hipertrófica idiopática, pueden ser sensibles al efecto de los vasodilatadores, incluyendo los inhibidores de la fosfodiesterasa tipo 5.
Los medicamentos para el tratamiento de la disfunción eréctil se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con antecedentes que puedan predisponer a priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
No se ha estudiado la seguridad y eficacia de la asociación de vardenafilo con otros tratamientos para la disfunción eréctil.
Por lo tanto, no se recomienda el uso de tales asociaciones.
El uso concomitante de vardenafilo con alfabloqueantes puede producir hipotensión sintomática en algunos pacientes, ya que ambos son vasodilatadores.
El tratamiento concomitante con vardenafilo sólo debe iniciarse si el paciente se encuentra estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con su tratamiento alfabloqueante, el tratamiento con vardenafilo deberá iniciarse con la dosis inicial más baja recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes alfabloqueantes, debe considerarse un intervalo de tiempo entre la tomas cuando se prescriba vardenafilo concomitantemente (ver apartado 4.5).
En los pacientes que ya toman una dosis optimizada de vardenafilo, el tratamiento con alfabloqueantes deberá iniciarse con la dosis más baja.
El incremento progresivo de la dosis del alfabloqueante puede dar lugar a una disminución adicional de la presión arterial en los pacientes que toman vardenafilo.
Debe evitarse la administración conjunta de vardenafilo con inhibidores potentes del CYP 3A4 tales como itraconazol y ketoconazol (forma oral), ya que al combinar estos medicamentos se alcanzan concentraciones plasmáticas muy altas de vardenafilo (ver sección 4.5 y sección 4.3).
Puede ser necesario ajustar la dosis de vardenafilo en caso de administración conjunta con inhibidores moderados del CYP 3A4, como por ejemplo, eritromicina o claritromicina (ver sección 4.5 y sección 4.2).
Tomar zumo de pomelo con vardenafilo puede dar lugar a concentraciones plasmáticas elevadas del fármaco, por lo que debe evitarse esta combinación (ver sección 4.5).
Se ha demostrado que dosis únicas de 10 mg y 80 mg de vardenafilo por vía oral prolongan el intervalo QTc en una media de 8 mseg y 10 mseg, respectivamente.
Por otro lado, la administración concomitante de dosis únicas de 10 mg de vardenafilo con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QTc, mostró un efecto aditivo sobre el intervalo QTc de 4 msec, en comparación con la administración en monoterapia.
Se desconoce el impacto clínico de estos cambios en el intervalo QT (ver sección 5.1).
Se desconoce la relevancia clínica de este hallazgo y no puede generalizarse a todo tipo de pacientes en cualquier circunstancia, ya que dependerá de los factores de riesgo y susceptibilidad individual que pueden presentarse en determinado paciente en un momento dado.
Es importante evitar la administración de medicamentos que puedan prolongar el intervalo QTc, como vardenafilo, en pacientes con factores de riesgo importantes, como por ejemplo, hipopotasemia, prolongación congénita del intervalo QT, administración concomitante de medicamentos antiarritmicos clase IA (por ejemplo, quinidina, procainamida) o clase III (por ejemplo, amiodarona o sotalol).
Se han notificado alteraciones de la visión y casos de neuropatía óptica isquémica anterior no arterítica (NOAI-NA) relacionados con la toma de Vivanza y otros inhibidores de la PDE5 (ver apartado 4.8).
El paciente debe ser advertido de que en caso de notar alteraciones de la visión de forma repentina debe interrumpir el tratamiento con Vivanza y consultar inmediatamente con su médico (ver sección 4.3).
La tolerabilidad de la dosis máxima de 20 mg puede ser menor en pacientes de edad avanzada (≥ 65 años de edad) (ver secciones 4.2 y 4.8).
No obstante, a concentraciones altas (supraterapéuticas), vardenafilo potencia el efecto antiagregante del dador de óxido nítrico, nitroprusiato sódico.
En humanos, el vardenafilo tomado solo o en asociación con el ácido acetilsalicílico no afecta el tiempo de hemorragia (ver sección 4.5).
No existen datos de seguridad sobre la administración de vardenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, vardenafilo sólo debe administrarse a estos pacientes tras una evaluación cuidadosa del beneficio/ riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre vardenafilo
Estudios in vitro:
Vardenafilo se metaboliza principalmente por enzimas hepáticas vía citocromo P450 (CYP) isoforma 3A4, con cierta contribución de las isoformas CYP3A5 y CYP2C.
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de vardenafilo.
Estudios in vivo:
La administración conjunta de indinavir (800 mg tres veces al día), un inhibidor de la proteasa del VIH e inhibidor potente del CYP3A4, con vardenafilo (10 mg) produjo un incremento de 16 veces en el AUC de vardenafilo y de 7 veces en la Cmax de vardenafilo.
A las 24 horas, los niveles plasmáticos de vardenafilo disminuyeron aproximadamente al 4% del nivel plasmático máximo de vardenafilo (Cmax).
La administración concomitante de vardenafilo (5 mg) con ritonavir (600 mg dos veces al día) produjo un incremento de 13 veces en la Cmax y de 49 veces en el AUC0-24 de vardenafilo.
La interacción es una consecuencia del bloqueo del metabolismo hepático de Vivanza por ritonavir, un inhibidor muy potente del CYP3A4, que también inhibe el CYP2C9.
Ritonavir prolongó significativamente la semivida de Vivanza hasta 25,7 horas (ver sección 4.3).
La administración concomitante de ketoconazol (200 mg), un potente inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 10 veces en el AUC de vardenafilo y un incremento de 4 veces en la Cmax de vardenafilo (ver sección 4.4).
Aunque no se han realizado estudios de interacción específicos, cabe esperar que el uso concomitante de otros inhibidores potentes del CYP3A4 (tales como itraconazol) produzca niveles plasmáticos de vardenafilo comparables a los producidos por ketoconazol.
Debe evitarse el uso concomitante de vardenafilo con inhibidores potentes del CYP3A4, tales como itraconazol y ketoconazol por vía oral (ver sección 4.3 y 4.4).
En hombres mayores de 75 años, está contraindicado el uso de vardenafilo con itraconazol y ketoconazol (ver sección 4.3).
La administración concomitante de eritromicina (500 mg tres veces al día), un inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 4 veces en el AUC de vardenafilo y un incremento de 3 veces en la Cmax.
Aunque no se ha realizado un estudio de interacción específico, cabe esperar que la administración concomitante de claritromicina produzca efectos similares en el AUC y Cmax de vardenafilo.
Cuando se utiliza en combinación con un inhibidor moderado del CYP3A4, como por ejemplo, eritromicina o eritromicina, puede ser necesario un ajuste de la dosis de vardenafilo (ver sección 4.2 y sección 4.4).
La cimetidina (400 mg dos veces al día), un inhibidor inespecífico del citocromo P450, no tuvo efecto en el AUC y la Cmax al administrarse concomitantemente con vardenafilo (20 mg) a voluntarios sanos.
El zumo de pomelo es un inhibidor débil del metabolismo del CYP3A4 localizado en la pared intestinal; por lo tanto, puede producir pequeños incrementos en los niveles plasmáticos de vardenafilo (ver sección 4.4).
18 La farmacocinética de vardenafilo (20 mg) no se vio afectada por la administración conjunta con el antagonista H2, ranitidina (150 mg dos veces al día), digoxina, warfarina, glibenclamida, alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl) o dosis únicas de antiácidos (hidróxido de magnesio/ hidróxido de aluminio).
Aunque no se han realizado estudios de interacción específica con todos los medicamentos posibles, el análisis de los datos farmacocinéticos no mostró ningún efecto sobre la farmacocinética del vardenafilo cuando se administró conjuntamente con los siguientes medicamentos: ácido acetilsalicílico, inhibidores de la ECA, betabloqueadores, inhibidores débiles del CYP3A4, diuréticos y medicamentos para el tratamiento de la diabetes (sulfonilureas y metformina).
Efectos del vardenafilo sobre otros medicamentos
No existen datos sobre la interacción de vardenafilo con inhibidores inespecíficos de la fosfodiesterasa como la teofilina o el dipiridamol.
En un estudio en 18 varones sanos, al administrar vardenafilo (10 mg) a diferentes intervalos de tiempo (entre 1 h y 24 h) antes de una dosis sublingual de nitroglicerina (0.4 mg), no se observó ninguna potenciación del efecto hipotensor de la nitroglicerina.
A la dosis de 20 mg, vardenafilo potenció el efecto hipotensor de la nitroglicerina sublingual (0,4 mg) tomada al cabo de 1 y 4 horas de la administración de vardenafilo en sujetos sanos de mediana edad.
No se observó efecto sobre la presión arterial cuando la toma de nitroglicerina se realizó 24 horas después de una dosis única de 20 mg de vardenafilo.
Sin embargo, no se dispone de información sobre la posible potenciación de los efectos hipotensores de los nitratos por parte de vardenafilo en pacientes, por lo que el tratamiento conjunto está contraindicado (ver sección 4.3).
Nicorandil es un híbrido entre un activador de los canales de potasio y un nitrato.
Debido a su componente nitrato, tiene el potencial de presentar una interacción grave con vardenafilo.
Como la monoterapia con alfabloqueantes puede causar un marcado descenso de la presión arterial, especialmente hipotensión postural y síncope, se han realizado estudios de interacción con vardenafilo.
En dos estudios de interacción realizados en voluntarios sanos normotensos tras una titulación forzada de los alfabloqueantes tamsulosina o terazosina a dosis elevadas, se observó hipotensión (sintomática, en algunos casos) en un número significativo de individuos tras la coadministración de vardenafilo.
En los individuos tratados con terazosina, la hipotensión se observó con mayor frecuencia cuando vardenafilo y terazosina se habían administrado conjuntamente que cuando estos se habían administrado separados por un intervalo de 6 horas.
En base a los resultados de los estudios de interacción con vardenafilo en pacientes con hiperplasia prostática benigna (HPB) con un tratamiento estable con tamsulosina o terazosina:
Cuando se administró vardenafilo a dosis de 5, 10 ó 20 mg durante un tratamiento estable con tamsulosina, no se produjo reducción sintomática de la presión arterial, si bien 3 de 31 individuos tratados con tamsulosina presentaron una presión arterial sistólica transitoria en bipedestación inferior a 85 mmHg.
Cuando vardenafilo (5 mg) se administró simultáneamente con una dosis de 5 mg ó 10 mg de terazosina, uno de 21 pacientes experimentó hipotensión postural sintomática.
No se observó hipotensión cuando entre la administración de vardenafilo 5mg y de terazosina había transcurrido un intervalo de 6 horas.
Por ello, el tratamiento concomitante sólo debe iniciarse si el paciente está estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con el tratamiento alfabloqueante, debe iniciarse la administración de vardenafilo con la dosis inicial inferior recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes
19 alfabloqueantes, debe considerarse una separación temporal entre los dos tratamientos cuando se prescriba vardenafilo concomitantemente (ver sección 4.4).
La biodisponibilidad relativa de la glibenclamida (3,5 mg) no se vio afectada por la administración conjunta con vardenafilo (20 mg).
En un estudio específico en que vardenafilo (20 mg) fue administrado conjuntamente con nifedipino de liberación prolongada (30 mg ó 60 mg) en pacientes hipertensos, se observó una reducción adicional de la presión arterial sistólica en posición supina de 6 mmHg y de la presión arterial diastólica en posición supina de 5 mmHg, acompañadas de un aumento de la frecuencia cardiaca de 4 lpm.
Al administrar conjuntamente vardenafilo (20 mg) y alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl), no se potenciaron los efectos del alcohol en la presión arterial y la frecuencia cardíaca, ni tampoco se alteró la farmacocinética de vardenafilo.
Vardenafilo (10 mg) no potenció el alargamiento del tiempo de hemorragia causado por el ácido acetilsalicílico (2 x 81 mg).
4.6 Embarazo y lactancia
El uso de Vivanza no está indicado en mujeres.
No hay estudios de vardenafilo en mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En los ensayos clínicos con vardenafilo se informó de mareos y trastornos visuales, por lo tanto, los pacientes deben saber cómo reaccionan a Vivanza, antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
Más de 9.500 pacientes han recibido Vivanza en ensayos clínicos.
En general, las reacciones adversas fueron transitorias y de naturaleza leve a moderada.
Las reacciones adversas más frecuentemente notificadas y manifiestas en ≥ 10% de los pacientes fueron cefalea y enrojecimiento.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Se notificaron las siguientes reacciones adversas:
Clasificación
Muy frecuentes
Frecuentes
Poco frecuentes
No conocida
órgano-sistema
(≥ 1/ 10)
(> 1/ 100, < 1/ 10%)
(> 1/ 1.000, < 1/ 100)*
(> 1/ 10.000, < 1/ 1.000)*
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos psiquiátricos
Ansiedad
Cefalea
Somnolencia
Síncope Convulsiones Amnesia global transitoria
20 Clasificación
Muy frecuentes
Frecuentes
Poco frecuentes
No conocida
órgano-sistema
(≥ 1/ 10)
(> 1/ 100, < 1/ 10%)
(> 1/ 1.000, < 1/ 100)*
(> 1/ 10.000, < 1/ 1.000)*
(no puede estimarse a partir de los datos disponibles)
Aumento del lagrimeo Trastornos visuales (incluyendo claridad visual) Cromatopsia Conjuntivitis Visión borrosa
Aumento de la presión intraocular
Neuropatía óptica isquémica anterior no arterítica Alteraciones de la visión
Trastornos del oído y del laberinto
Sordera súbita**
Trastornos cardíacos (incluyendo las exploraciones complementarias)
Taquicardia Palpitaciones
Angina de pecho Isquemia miocárdica
Infarto de miocardio
Trastornos vasculares (incluyendo las exploraciones complementarias)
Enrojecimiento facial
Hipertensión Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Congestión nasal
Disnea Epistaxis
Edema laríngeo
Trastornos gastrointestinales (incluyendo las exploraciones complementarias) Trastornos de la piel y del tejido subcutáneo
Dispepsia Náusea
Alteración de los valores de las pruebas de función hepática Aumento de GGTP Reacción de fotosensibilidad Edema facial Erupciones cutáneas
Trastornos músculoesqueléti- cos y del tejido conjuntivo (incluyendo las exploraciones complementarias)
Aumento de creatinfosfoquinasa en sangre Mialgia Dolor de espalda
Rigidez muscular
Trastornos del aparato reproductor y de la mama
Priapismo Aumento de las erecciones (erecciones prolongadas o dolorosas)
*De las reacciones adversas referidas en < 1% de los pacientes, sólo se citan aquellas que requieren una atención especial, debido a su posible asociación a patologías graves o que sean de relevancia clínica. **Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el vardenafilo.
21 A la dosis de 20 mg, los pacientes de edad avanzada (≥ 65 años de edad) presentaron mayor frecuencia de cefalea (16,2% versus 11,8%) y mareo (3,7% versus 0,7%) que los pacientes más jóvenes (< 65 años de edad).
Trastornos vasculares: se han notificado acontecimientos cardiovasculares graves en estudios post-comercialización con otro fármaco de la misma clase, estos incluyen: hemorragia cerebrovascular, muerte súbita de origen cardíaco, accidente isquémico transitorio, angina inestable y arritmia ventricular.
4.9 Sobredosis
En estudios realizados en voluntarios con dosis únicas, se toleraron dosis de hasta 80 mg inclusive sin presentar reacciones adversas graves.
Al administrar vardenafilo a dosis superiores y con mayor frecuencia que la pauta de dosis recomendada (40 mg/ dos veces al día), se han registrado casos de dolor de espalda intenso.
Esto no se ha asociado a toxicidad muscular o neurológica.
En casos de sobredosis, se deben tomar las medidas normales de apoyo.
Dado que vardenafilo se une intensamente a las proteínas plasmáticas y no se elimina de forma significativa por la orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
G04BE09
Vardenafilo es una terapia de administración oral para mejorar la función eréctil en hombres con disfunción eréctil.
En condiciones normales, es decir, con estimulación sexual, restaura la función eréctil deteriorada mediante el aumento del flujo sanguíneo al pene.
La erección del pene es un proceso hemodinámico.
Durante la estimulación sexual, se libera óxido nítrico, que activa la enzima guanilato-ciclasa, lo que da lugar a un aumento del nivel de guanosina monofosfato cíclica (GMPc) en el cuerpo cavernoso.
Esto a su vez, produce la relajación del músculo liso, permitiendo una mayor afluencia de sangre al pene.
El nivel de GMPc se regula mediante la tasa de síntesis vía guanilatociclasa y la tasa de degradación por parte de las fosfodiesterasas hidrolizantes (PDEs).
Vardenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del GMPc, principal PDE en el cuerpo cavernoso humano.
Vardenafilo aumenta potentemente el efecto del óxido nítrico endógeno en el cuerpo cavernoso, por inhibición de la PDE5.
Cuando se libera óxido nítrico en respuesta a la estimulación sexual, la inhibición de la PDE5 por vardenafilo ocasiona un aumento de los niveles de GMPc en el cuerpo cavernoso.
Por lo tanto, es necesario que haya estimulación sexual para que vardenafilo produzca sus efectos terapéuticos beneficiosos.
Los estudios in vitro han demostrado que vardenafilo es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas (más de 15 veces en relación con la PDE6, más de 130 veces en relación con la PDE1, más de 300 veces en relación con la PDE11, y más de 1000 veces en relación con las fosfodiesterasas PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 y PDE10).
En un estudio utilizando pletismografía peneana (RigiScan), vardenafilo 20 mg produjo en algunos hombres erecciones consideradas como suficientes para la penetración (60% de rigidez en RigiScan) tan sólo 15 minutos tras la administración.
La respuesta global de estos individuos a vardenafilo fue estadísticamente significativa, en comparación con placebo, a los 25 minutos de la dosificación.
22 Vardenafilo produce una disminución leve y transitoria de la presión arterial que, en la mayoría de casos, no se traducen en efectos clínicos.
En comparación con placebo, la disminución máxima media de la presión arterial sistólica en posición supina, tras dosis de 20 mg y 40 mg de vardenafilo fueron de – 6,9 mmHg (20 mg) y – 4,3 mmHg (40 mg).
Estos efectos concuerdan con los efectos vasodilatadores de los inhibidores de la PDE5 y se deben probablemente al aumento de los niveles de GMPc en las células del músculo liso vascular.
Dosis orales únicas y múltiples de vardenafilo de hasta 40 mg en voluntarios sanos no produjeron cambios clínicamente relevantes en el ECG.
En un ensayo de dosis única, a doble ciego, cruzado y randomizado en 59 hombres sanos, se compararon los efectos de vardenafilo (10 mg y 80 mg), sildenafilo (50 mg y 400 mg) y placebo en el intervalo QT.
Como control interno activo se incluyó moxifloxacino (400 mg).
Se midieron los efectos sobre el intervalo QT una hora después de la dosificación (Tmax promedio para vardenafilo).
Las determinaciones se llevaron a cabo a partir del cambio en la fórmula de corrección de Fridericia (QTcF=QT/ RR1/ 3) una hora despues de la dosificación, en relación al valor basal.
Los resultados de vardenafilo mostraron un aumento del QTc (Fridericia) de 8 mseg (IC 90%:
6- 9) y 10 mseg (IC 90%:
8-11) con las dosis de 10 mg y 80 mg, en comparación con placebo, así como un aumento en el QTci de 4 mseg (IC 90%:
3-6) y 6 mseg (IC90%:
4-7) a las dosis de 10 mg y 80 mg, una hora después de la administración, en comparación con placebo.
En Tmax, el cambio medio en QTcF para vardenafilo 80 mg fue el único valor que estuvo fuera de los límites establecidos por el estudio (valor medio 10 mseg, IC90% (8-11)).
Al utilizar la fórmula de corrección individual, ninguno de los valores estuvo fuera de los límites.
En un ensayo post-comercialización con 44 voluntarios sanos, se administraron dosis únicas de 10 mg de vardenafilo ó 50 mg de sildenafilo de forma concomitante con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QT.
Tanto vardenafilo como sildenafilo mostraron un aumento de efecto QTc (Fridericia) de 4 mseg (vardenafilo) y 5 mseg (sildenafilo) en comparación con el fármaco en monoterapia.
Se desconoce el impacto clínico real de estos cambios en el intervalo QT.
Información adicional sobre ensayos clínicos
En ensayos clínicos, vardenafilo se administró a más de 3.750 hombres con disfunción eréctil (DE) y edades comprendidas entre 18 y 89 años, muchos de los cuales presentaban múltiples patologías concomitantes.
Más de 1.630 pacientes han sido tratados con Vivanza durante seis meses o más.
De ellos, más de 730 han sido tratados durante un año o más.
Los siguientes grupos de pacientes estuvieron representados: ancianos (22%), pacientes hipertensos (35%), diabetes mellitus (29%), cardiopatía isquémica y otras patologías cardiovasculares (7%), insuficiencia pulmonar crónica (5%), hiperlipidemia (22%), depresión (5%), prostatectomía radical (9%).
Los siguientes grupos no estuvieron bien representados en los ensayos clínicos: pacientes ancianos de más de 75 años (2,4%) y pacientes con ciertas patologías cardiovasculares (ver sección 4.3).
No se han realizado ensayos clínicos en pacientes con otras enfermedades del SNC (excepto en pacientes con lesión medular), pacientes con insuficiencia renal o hepática graves, pacientes con cirugía de pelvis (excepto prostatectomía con preservación bilateral de la inervación), pacientes con traumatismo pélvico, pacientes que han sido sometidos a radioterapia, pacientes con deseo sexual hipoactivo o pacientes con deformidad anatómica del pene.
En ensayos principales, comparativos con placebo, el tratamiento con vardenafilo produjo una mejoría de la función eréctil.
En el pequeño número de pacientes que intentaron mantener relaciones sexuales hasta las cuatro o cinco horas después de la administración, la tasa de éxito en la penetración y en el mantenimiento de la erección fue siempre mayor que con placebo.
En estudios de dosis fija realizados en una amplia población de hombres con disfunción eréctil, un 68% (5 mg), un 76% (10 mg) y un 80% (20 mg) de los pacientes experimentaron penetraciones satisfactorias (SEP 2) en comparación con un 49% de los pacientes con placebo, durante un período de estudio de tres meses.
La capacidad de mantener la erección (SEP 3) en esta amplia población con DE se obtuvo en un 53% (5 mg), un 63% (10 mg) y un 65% (20 mg), en comparación con un 29% en los tratados con placebo.
23 En los datos agrupados a partir de los ensayos de eficacia más importantes, la proporción de pacientes que experimentaron una penetración satisfactoria con vardenafilo fue la siguiente: disfunción eréctil psicógena (77-87%), disfunción eréctil mixta (69-83%), disfunción eréctil orgánica (64-75%), ancianos (52-75%), cardiopatía isquémica (70-73%), hiperlipidemia (62-73%), insuficiencia pulmonar crónica (74-78%), depresión (59-69%), y pacientes tratados conjuntamente con antihipertensivos (62- 73%).
En un ensayo clínico comparativo con placebo, realizado en pacientes con diabetes mellitus, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 61% y un 49% con 10 mg y de un 64% y un 54% con 20 mg de vardenafilo, en comparación con un 36% y un 23% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico en pacientes post-prostatectomía, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente, en comparación con placebo, la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 47% y 37% con 10 mg y de 48% y 34% con 20 mg de vardenafilo, en comparación con 22% y 10% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico con vardenafilo a dosis flexibles comparado con placebo en pacientes con lesión medular, vardenafilo mejoró significativamente la puntuación del dominio función eréctil, la capacidad para obtener y mantener una erección el tiempo suficiente para un acto sexual satisfactorio y la rigidez del pene.
El número de pacientes que recobraron una puntuación normal para el dominio IIEF (> 26) fue del 53%, en comparación con el 9% en el grupo placebo.
Los índices de respuesta observados para la capacidad de obtener y mantener una erección fueron del 76% y 59% con vardenafilo, en comparación con el 41% y 22% observados con placebo, en los pacientes que completaron los tres meses de tratamiento, los cuales fueron clínica y estadísticamente significativos (p < 0,001).
La seguridad y eficacia de vardenafilo se mantuvo en los estudios a largo plazo.
5.2 Propiedades farmacológicas
Absorción
Vardenafilo se absorbe rápidamente, obteniéndose en algunos hombres concentraciones plasmáticas máximas incluso a los 15 minutos después de la administración oral.
Sin embargo, en el 90% de los casos, la concentración plasmática máxima se consigue entre los 30 y los 120 minutos (mediana 60 minutos) después de la administración oral en ayunas.
La biodisponibilidad oral absoluta media es del 15%.
Tras la administración oral de vardenafilo, el AUC y la Cmax aumentaron de forma casi proporcional a la dosis dentro del rango de dosis recomendado (5 – 20 mg).
Al administrar vardenafilo con una comida con un alto contenido en grasas (57% de grasa), la velocidad de absorción se reduce, con un aumento de la mediana del tmax del orden de 1 hora y una reducción media de Cmax del 20%.
El AUC de vardenafilo no se ve afectado.
Tras una comida con un 30% de grasa, la velocidad y el grado de absorción de vardenafilo (tmax, Cmax y AUC) se mantienen inalterados en comparación con la administración en ayunas.
24 Distribución
El volumen medio de distribución en estado de equilibrio para vardenafilo es de 208 l, indicando una distribución tisular del fármaco.
Vardenafilo y su metabolito principal circulante (M1) se unen fuertemente a las proteínas plasmáticas (aproximadamente en un 95% para vardenafilo o M1).
La unión a proteínas por parte de vardenafilo y de M1 es independiente de las concentraciones totales de ambos.
En base a las determinaciones de vardenafilo en el semen de individuos sanos 90 minutos después de la administración, no más del 0.00012% de la dosis administrada puede aparecer en el semen de los pacientes.
Metabolismo
Vardenafilo se metaboliza predominantemente por metabolismo hepático a través del citocromo P450 isoforma (CYP) 3A4, con una cierta contribución de las isoformas CYP3A5 y CYP2C.
En humanos, el metabolito circulante principal (M1) resulta de la desetilación de vardenafilo y está sometido a un posterior metabolismo con una semivida de eliminación plasmática de aproximadamente 4 horas.
Partes del M1 se encuentran en forma de glucurónido en la circulación sistémica.
El metabolito M1 muestra un perfil de selectividad de fosfodiesterasa similar al vardenafilo y una potencia in vitro para la fosfodiesterasa tipo 5 de aproximadamente un 28%, en comparación con vardenafilo, resultando en una contribución en la eficacia del 7%, aproximadamente.
Eliminación
El aclaramiento total de vardenafilo es de 56 l/ h, con una semivida terminal resultante de 4 - 5 horas, aproximadamente.
Tras la administración oral, vardenafilo se excreta en forma de metabolito predominantemente en heces (aproximadamente el 91 – 95% de la dosis administrada) y en menor medida en orina (aproximadamente el 2 – 6% de la dosis administrada.
Farmacocinética en grupos especiales de pacientes
Pacientes de edad avanzada El aclaramiento hepático de vardenafilo en voluntarios de edad avanzada sanos (mayores de 65 años) se vio reducido, en comparación con voluntarios sanos más jóvenes (18 - 45 años).
Por término medio, los pacientes ancianos presentaron un aumento del AUC y Cmax del 52% y 34%, respectivamente, en comparación con los voluntarios jóvenes (ver sección 4.2).
Insuficiencia renal En voluntarios con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 80 ml/ min), la farmacocinética de vardenafilo fue similar a la registrada en un grupo control con una función renal normal.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) el valor medio del AUC aumentó un 21% y el valor medio de la Cmax disminuyó en un 23%, en comparación con voluntarios sin insuficiencia renal.
No se observó una correlación estadísticamente significativa entre el aclaramiento de creatinina y la exposición a vardenafilo (AUC y Cmax).
No se ha estudiado la farmacocinética de vardenafilo en pacientes sometidos a diálisis (ver sección 4.3).
Insuficiencia hepática En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y B), el aclaramiento de vardenafilo se redujo de forma proporcional al grado de insuficiencia hepática.
En pacientes con insuficiencia hepática leve (Child-Pugh A), los valores medios de AUC y Cmax aumentaron un 17% y 22%, respectivamente, en comparación con los individuos de control sanos.
No se ha estudiado la
25 farmacocinética de vardenafilo en pacientes con insuficiencia hepática grave (Child-Pugh C) (ver sección 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénic, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: crospovidona, estearato de magnesio, celulosa microcristalina, sílice coloidal anhidra.
Cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PP/ aluminio en envases de 2, 4, 8 y 12 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación
Ninguna especial.
26 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 249/ 005-008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Marzo de 2003 Fecha de la última renovación de la autorización:
4 de Marzo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 1.
NOMBRE DEL MEDICAMENTO
Vivanza 20 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de vardenafilo (como hidrocloruro trihidrato)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimidos redondos de color naranja, con una ‘ v’ en una cara y un 20 en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la disfunción eréctil en hombres adultos.
La disfunción eréctil es la incapacidad para obtener o mantener una erección suficiente para una relación sexual satisfactoria.
Para que Vivanza sea efectivo, es necesaria la estimulación sexual.
El uso de Vivanza no está indicado en mujeres.
4.2 Posología y forma de administración
Uso en adultos
La dosis recomendada es de 10 mg, tomados a demanda, aproximadamente de 25 a 60 minutos antes de la actividad sexual.
En base a la eficacia y tolerabilidad, la dosis se puede aumentar a 20 mg o disminuir a 5 mg.
La dosis máxima recomendada es de 20 mg.
La pauta máxima de dosificación recomendada es de una vez al día.
Vivanza puede tomarse con o sin alimentos.
El inicio de su acción farmacológica puede retrasarse si se toma con una comida con un alto contenido en grasas (ver sección 5.2).
Uso en pacientes de edad avanzada
No se requiere ajuste de dosis en pacientes de edad avanzada; sin embargo, el aumento a la dosis máxima de 20 mg deberá considerarse con precaución, teniendo en cuenta la tolerabilidad individual (ver secciones 4.4 y 4.8)
Uso en niños y adolescentes
Vivanza no está indicado para su uso en menores de 18 años de edad.
Uso en pacientes con insuficiencia hepática
En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A-B), se debe considerar una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar posteriormente.
28 Uso en pacientes con insuficiencia renal
No es necesario ajustar la dosis en pacientes con insuficiencia renal leve o moderada.
En pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) debe considerarse una dosis inicial de 5 mg.
En base a la eficacia y tolerabilidad, la dosis se puede incrementar a 10 mg y 20 mg.
Uso en pacientes en tratamiento con otros medicamentos
Cuando se utilice en combinación con eritromicina o claritromicina, inhibidores del CYP 3A4, la dosis de vardenafilo no debe exceder los 5 mg (ver sección 4.5).
Administración por vía oral
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
La administración concomitante de vardenafilo con nitratos o con los que liberan óxido nítrico (como el nitrito de amilo) en cualquiera de sus formas está contraindicada (ver sección 4.5 y sección 5.1).
Vivanza está contraindicado en pacientes que han perdido la visión en un ojo por haber sufrido un episodio de neuropatía óptica isquémica anterior no arterítica (NOAI-NA), independientemente de si este episodio estuvo relacionado o no con la toma de un inhibidor de la PDE5 (ver sección 4.4)
No deben utilizarse medicamentos para el tratamiento de la disfunción eréctil en hombres para los que no es recomendable la actividad sexual (por ejemplo, pacientes con enfermedades cardiovasculares graves, como angina de pecho inestable, o con insuficiencia cardiaca grave [New York Heart Association III ó IV]).
No se ha estudiado la seguridad de vardenafilo en los siguientes subgrupos de pacientes y por lo tanto, hasta que se disponga de información adicional, su uso está contraindicado en: insuficiencia hepática grave (Child-Pugh C), insuficiencia renal terminal que requiera diálisis, hipotensión (presión arterial < 90/ 50 mmHg), historia reciente de accidente isquémico cerebral o infarto de miocardio (en los últimos 6 meses), angina de pecho inestable y enfermedades hereditarias degenerativas de la retina conocidas, tales como retinitis pigmentosa.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores potentes del CYP3A4 ketoconazol e itraconazol (en su forma oral) en hombres de más de 75 años.
Está contraindicado el uso concomitante de vardenafilo con los inhibidores de la proteasa del VIH como ritonavir e indinavir, ya que son inhibidores muy potentes del CYP3A4 (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Es recomendable realizar una historia clínica y exploración física para diagnosticar la disfunción eréctil y determinar las causas subyacentes potenciales, antes de considerar el tratamiento farmacológico.
Antes de iniciar cualquier tratamiento de la disfunción eréctil, el médico debe considerar el estado cardiovascular de sus pacientes, ya que existe cierto grado de riesgo cardiaco asociado con la actividad sexual (ver sección 4.3).
Vardenafilo tiene propiedades vasodilatadoras que dan lugar a disminuciones leves y transitorias de la presión arterial (ver sección 5.1).
29 salida del ventrículo izquierdo, como por ejemplo, estenosis aórtica o estenosis subaórtica hipertrófica idiopática, pueden ser sensibles al efecto de los vasodilatadores, incluyendo los inhibidores de la fosfodiesterasa tipo 5.
Los medicamentos para el tratamiento de la disfunción eréctil se deben utilizar con precaución en pacientes con deformaciones anatómicas del pene (tales como angulación, fibrosis cavernosa o enfermedad de Peyronie) o en pacientes con antecedentes que puedan predisponer a priapismo (tales como anemia falciforme, mieloma múltiple o leucemia).
No se ha estudiado la seguridad y eficacia de la asociación de vardenafilo con otros tratamientos para la disfunción eréctil.
Por lo tanto, no se recomienda el uso de tales asociaciones.
El uso concomitante de vardenafilo con alfabloqueantes puede producir hipotensión sintomática en algunos pacientes, ya que ambos son vasodilatadores.
El tratamiento concomitante con vardenafilo sólo debe iniciarse si el paciente se encuentra estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con su tratamiento alfabloqueante, el tratamiento con vardenafilo deberá iniciarse con la dosis inicial más baja recomendada de 5 mg.
Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes alfabloqueantes, debe considerarse un intervalo de tiempo entre la tomas cuando se prescriba vardenafilo concomitantemente (ver apartado 4.5).
En los pacientes que ya toman una dosis optimizada de vardenafilo, el tratamiento con alfabloqueantes deberá iniciarse con la dosis más baja.
El incremento progresivo de la dosis del alfabloqueante puede dar lugar a una disminución adicional de la presión arterial en los pacientes que toman vardenafilo.
Debe evitarse la administración conjunta de vardenafilo con inhibidores potentes del CYP 3A4 como itraconazol y ketoconazol (forma oral), ya que al combinar estos medicamentos se alcanzan concentraciones plasmáticas muy altas de vardenafilo (ver sección 4.5 y sección 4.3).
Puede ser necesario ajustar la dosis de vardenafilo en caso de administración conjunta con inhibidores moderados del CYP 3A4, como por ejemplo, eritromicina o claritromicina (ver sección 4.5 y sección 4.2).
Tomar zumo de pomelo con vardenafilo puede dar lugar a concentraciones plasmáticas elevadas del fármaco, por lo que debe evitarse esta combinación (ver sección 4.5).
Se ha demostrado que dosis únicas de 10 mg y 80 mg de vardenafilo por vía oral prolongan el intervalo QTc en una media de 8 mseg y 10 mseg, respectivamente.
Por otro lado, la administración concomitante de dosis únicas de 10 mg de vardenafilo con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QTc, mostró un efecto aditivo sobre el intervalo QTc de 4 mseg, en comparación con la administración en monoterapia.
Se desconoce el impacto clínico de estos cambios en el intervalo QT (ver sección 5.1).
Se desconoce la relevancia clínica de este hallazgo y no puede generalizarse a todo tipo de pacientes en cualquier circunstancia, ya que dependerá de los factores de riesgo y susceptibilidad individual que pueden presentarse en determinado paciente en un momento dado.
Es importante evitar la administración de medicamentos que puedan prolongar el intervalo QTc, como vardenafilo, en pacientes con factores de riesgo importantes, como por ejemplo, hipopotasemia, prolongación congénita del intervalo QT, administración concomitante de medicamentos antiarritmicos clase IA (por ejemplo, quinidina, procainamida) o clase III (por ejemplo, amiodarona o sotalol).
Se han notificado alteraciones de la visión y casos de neuropatía óptica isquémica anterior no arterítica (NOAI-NA) relacionados con la toma de Vivanza y otros inhibidores de la PDE5 (ver apartado 4.8).
El paciente debe ser advertido de que en caso de notar alteraciones de la visión de forma repentina debe interrumpir el tratamiento con Vivanza y consultar inmediatamente con su médico (ver sección 4.3).
La tolerabilidad de la dosis máxima de 20 mg puede ser menor en pacientes de edad avanzada (≥ 65 años de edad) (ver secciones 4.2 y 4.8).
No obstante, a concentraciones altas (supraterapéuticas), vardenafilo potencia el efecto antiagregante del dador de óxido nítrico, nitroprusiato sódico.
En humanos, el vardenafilo tomado solo o en asociación con el ácido acetilsalicílico no afecta el tiempo de hemorragia (ver sección 4.5).
No existen datos de seguridad sobre la administración de vardenafilo a pacientes con trastornos hemorrágicos o con úlcera péptica activa.
Por lo tanto, vardenafilo sólo debe administrarse a estos pacientes tras una evaluación cuidadosa del beneficio/ riesgo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros medicamentos sobre vardenafilo
Estudios in vitro:
Vardenafilo se metaboliza principalmente por enzimas hepáticas vía citocromo P450 (CYP) isoforma 3A4, con cierta contribución de las isoformas CYP3A5 y CYP2C.
Por lo tanto, los inhibidores de estas isoenzimas pueden reducir el aclaramiento de vardenafilo.
Estudios in vivo:
La administración concomitante de indinavir (800 mg tres veces al día), un inhibidor de la proteasa del VIH e inhibidor potente del CYP3A4, con vardenafilo (10 mg) produjo un incremento de 16 veces en el AUC de vardenafilo y de 7 veces en la Cmax de vardenafilo.
A las 24 horas, los niveles plasmáticos de vardenafilo disminuyeron aproximadamente al 4% del nivel plasmático máximo de vardenafilo (Cmax).
La administración concomitante de vardenafilo (5 mg) con ritonavir (600 mg dos veces al día) produjo un incremento de 13 veces en la Cmax y de 49 veces en el AUC0-24 de vardenafilo.
La interacción es una consecuencia del bloqueo del metabolismo hepático de Vivanza por ritonavir, un inhibidor muy potente del CYP3A4, que también inhibe el CYP2C9.
Ritonavir prolongó significativamente la semivida de Vivanza hasta 25,7 horas (ver sección 4.3).
La administración concomitante de ketoconazol (200 mg), un potente inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 10 veces en el AUC de vardenafilo y un incremento de 4 veces en la Cmax de vardenafilo (ver sección 4.4).
Aunque no se han realizado estudios de interacción específicos, cabe esperar que el uso concomitante de otros inhibidores potentes del CYP3A4 (tales como itraconazol) produzca niveles plasmáticos de vardenafilo comparables a los producidos por ketoconazol.
Debe evitarse el uso concomitante de vardenafilo con inhibidores potentes del CYP3A4, tales como itraconazol y ketoconazol por vía oral (ver sección 4.3 y 4.4).
En hombres mayores de 75 años, está contraindicado el uso de vardenafilo con itraconazol y ketoconazol (ver sección 4.3).
La administración concomitante de eritromicina (500 mg tres veces al día), un inhibidor del CYP3A4, con vardenafilo (5 mg) produjo un incremento de 4 veces en el AUC de vardenafilo y un incremento de 3 veces en la Cmax.
Aunque no se ha realizado un estudio de interacción específico, cabe esperar que la administración concomitante de claritromicina produzca efectos similares en el AUC y Cmax de vardenafilo.
Cuando se utiliza en combinación con un inhibidor moderado del CYP3A4, como por ejemplo, eritromicina o claritromicina, puede ser necesario un ajuste de la dosis de vardenafilo (ver sección 4.2 y sección 4.4).
La cimetidina (400 mg dos veces al día), un inhibidor inespecífico del citocromo P450, no tuvo efecto en el AUC y la Cmax al administrarse conjuntamente con vardenafilo (20 mg) a voluntarios sanos.
El zumo de pomelo es un inhibidor débil del metabolismo del CYP3A4 localizado en la pared intestinal; por lo tanto, puede producir pequeños incrementos en los niveles plasmáticos de vardenafilo (ver sección 4.4).
31 La farmacocinética de vardenafilo (20 mg) no se vio afectada por la administración conjunta con el antagonista H2, ranitidina (150-mg-dos veces al día), digoxina, warfarina, glibenclamida, alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl) o dosis únicas de antiácidos (hidróxido de magnesio/ hidróxido de aluminio).
Aunque no se han realizado estudios de interacción específica con todos los medicamentos posibles, el análisis de los datos farmacocinéticos no mostró ningún efecto sobre la farmacocinética del vardenafilo cuando se administró conjuntamente con los siguientes medicamentos: ácido acetilsalicílico, inhibidores de la ECA, betabloqueadores, inhibidores débiles del CYP3A4, diuréticos y medicamentos para el tratamiento de la diabetes (sulfonilureas y metformina).
Efectos del vardenafilo sobre otros medicamentos
No existen datos sobre la interacción de vardenafilo con inhibidores inespecíficos de la fosfodiesterasa como la teofilina o el dipiridamol.
En un estudio en 18 varones sanos, al administrar vardenafilo (10 mg) a diferentes intervalos de tiempo (entre 1 h y 24 h) antes de una dosis sublingual de nitroglicerina (0.4 mg), no se observó ninguna potenciación del efecto hipotensor de la nitroglicerina.
A la dosis de 20 mg, vardenafilo potenció el efecto hipotensor de la nitroglicerina sublingual (0,4 mg) tomada al cabo de 1 y 4 horas de la administración de vardenafilo en sujetos sanos de mediana edad.
No se observó efecto sobre la presión arterial cuando la toma de nitroglicerina se realizó 24 horas después de una dosis única de 20 mg de vardenafilo.
Sin embargo, no se dispone de información sobre la posible potenciación de los efectos hipotensores de los nitratos por parte de vardenafilo en pacientes, por lo que el tratamiento conjunto está contraindicado (ver sección 4.3).
Nicorandil es un híbrido entre un activador de los canales de potasio y un nitrato.
Debido a su componente nitrato, tiene el potencial de presentar una interacción grave con vardenafilo.
Como la monoterapia con alfabloqueantes puede causar un marcado descenso de la presión arterial, especialmente hipotensión postural y síncope, se han realizado estudios de interacción con vardenafilo.
En dos estudios de interacción realizados en voluntarios sanos normotensos tras una titulación forzada de los alfabloqueantes tamsulosina o terazosina a dosis elevadas, se observó hipotensión (sintomática, en algunos casos) en un número significativo de individuos tras la coadministración de vardenafilo.
En los individuos tratados con terazosina, la hipotensión se observó con mayor frecuencia cuando vardenafilo y terazosina se habían administrado conjuntamente que cuando estos se habían administrado separados por un intervalo de 6 horas.
En base a los resultados de los estudios de interacción con vardenafilo en pacientes con hiperplasia prostática benigna (HPB) con un tratamiento estable con tamsulosina o terazosina:
Cuando se administró vardenafilo a dosis de 5, 10 ó 20 mg durante un tratamiento estable con tamsulosina, no se produjo reducción sintomática de la presión arterial, si bien 3 de 31 individuos tratados con tamsulosina presentaron una presión arterial sistólica transitoria en bipedestación inferior a 85 mmHg.
Cuando vardenafilo (5 mg) se administró simultáneamente con una dosis de 5 mg ó 10 mg de terazosina, uno de 21 pacientes experimentó hipotensión postural sintomática.
No se observó hipotensión cuando entre la administración de vardenafilo 5mg y de terazosina había transcurrido un intervalo de 6 horas.
Por ello, el tratamiento concomitante sólo debe iniciarse si el paciente está estabilizado con su tratamiento alfabloqueante.
En los pacientes estabilizados con el tratamiento alfabloqueante, debe iniciarse la administración de vardenafilo con la dosis inicial inferior recomendada de 5 mg.
32 Vardenafilo puede administrarse en cualquier momento con tamsulosina.
Con los restantes alfabloqueantes, debe considerarse una separación temporal entre los dos tratamientos cuando se prescriba vardenafilo concomitantemente (ver sección 4.4).
La biodisponibilidad relativa de la glibenclamida (3,5 mg) no se vio afectada por la administración conjunta con vardenafilo (20 mg).
Al administrar conjuntamente vardenafilo (20 mg) y alcohol (nivel máximo medio de alcohol en sangre de 73 mg/ dl), no se potenciaron los efectos del alcohol en la presión arterial y la frecuencia cardíaca, ni tampoco se alteró la farmacocinética de vardenafilo.
Vardenafilo (10 mg) no potenció el alargamiento del tiempo de hemorragia causado por el ácido acetilsalicílico (2 x 81 mg).
4.6 Embarazo y lactancia
El uso de Vivanza no está indicado en mujeres.
No hay estudios de vardenafilo en mujeres embarazadas.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En los ensayos clínicos con vardenafilo se informó de mareos y trastornos visuales, por lo tanto, los pacientes deben saber cómo reaccionan a Vivanza, antes de conducir o utilizar maquinaria.
4.8 Reacciones adversas
Más de 9.500 pacientes han recibido Vivanza en ensayos clínicos.
En general, las reacciones adversas fueron transitorias y de naturaleza leve a moderada.
Las reacciones adversas más frecuentemente notificadas y manifiestas en ≥ 10% de los pacientes fueron cefalea y enrojecimiento.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Se notificaron las siguientes reacciones adversas:
Clasificación
Muy frecuentes
Frecuentes
Poco frecuentes
No conocida
órgano-sistema
(≥ 1/ 10)
(> 1/ 100, < 1/ 10)
(> 1/ 1.000, < 1/ 100)*
(> 1/ 10.000, < 1/ 1.000)*
Trastornos del sistema inmunológico
Hipersensibilidad
Trastornos psiquiátricos
Ansiedad
Cefalea
Somnolencia
Síncope Convulsiones Amnesia global transitoria
33 Clasificación
Muy frecuentes
Frecuentes
Poco frecuentes
No conocida
órgano-sistema
(≥ 1/ 10)
(> 1/ 100, < 1/ 10)
(> 1/ 1.000, < 1/ 100)*
(> 1/ 10.000, < 1/ 1.000)*
(no puede estimarse a partir de los datos disponibles)
Aumento del lagrimeo Trastornos visuales (incluyendo claridad visual) Cromatopsia Conjuntivitis Visión borrosa
Aumento de la presión intraocular
Neuropatía óptica isquémica anterior no arterítica Alteraciones de la visión
Trastornos cardíacos (incluyendo las exploraciones complementarias)
Taquicardia Palpitaciones
Angina de pecho Isquemia miocárdica
Infarto de miocardio
Trastornos vasculares (incluyendo las exploraciones complementarias)
Enrojecimiento facial
Hipertensión Hipotensión Hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos
Congestión nasal
Disnea Epistaxis
Edema laríngeo
Trastornos gastrointestinales (incluyendo las exploraciones complementarias) Trastornos de la piel y del tejido subcutáneo
Dispepsia Náusea
Alteración de los valores de las pruebas de función hepática Aumento de GGTP Reacción de fotosensibilidad Edema facial Erupciones cutáneas
Trastornos músculoesqueléti- cos y del tejido conjuntivo (incluyendo las exploraciones complementarias)
Aumento de creatinfosfoquina- sa en sangre Mialgia Dolor de espalda
Rigidez muscular
Trastornos del aparato reproductor y de la mama
Priapismo Aumento de las erecciones (erecciones prolongadas o dolorosas
*De las reacciones adversas referidas en < 1% de los pacientes, sólo se citan aquellas que requieren una atención especial, debido a su posible asociación a patologías graves o que sean de relevancia clínica. **Durante los ensayos clínicos y la experiencia post-comercialización se han notificado un número reducido de casos de disminución o pérdida súbita de la audición en pacientes tratados con inhibidores de la PDE5, incluido el vardenafilo.
34 A la dosis de 20 mg, los pacientes de edad avanzada (≥ 65 años de edad) presentaron mayor frecuencia de cefalea (16,2% versus 11,8%) y mareo (3,7% versus 0,7%) que los pacientes más jóvenes (< 65 años de edad).
Trastornos vasculares: se han notificado acontecimientos cardiovasculares graves en estudios post-comercializacióncon otro fármaco de la misma clase, estos incluyen: hemorragia cerebrovascular, muerte súbita de origen cardíaco, accidente isquémico transitorio, angina inestable y arritmia ventricular.
4.9 Sobredosis
En estudios realizados en voluntarios con dosis únicas, se toleraron dosis de hasta 80 mg inclusive sin presentar reacciones adversas graves.
Al administrar vardenafilo a dosis superiores y con mayor frecuencia que la pauta de dosis recomendada (40 mg/ dos veces al día), se han registrado casos de dolor de espalda intenso.
Esto no se ha asociado a toxicidad muscular o neurológica.
En casos de sobredosis, se deben tomar las medidas normales de apoyo.
Dado que vardenafilo se une intensamente a las proteínas plasmáticas y no se elimina de forma significativa por la orina, no se espera que la diálisis renal acelere el aclaramiento del fármaco.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
G04BE09
Vardenafilo es una terapia de administración oral para mejorar la función eréctil en hombres con disfunción eréctil.
En condiciones normales, es decir, con estimulación sexual, restaura la función eréctil deteriorada mediante el aumento del flujo sanguíneo al pene.
La erección del pene es un proceso hemodinámico.
Durante la estimulación sexual, se libera óxido nítrico, que activa la enzima guanilato-ciclasa, lo que da lugar a un aumento del nivel de guanosina monofosfato cíclica (GMPc) en el cuerpo cavernoso.
Esto a su vez, produce la relajación del músculo liso, permitiendo una mayor afluencia de sangre al pene.
El nivel de GMPc se regula mediante la tasa de síntesis vía guanilatociclasa y la tasa de degradación por parte de las fosfodiesterasas hidrolizantes (PDEs).
Vardenafilo es un inhibidor potente y selectivo de la fosfodiesterasa tipo 5 (PDE5) específica del GMPc, principal PDE en el cuerpo cavernoso humano.
Vardenafilo aumenta potentemente el efecto del óxido nítrico endógeno en el cuerpo cavernoso, por inhibición de la PDE5.
Cuando se libera óxido nítrico en respuesta a la estimulación sexual, la inhibición de la PDE5 por vardenafilo ocasiona un aumento de los niveles de GMPc en el cuerpo cavernoso.
Por lo tanto, es necesario que haya estimulación sexual para que vardenafilo produzca sus efectos terapéuticos beneficiosos.
Los estudios in vitro han demostrado que vardenafilo es más potente sobre la PDE5 que sobre otras fosfodiesterasas conocidas (más de 15 veces en relación con la PDE6, más de 130 veces en relación con la PDE1, más de 300 veces en relación con la PDE11, y más de 1000 veces en relación con las fosfodiesterasas PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 y PDE10).
En un estudio utilizando pletismografía peneana (RigiScan), vardenafilo 20 mg produjo en algunos hombres erecciones consideradas como suficientes para la penetración (60% de rigidez en RigiScan) tan sólo 15 minutos tras la administración.
La respuesta global de estos individuos a vardenafilo fue estadísticamente significativa, en comparación con placebo, a los 25 minutos de la dosificación.
35 Vardenafilo produce una disminución leve y transitoria de la presión arterial que, en la mayoría de casos, no se traducen en efectos clínicos.
En comparación con placebo, la disminución máxima media de la presión arterial sistólica en posición supina, tras dosis de 20 mg y 40 mg de vardenafilo fueron de – 6,9 mmHg (20 mg) y – 4,3 mmHg (40 mg).
Estos efectos concuerdan con los efectos vasodilatadores de los inhibidores de la PDE5 y se deben probablemente al aumento de los niveles de GMPc en las células del músculo liso vascular.
Dosis orales únicas y múltiples de vardenafilo de hasta 40 mg en voluntarios sanos no produjeron cambios clínicamente relevantes en el ECG.
En un ensayo de dosis única, a doble ciego, cruzado y randomizado en 59 hombres sanos, se compararon los efectos de vardenafilo (10 mg y 80 mg), sildenafilo (50 mg y 400 mg) y placebo en el intervalo QT.
Como control interno activo se incluyó moxifloxacino (400 mg).
Se midieron los efectos sobre el intervalo QT una hora después de la dosificación (Tmax promedio para vardenafilo).
Las determinaciones se llevaron a cabo a partir del cambio en la fórmula de corrección de Fridericia (QTcF=QT/ RR1/ 3) una hora despues de la dosificación, en relación al valor basal.
Los resultados de vardenafilo mostraron un aumento del QTc (Fridericia) de 8 mseg (IC 90%:
6- 9) y 10 mseg (IC 90%:
8-11) con las dosis de 10 mg y 80 mg, en comparación con placebo, así como un aumento en el QTci de 4 mseg (IC 90%:
3-6) y 6 mseg (IC90%:
4-7) a las dosis de 10 mg y 80 mg, una hora después de la administración, en comparación con placebo.
En Tmax, el cambio medio en QTcF para vardenafilo 80 mg fue el único valor que estuvo fuera de los límites establecidos por el estudio (valor medio 10 mseg, IC90% (8-11)).
Al utilizar la fórmula de corrección individual, ninguno de los valores estuvo fuera de los límites.
En un ensayo post-comercialización con 44 voluntarios sanos, se administraron dosis únicas de 10 mg de vardenafilo ó 50 mg de sildenafilo de forma concomitante con 400 mg de gatifloxacino, un fármaco con efecto comparable sobre el intervalo QT.
Tanto vardenafilo como sildenafilo mostraron un aumento de efecto QTc (Fridericia) de 4 mseg (vardenafilo) y 5 mseg (sildenafilo) en comparación con el fármaco en monoterapia.
Se desconoce el impacto clínico real de estos cambios en el intervalo QT.
Información adicional sobre ensayos clínicos
En ensayos clínicos, vardenafilo se administró a más de 3.750 hombres con disfunción eréctil (DE) y edades comprendidas entre 18 y 89 años, muchos de los cuales presentaban múltiples patologías concomitantes.
Más de 1.630 pacientes han sido tratados con Vivanza durante seis meses o más.
De ellos, más de 730 han sido tratados durante un año o más.
Los siguientes grupos de pacientes estuvieron representados: ancianos (22%), pacientes hipertensos (35%), diabetes mellitus (29%), cardiopatía isquémica y otras patologías cardiovasculares (7%), insuficiencia pulmonar crónica (5%), hiperlipidemia (22%), depresión (5%), prostatectomía radical (9%).
Los siguientes grupos no estuvieron bien representados en los ensayos clínicos: pacientes ancianos de más de 75 años (2,4%) y pacientes con ciertas patologías cardiovasculares (ver sección 4.3).
No se han realizado ensayos clínicos en pacientes con otras enfermedades del SNC (excepto en pacientes con lesión medular), pacientes con insuficiencia renal o hepática graves, pacientes con cirugía de pelvis (excepto prostatectomía con preservación bilateral de la inervación), pacientes con traumatismo pélvico, pacientes que han sido sometidos a radioterapia, pacientes con deseo sexual hipoactivo o pacientes con deformidad anatómica del pene.
En ensayos principales, comparativos con placebo, el tratamiento con vardenafilo produjo una mejoría de la función eréctil.
En el pequeño número de pacientes que intentaron mantener relaciones sexuales hasta las cuatro o cinco horas después de la administración, la tasa de éxito en la penetración y en el mantenimiento de la erección fue siempre mayor que con placebo.
En estudios de dosis fija realizados en una amplia población de hombres con disfunción eréctil, un 68% (5 mg), un 76% (10 mg) y un 80% (20 mg) de los pacientes experimentaron penetraciones satisfactorias (SEP 2) en comparación con un 49% de los pacientes con placebo, durante un período de estudio de tres meses.
La capacidad de mantener la erección (SEP 3) en esta amplia población con DE
36 se obtuvo en un 53% (5 mg), un 63% (10 mg) y un 65% (20 mg), en comparación con un 29% en los tratados con placebo.
En los datos agrupados a partir de los ensayos de eficacia más importantes, la proporción de pacientes que experimentaron una penetración satisfactoria con vardenafilo fue la siguiente: disfunción eréctil psicógena (77-87%), disfunción eréctil mixta (69-83%), disfunción eréctil orgánica (64-75%), ancianos (52-75%), cardiopatía isquémica (70-73%), hiperlipidemia (62-73%), insuficiencia pulmonar crónica (74-78%), depresión (59-69%), y pacientes tratados conjuntamente con antihipertensivos (62- 73%).
En un ensayo clínico comparativo con placebo, realizado en pacientes con diabetes mellitus, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 61% y un 49% con 10 mg y de un 64% y un 54% con 20 mg de vardenafilo, en comparación con un 36% y un 23% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico en pacientes post-prostatectomía, dosis de 10 mg y 20 mg de vardenafilo mejoraron significativamente, en comparación con placebo, la puntuación de la función eréctil, de la capacidad de obtener y mantener una erección suficientemente prolongada para desarrollar una relación sexual satisfactoria y de la rigidez del pene.
Las proporciones de respuesta a la capacidad de obtener y mantener una erección fueron de un 47% y 37% con 10 mg y de 48% y 34% con 20 mg de vardenafilo, en comparación con 22% y 10% con placebo, en pacientes que completaron un tratamiento de tres meses.
En un ensayo clínico con vardenafilo a dosis flexibles comparado con placebo en pacientes con lesión medular, vardenafilo mejoró significativamente la puntuación del dominio función eréctil, la capacidad para obtener y mantener una erección el tiempo suficiente para un acto sexual satisfactorio y la rigidez del pene.
El número de pacientes que recobraron una puntuación normal para el dominio IIEF (> 26) fue del 53%, en comparación con el 9% en el grupo placebo.
Los índices de respuesta observados para la capacidad de obtener y mantener una erección fueron del 76% y 59% con vardenafilo, en comparación con el 41% y 22% observados con placebo, en los pacientes que completaron los tres meses de tratamiento, los cuales fueron clínica y estadísticamente significativos (p < 0,001).
La seguridad y eficacia de vardenafilo se mantuvo en los estudios a largo plazo.
5.2 Propiedades farmacológicas
Absorción
Vardenafilo se absorbe rápidamente, obteniéndose en algunos hombres concentraciones plasmáticas máximas incluso a los 15 minutos después de la administración oral.
Sin embargo, en el 90% de los casos, la concentración plasmática máxima se consigue entre los 30 y los 120 minutos (mediana 60 minutos) después de la administración oral en ayunas.
La biodisponibilidad oral absoluta media es del 15%.
Tras la administración oral de vardenafilo, el AUC y la Cmax aumentaron de forma casi proporcional a la dosis dentro del rango de dosis recomendado (5 – 20 mg).
Al administrar vardenafilo con una comida con un alto contenido en grasas (57% de grasa), la velocidad de absorción se reduce, con un aumento de la mediana del tmax del orden de 1 hora y una reducción media de Cmax del 20%.
El AUC de vardenafilo no se ve afectado.
Tras una comida con un 30% de grasa, la velocidad y el grado de absorción de vardenafilo (tmax, Cmax y AUC) se mantienen inalterados en comparación con la administración en ayunas.
37 Distribución
El volumen medio de distribución en estado de equilibrio para vardenafilo es de 208 l, indicando una distribución tisular del fármaco.
Vardenafilo y su metabolito principal circulante (M1) se unen fuertemente a las proteínas plasmáticas (aproximadamente en un 95% para vardenafilo o M1).
La unión a proteínas por parte de vardenafilo y de M1 es independiente de las concentraciones totales de ambos.
En base a las determinaciones de vardenafilo en el semen de individuos sanos 90 minutos después de la administración, no más del 0.00012% de la dosis administrada puede aparecer en el semen de los pacientes.
Metabolismo
Vardenafilo se metaboliza predominantemente por metabolismo hepático a través del citocromo P450 isoforma (CYP) 3A4, con una cierta contribución de las isoformas CYP3A5 y CYP2C.
En humanos, el metabolito circulante principal (M1) resulta de la desetilación de vardenafilo y está sometido a un posterior metabolismo con una semivida de eliminación plasmática de aproximadamente 4 horas.
Partes del M1 se encuentran en forma de glucurónido en la circulación sistémica.
El metabolito M1 muestra un perfil de selectividad de fosfodiesterasa similar al vardenafilo y una potencia in vitro para la fosfodiesterasa tipo 5 de aproximadamente un 28%, en comparación con vardenafilo, resultando en una contribución en la eficacia del 7%, aproximadamente.
Eliminación
El aclaramiento total de vardenafilo es de 56 l/ h, con una semivida terminal resultante de 4 - 5 horas, aproximadamente.
Tras la administración oral, vardenafilo se excreta en forma de metabolito predominantemente en heces (aproximadamente el 91 – 95% de la dosis administrada) y en menor medida en orina (aproximadamente el 2 – 6% de la dosis administrada.
Farmacocinética en grupos especiales de pacientes
Pacientes de edad avanzada El aclaramiento hepático de vardenafilo en voluntarios de edad avanzada sanos (mayores de 65 años) se vio reducido, en comparación con voluntarios sanos más jóvenes (18 - 45 años).
Por término medio, los pacientes ancianos presentaron un aumento del AUC y Cmax del 52% y 34%, respectivamente, en comparación con los voluntarios jóvenes (ver sección 4.2).
Insuficiencia renal En voluntarios con insuficiencia renal de leve a moderada (aclaramiento de creatinina 30 – 80 ml/ min), la farmacocinética de vardenafilo fue similar a la registrada en un grupo control con una función renal normal.
En voluntarios con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) el valor medio del AUC aumentó un 21% y el valor medio de la Cmax disminuyó en un 23%, en comparación con voluntarios sin insuficiencia renal.
No se observó una correlación estadísticamente significativa entre el aclaramiento de creatinina y la exposición a vardenafilo (AUC y Cmax).
No se ha estudiado la farmacocinética de vardenafilo en pacientes sometidos a diálisis (ver sección 4.3).
Insuficiencia hepática En pacientes con insuficiencia hepática leve o moderada (Child-Pugh A y B), el aclaramiento de vardenafilo se redujo de forma proporcional al grado de insuficiencia hepática.
En pacientes con insuficiencia hepática leve (Child-Pugh A), los valores medios de AUC y Cmax aumentaron un 17% y 22%, respectivamente, en comparación con los individuos de control sanos.
No se ha estudiado la
38 farmacocinética de vardenafilo en pacientes con insuficiencia hepática grave (Child-Pugh C) (ver sección 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos, según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénic, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: crospovidona, estearato de magnesio, celulosa microcristalina, sílice coloidal anhidra.
Cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters de PP/ aluminio en envases de 2, 4, 8 y 12 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
39 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 249/ 009-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
4 de Marzo de 2003
Fecha de la última renovación de la autorización:
4 de Marzo de 2008
10.
FECHA DE LA REVISIÓN DEL TEXTOç
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer HealthCare AG D-51368 Leverkusen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Vivanza 5 mg comprimidos recubiertos con película vardenafilo
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido contiene 5 mg de vardenafilo (como hidrocloruro trihidrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
45 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
2 comprimidos 4 comprimidos 8 comprimidos 12 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vivanza 5 mg
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Vivanza 5 mg comprimidos recubiertos con película vardenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
LOT
5.
OTROS
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Vivanza 10 mg comprimidos recubiertos con película vardenafilo
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido contiene 10 mg de vardenafilo (como hidrocloruro trihidrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
48 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
2 comprimidos 4 comprimidos 8 comprimidos 12 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vivanza 10 mg
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Vivanza 10 mg comprimidos recubiertos con película vardenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lot
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Vivanza 20 mg comprimidos recubiertos con película vardenafilo
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido contiene 20 mg de vardenafilo (como hidrocloruro trihidrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 4 comprimidos recubiertos con película 8 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
51 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG, D-51368 Leverkusen, Alemania
2 comprimidos 4 comprimidos 8 comprimidos 12 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Vivanza 20 mg
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Vivanza 20 mg comprimidos recubiertos con película vardenafilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer AG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lot
53 B.
PROSPECTO
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vivanza 5 mg, comprimidos recubiertos con película (vardenafilo)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Vivanza y para qué se utiliza 2.
Antes de tomar Vivanza 3.
Cómo tomar Vivanza 4.
Posibles efectos adversos 5.
Conservación de Vivanza 6.
Información adicional
1.
QUÉ ES VIVANZA Y PARA QUÉ SE UTILIZA
Vivanza pertenece a un grupo de medicamentos utilizados para tratar la dificultad para conseguir o mantener una erección (disfunción eréctil).
Sobre los problemas de erección Al menos uno de cada diez hombres tiene, en algún momento, problemas para conseguir o mantener una erección.
Esto puede deberse a causas físicas o psicológicas, o a una mezcla de ambas.
Independientemente de la causa, las alteraciones musculares y de los vasos sanguíneos provocan que no haya suficiente sangre en el pene para obtener y mantener la erección.
Cómo actúa Vivanza Levitra solo actuará cuando se encuentre sexualmente estimulado.
Este medicamento reduce la acción de una sustancia natural en el organismo que evita la erección.
Levitra permite obtener una erección con una duración suficiente para mantener una relación sexual satisfactoria.
2.
ANTES DE TOMAR VIVANZA
- si es alérgico (hipersensible) a vardenafilo o a cualquiera de los demás componentes de
Vea los componentes en la sección 6.
Al tomar estos medicamentos conjuntamente con Vivanza puede verse afectada gravemente su tensión arterial
- si tiene más de 75 años y está tomando ketoconazol o indinavir, medicamentos antifúngicos
- si tiene antecedentes familiares de enfermedades oculares degenerativas (como la retinitis
- Si alguna vez ha sufrido pérdida de la visión debido a una lesión del nervio óptico causada por
si padece problemas de corazón, ya que tener una relación sexual puede suponer un riesgo para usted si padece latidos irregulares (arritmia cardiaca) o alguna enfermedad del corazón hereditaria que altere su electrocardiograma si sufre algún problema físico que afecta a la forma de su pene.
Por ejemplo, angulación, enfermedad de Peyronie o fibrosis cavernosa si sufre una enfermedad que pueda causar erecciones que no desaparezcan (priapismo).
Por ejemplo, anemia falciforme, mieloma múltiple y leucemia si padece úlcera de estómago (también denominada úlcera gástrica o péptica) si padece alteraciones hemorrágicas (tales como hemofilia) si está utilizando cualquier otro tratamiento para los problemas de erección si alguna vez ha sufrido una disminución o pérdida parcial de la visión de forma repentina, temporal o permanente en un ojo, no tome Vivanza y consulte a su médico inmediatamente.
Vivanza sólo está indicado en hombres a partir de los 18 años No se debe usar en mujeres ni en personas menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En general, Vivanza no interfiere con la mayoría de medicamentos; sin embargo con algunos de ellos pueden producirse problemas, en especial con los siguientes:
Nitratos, medicamentos para la angina de pecho o que liberan óxido nítrico, como el nitrato de amilo.
La toma conjunta de estos medicamentos y Vivanza puede afectar gravemente a su presión arterial.
Ketoconazol o itraconazol, medicamentos antifúngicos.
Alfabloqueantes, un grupo de medicamentos utilizados para tratar la hipertensión arterial y el aumento de tamaño de la próstata (como en la hiperplasia benigna de próstata).
Puede tomar Vivanza con o sin alimentos, pero es preferible no hacerlo después de una comida copiosa o con un alto contenido en grasas por que el efecto puede retrasarse.
Tomar bebidas alcohólicas puede empeorar los problemas de erección.
Embarazo y lactancia Vivanza no debe utilizare en mujeres.
56 Conducción y uso de máquinas
No conduzca ni maneje herramientas o máquinas si se siente mareado o si tiene problemas de visión después de tomar Vivanza.
3.
CÓMO TOMAR VIVANZA
Siga exactamente las instrucciones de administración de Vivanza indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es 10 mg.
Tome un comprimido de Vivanza de 25 a 60 minutos, aproximadamente, antes de la actividad sexual.
Con estimulación sexual, usted podrá obtener una erección desde los 25 minutos y hasta las cuatro o cinco horas después de la toma de Vivanza.
Trague el comprimido con un vaso de agua No utilice Vivanza más de una vez al día.
Si estima que la acción de Vivanza es demasiado fuerte o débil, informe a su médico.
Éste puede sugerir una dosis diferente en función del efecto que tenga en usted
Tomar demasiados comprimidos de Vivanza puede provocar la aparición de más efectos adversos y producir un dolor de espalda intenso.
Si ha tomado más Vivanza del que debiera, consulte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vivanza puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de estos efectos adversos son leves o moderados.
La posibilidad de presentar un efecto adverso se describe mediante las siguientes categorías:
Efectos adversos muy frecuentes (afectan a más de1 persona de cada 10) Dolor de cabeza Enrojecimiento facial
Efectos adversos frecuentes (afectan entre 1 y 10 personas de cada 100) Indigestión Sensación de malestar (náusea) Mareos Goteo o congestión nasal.
Efectos adversos poco frecuentes (afectan entre 1 y 10 personas de cada 1000) Sensibilidad cutánea frente a la luz solar Presión arterial alta o baja Dolor de espalda o dolor muscular Efectos sobre la visión Derrame ocular, ojos llorosos Erupciones cutáneas Somnolencia Alteración de las pruebas de la función hepática Elevación del enzima muscular creatinfosfoquinasa en sangre Dificultad para respirar Pulso acelerado o palpitaciones Hemorragia nasal Edema (hinchazón) facial
57 Efectos adversos raros (afectan entre 1 y 10 personas de cada 10.000) Desmayo Rigidez muscular Glaucoma (aumento de la presión intraocular) Erección prolongada o dolorosa Reacción alérgica Efectos sobre el corazón (como por ejemplo, angina) Ansiedad Edema (hinchazón) dentro de la garganta Pérdida transitoria de la memoria (por ejemplo, amnesia global transitoria) Convulsiones
Algunos pacientes han experimentado disminución de la visión o de pérdida parcial de la visión de forma repentina, temporal o permanente, en uno o en ambos ojos.
También se han comunicado casos de disminución o pérdida repentina de la audición.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIVANZA
Mantener fuera del alcance y de la vista de los niños.
No utilice Vivanza después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vivanza El principio activo es vardenafilo.
Cada comprimido contiene 5 mg de vardenafilo (como hidrocloruro trihidrato)
En el núcleo del comprimido: crospovidona, estearato de magnesio, celulosa microcristalina, sílice coloidal anhidra.
En la cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172).
Aspecto del producto y contenido del envase Vivanza 5 mg, comprimidos recubiertos con película de color naranja, llevan una ‘ v’ en una cara y el contenido (5) en la otra.
Cada envase contiene 2, 4, 8 ó 12 comprimidos.
Algunas presentaciones pueden no estar comercializadas.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Bayer AG, D-51368 Leverkusen, Alemania.
Responsable de la fabricación:
BayerHealthCare AG, D-51368 Leverkusen, Alemania.
58 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0)8 580 223 00
59 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
60 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vivanza 10 mg, comprimidos recubiertos con película (vardenafilo)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Vivanza y para qué se utiliza 2.
Antes de tomar Vivanza 3.
Cómo tomar Vivanza 4.
Posibles efectos adversos 5.
Conservación de Vivanza 6.
Información adicional
1.
QUÉ ES VIVANZA Y PARA QUÉ SE UTILIZA
Vivanza pertenece a un grupo de medicamentos utilizados para tratar la dificultad para conseguir o mantener una erección (disfunción eréctil).
Sobre los problemas de erección Al menos uno de cada diez hombres tiene, en algún momento, problemas para conseguir o mantener una erección.
Esto puede deberse a causas físicas o psicológicas, o una mezcla de ambas.
Independientemente de la causa, las alteraciones musculares y de los vasos sanguíneos provocan que no haya suficiente sangre en el pene para obtener y mantener la erección.
Cómo actúa Vivanza Levitra solo actuará cuando se encuentre sexualmente estimulado.
Este medicamento reduce la acción de una sustancia natural en el organismo que evita la erección.
Levitra permite obtener una erección con una duración suficiente para mantener una relación sexual satisfactoria.
2.
ANTES DE TOMAR Vivanza
- si es alérgico (hipersensible) a vardenafilo o a cualquiera de los demás componentes de
Vea los componentes en la sección 6.
Al tomar estos medicamentos conjuntamente con Vivanza puede verse afectada gravemente su tensión arterial
- si tiene más de 75 años y está tomando ketoconazol o indinavir, medicamentos antifúngicos
- si ha padecido recientemente un accidente isquémico cerebral o un ataque al corazón
- si tiene o ha tenido la tensión arterial baja, o si la tuvo en el pasado
si padece problemas de corazón, ya que tener una relación sexual puede suponer un riesgo para usted si padece latidos irregulares (arritmia cardiaca) o alguna enfermedad del corazón hereditaria que altere su electrocardiograma si sufre algún problema físico que afecta a la forma de su pene.
Por ejemplo, angulación, enfermedad de Peyronie o fibrosis cavernosa si sufre una enfermedad que pueda causar erecciones que no desaparezcan (priapismo).
Por ejemplo, anemia falciforme, mieloma múltiple y leucemia si padece úlcera de estómago (también denominada úlcera gástrica o péptica) si padece alteraciones hemorrágicas (tales como hemofilia) si está utilizando cualquier otro tratamiento para los problemas de erección si alguna vez ha sufrido una disminución o pérdida parcial de la visión de forma repentina, temporal o permanente en un ojo, no tome Vivanza y consulte a su médico inmediatamente.
Vivanza sólo está indicado en hombres a partir de los 18 años No se debe usar en mujeres ni en personas menores de 18 años.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En general, Vivanza no interfiere con la mayoría de medicamentos; sin embargo con algunos de ellos pueden producirse problemas, en especial con los siguientes:
Nitratos, medicamentos para la angina de pecho o que liberan óxido nítrico, como el nitrato de amilo.
La toma conjunta de estos medicamentos y Vivanza puede afectar gravemente a su presión arterial.
Ketoconazol o itraconazol, medicamentos antifúngicos.
Alfabloqueantes, un grupo de medicamentos utilizados para tratar la hipertensión arterial y el aumento de tamaño de la próstata (como en la hiperplasia benigna de próstata).
Puede tomar Vivanza con o sin alimentos, pero es preferible no hacerlo después de una comida copiosa o con un alto contenido en grasas por que el efecto puede retrasarse.
Tomar bebidas alcohólicas puede empeorar los problemas de erección.
Embarazo y lactancia Vivanza no debe utilizarse en mujeres.
62 Conducción y uso de máquinas En algunas personas, Vivanza puede producir mareos o afectar a la visión.
No conduzca ni maneje herramientas o máquinas si se siente mareado o si tiene problemas de visión después de tomar Vivanza.
3.
CÓMO TOMAR VIVANZA
Siga exactamente las instrucciones de administración de Vivanza indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es 10 mg.
Tome un comprimido de Vivanza de 25 a 60 minutos, aproximadamente, antes de la actividad sexual.
Con estimulación sexual, usted podrá obtener una erección desde los 25 minutos y hasta las cuatro o cinco horas después de la toma de Vivanza.
Trague el comprimido con un vaso de agua
Si estima que la acción de Vivanza es demasiado fuerte o débil, informe a su médico.
Éste puede sugerir una dosis diferente en función del efecto que tenga en usted
Tomar demasiados comprimidos de Vivanza puede provocar la aparición de más efectos adversos y producir un dolor de espalda intenso.
Si ha tomado más Vivanza del que debiera, consulte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vivanza puede producir efectos adversos, aunque no todas las personas los sufran.
La mayoría de estos efectos adversos son leves o moderados.
La posibilidad de presentar un efecto adverso se describe mediante las siguientes categorías:
Efectos adversos muy frecuentes (afectan a más de 1 persona de cada 10) Dolor de cabeza Enrojecimiento facial
Efectos adversos frecuentes (afectan entre 1 y 10 personas de cada 100) Indigestión Sensación de malestar (náusea) Mareos Goteo o congestión nasal
Efectos adversos poco frecuentes (afectan entre 1 y 10 personas de cada 1000) Sensibilidad cutánea frente a la luz solar Presión arterial alta o baja Dolor de espalda o dolor muscular Efectos sobre la visión Derrame ocular, ojos llorosos Erupciones cutáneas Somnolencia Alteraciones de las pruebas de la función hepática Elevación del enzima muscular creatinfosfoquinasa en sangre Dificultad para respirar Pulso acelerado o palpitaciones Hemorragia nasal Edema (hinchazón) facial
63 Efectos adversos raros (afectan entre 1 y 10 personas de cada 10.000) Desmayo Rigidez muscular Glaucoma (aumento de la presión intraocular) Erección prolongada o dolorosa Reacción alérgica Efectos sobre el corazón (como por ejemplo, angina) Ansiedad Edema (hinchazón) dentro de la garganta Pérdida transitoria de la memoria (por ejemplo, amnesia global transitoria) Convulsiones
Algunos pacientes han experimentado disminución de la visión o de pérdida parcial de la visión de forma repentina, temporal o permanente, en uno o en ambos ojos.
También se han comunicado casos de disminución o pérdida repentina de la audición.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIVANZA
Mantener fuera del alcance y de la vista de los niños.
No utilice Vivanza después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vivanza El principio activo es vardenafilo.
Cada comprimido contiene 10 mg de vardenafilo (como hidrocloruro trihidrato)
En el núcleo del comprimido: crospovidona, estearato de magnesio, celulosa microcristalina, sílice coloidal anhidra.
En la cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172).
Aspecto del producto y contenido del envase Vivanza 10 mg, comprimidos recubiertos con película de color naranja, llevan una ‘ v’ en una cara y el contenido (10) en la otra.
Cada envase contiene 2, 4, 8 ó 12 comprimidos.
Algunas presentaciones pueden no estar comercilizadas.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Bayer AG, D-51368 Leverkusen, Alemania.
Responsable de la fabricación:
BayerHealthCare AG, D-51368 Leverkusen, Alemania.
64 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0)8 580 223 00
65 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Vivanza 20 mg, comprimidos recubiertos con película (vardenafilo)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Vivanza y para qué se utiliza 2.
Antes de tomar Vivanza 3.
Cómo tomar Vivanza 4.
Posibles efectos adversos 5.
Conservación de Vivanza 6.
Información adicional
1.
QUÉ ES VIVANZA Y PARA QUÉ SE UTILIZA
Vivanza pertenece a un grupo de medicamentos utilizados para tratar la dificultad para conseguir o mantener una erección (disfunción eréctil).
Sobre los problemas de erección Al menos uno de cada diez hombres tiene, en algún momento, problemas para conseguir o mantener una erección.
Esto puede deberse a causas físicas o psicológicas, o a una mezcla de ambas.
Independientemente de la causa, las alteraciones musculares y de los vasos sanguíneos provocan que no haya suficiente sangre en el pene para obtener y mantener la erección.
Cómo actúa Vivanza Levitra solo actuará cuando se encuentre sexualmente estimulado.
Este medicamento reduce la acción de una sustancia natural en el organismo que evita la erección.
Levitra permite obtener una erección con una duración suficiente para mantener una relación sexual satisfactoria.
2.
ANTES DE TOMAR VIVANZA
- si es alérgico (hipersensible) a vardenafilo o a cualquiera de los demás componentes de
Vea los componentes en la sección 6.
Al tomar estos medicamentos conjuntamente con Vivanza puede verse afectada gravemente su tensión arterial.
- si tiene más de 75 años y está tomando ketoconazol o indinavir, medicamentos antifúngicos.
- si ha padecido recientemente un accidente isquémico cerebral o un ataque al corazón
- si tiene antecedentes familiares de enfermedades oculares degenerativas (como la retinitis
- Si alguna vez ha sufrido pérdida de la visión debido a una lesión del nervio óptico causada por
si padece problemas de corazón, ya que tener una relación sexual puede suponer un riesgo para usted si padece latidos irregulares (arritmia cardiaca) o alguna enfermedad del corazón hereditaria que altere su electrocardiograma si sufre algún problema físico que afecta a la forma de su pene.
Por ejemplo, angulación, enfermedad de Peyronie o fibrosis cavernosa si sufre una enfermedad que pueda causar erecciones que no desaparezcan (priapismo).
Por ejemplo, anemia falciforme, mieloma múltiple y leucemia si padece úlcera de estómago (también denominada úlcera gástrica o péptica) si padece alteraciones hemorrágicas (tales como hemofilia) si está utilizando cualquier otro tratamiento para los problemas de erección si alguna vez ha sufrido una disminución o pérdida parcial de la visión de forma repentina, temporal o permanente en un ojo, no tome Vivanza y consulte a su médico inmediatamente.
Vivanza sólo está indicado en hombres a partir de los 18 años No se debe usar en mujeres ni en personas menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En general, Vivanza no interfiere con la mayoría de medicamentos; sin embargo con algunos de ellos pueden producirse problemas, en especial con los siguientes:
Nitratos, medicamentos para la angina de pecho o que liberan óxido nítrico, como el nitrato de amilo.
La toma conjunta de estos medicamentos y Vivanza puede afectar gravemente a su presión arterial.
Ketoconazol o itraconazol, medicamentos antifúngicos.
Alfabloqueantes, un grupo de medicamentos utilizados para tratar la hipertensión arterial y el aumento de tamaño de la próstata (como en la hiperplasia benigna de próstata).
Puede tomar Vivanza con o sin alimentos, pero es preferible no hacerlo después de una comida copiosa o con un alto contenido en grasas por que el efecto puede retrasarse.
Tomar bebidas alcohólicas puede empeorar los problemas de erección.
Embarazo y lactancia Vivanza no debe utilizarse en mujeres.
Conducción y uso de máquinas
No conduzca ni maneje herramientas o máquinas si se siente mareado o si tiene problemas de visión después de tomar Vivanza.
68 3.
CÓMO TOMAR VIVANZA
Siga exactamente las instrucciones de administración de Vivanza indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es 10 mg.
Tome un comprimido de Vivanza de 25 a 60 minutos, aproximadamente, antes de la actividad sexual.
Con estimulación sexual, usted podrá obtener una erección desde los 25 minutos y hasta las cuatro o cinco horas después de la toma de Vivanza.
No utilice Vivanza más de una vez al día.
Si estima que la acción de Vivanza es demasiado fuerte o débil, informe a su médico.
Éste puede sugerir una dosis diferente en función del efecto que tenga en usted
Tomar demasiados comprimidos de Vivanza puede provocar la aparición de más efectos adversos y producir un dolor de espalda intenso.
Si ha tomado más Vivanza del que debiera, consulte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Vivanza puede producir efectos adversos aunque no todas las personas los sufran.
La mayoría de estos efectos adversos son leves o moderados.
La posibilidad de presentar un efecto adverso se describe mediante las siguientes categorías:
Efectos adversos muy frecuentes (afectan a más de 1 persona de cada 10) Dolor de cabeza Enrojecimiento facial
Efectos adversos frecuentes (afectan entre 1 y 10 personas de cada 100) Indigestión Sensación de malestar (náusea) Mareos Goteo o congestión nasal.
Efectos adversos poco frecuentes (afectan entre 1 y 10 personas de cada 1000) Sensibilidad cutánea frente a la luz solar Presión arterial alta o baja Dolor de espalda o dolor muscular Efectos sobre la visión Derrame ocular, ojos llorosos Erupciones cutáneas Somnolencia Alteración de las pruebas de la función hepática Elevación del enzima muscular creatinfosfoquinasa en sangre Dificultad para respirar Pulso acelerado o palpitaciones Hemorragia nasal Edema (hinchazón) facial
Efectos adversos raros (afectan entre 1 y 10 personas de cada 10.000) Desmayo Rigidez muscular
69 Glaucoma (aumento de la presión intraocular) Erección prolongada o dolorosa Reacción alérgica Efectos sobre el corazón (como por ejemplo, angina) Ansiedad Edema (hinchazón) dentro de la garganta Pérdida transitoria de la memoria (por ejemplo, amnesia global transitoria) Convulsiones
Algunos pacientes han experimentado casos de disminución de la visión o de pérdida parcial de la visión de forma repentina, temporal o permanente, en uno o en ambos ojos.
También se han comunicado casos de disminución o pérdida repentina de la audición.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIVANZA
Mantener fuera del alcance y de la vista de los niños.
No utilice Vivanza después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Vivanza El principio activo es vardenafilo.
Cada comprimido contiene 20 mg de vardenafilo (como hidrocloruro trihidrato)
En el núcleo del comprimido: crospovidona, estearato de magnesio, celulosa microcristalina, sílice coloidal anhidra.
En la cubierta pelicular: macrogol 400, hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172).
Aspecto del producto y contenido del envase Vivanza 20 mg, comprimidos recubiertos con película de color naranja, llevan una ‘ v’ en una cara y el contenido (20) en la otra.
Cada envase contiene 2, 4, 8 ó 12 comprimidos.
Algunas presentaciones pueden no estar comercializadas.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Bayer AG, D-51368 Leverkusen, Alemania.
Responsable de la fabricación:
BayerHealthCare AG, D-51368 Leverkusen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
70 België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0)8 580 223 00
71 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
72
ANEXO
CONDICIONES O RESTRICCIONES A IMPLEMENTAR EN LOS ESTADOS MIEMBROS EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO CONDICIONES O RESTRICCIONES A IMPLEMENTAR EN LOS ESTADOS MIEMBROS EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
Los Estados Miembros deberán asegurar que se implementen todas las condiciones o restricciones en relación con la utilización segura y eficaz del medicamento, descritas a continuación:
1.
Los Estados Miembros deberán acordar con el Titular de la Autorización de Comercialización (TAC) los detalles relativos a la implementación del estudio de farmacovigilancia post- comercialización en cada Estado Miembro y asegurar que éste se ponga en marcha antes de que se inicie la comercialización del medicamento.
2.
Los Estados Miembros acordarán con el TAC los detalles de un sistema de distribución controlado conforme a la legislación nacional y a los sistemas de asistencia sanitaria y asegurarán que se implemente nacionalmente, para asegurar que antes de que se prescriba (y cuando proceda de acuerdo con la Autoridad Nacional competente, se dispense) Volibris, todos los profesionales sanitarios que tengan intención de prescribir (y cuando proceda, dispensar) Volibris, hayan recibido la siguiente documentación:
• • • • • • • • •
Información al profesional sanitario con respecto a Volibris Listado de factores a considerar por el médico antes de la prescripción (check-list).
Información sobre el estudio de farmacovigilancia post-comercialización Folletos informativos para pacientes Folletos informativos para las parejas masculinas de pacientes femeninas en edad fértil Tarjetas recordatorio para pacientes Formularios de notificación de embarazo Formularios de notificación de reacciones adversas
3.
Los Estados Miembros deberán asegurar que los siguientes elementos clave se incluyan en el material apropiado y que el material no sea promocional.
Información para el profesional sanitario La información para el profesional sanitario relativas a Volibris, debe contener los siguientes elementos clave:
•
Obligaciones del profesional sanitario en relación con la prescripción de Volibris: o Los pacientes deben ser capaces de cumplir con los requerimientos para el uso seguro de Volibris. o Proporcionar consejos comprensibles y asesoramiento a los pacientes. o Proporcionar a los pacientes el/los folleto(s) informativo(s) apropiado(s) y la tarjeta recordatorio. o Debe considerar una prescripción mensual para 30 días, con el fin de asegurar que los pacientes y los resultados de las pruebas clave son revisados antes de una siguiente prescripción. o Debe conocer que la base de datos de la seguridad de Volibris es limitada y que se alienta a los médicos a reclutar pacientes para un estudio de farmacovigilancia post- comercialización o Notificar sospechas de reacciones adversas y embarazo.
•
Volibris es teratogénico o Volibris está contraindicado durante el embarazo y en mujeres en edad fértil que no estén utilizando métodos anticonceptivos fiables. o Las mujeres que reciben Volibris deben ser advertidas del riesgo de daño fetal.
2/5
o
Para mujeres en edad fértil
o
Descartar el embaraz o antes del inicio del tratamiento y pruebas de embarazo mensuales durante el tratamiento.
Ac onsejar a las mujeres (incluso si una mujer tiene amenorrea) sobre la necesidad de utilizar métodos anticonceptivos fiables durante el tratamiento y hasta un mes después de abandonarlo definitivamente.
o
Definición de antic oncepción fiable y la necesidad de buscar el asesoramiento de un experto si se sospecha que puede ser conveniente para una paciente individual.
o
Si una mujer en edad fértil necesita cambiar o dejar su método anticonceptivo, deberá informar: − Que está tomando Volibris, al médico que le ha prescrito su anticonceptivo. − Que ha cambiado o dejado su método anticonceptivo, al médico que le ha prescrito Volibris.
o
La paciente debe c ontactar inmediatamente con su médico si sospecha que está embaraza y debe saber que deberá iniciar un tratamiento alternativo si se confirma el embarazo.
o
Necesidad de remitir a las pacientes que queden embarazadas a un médico especializado o experimentado en teratología y su diagnóstico para la evaluación y asesoramiento.
o
• Que V olibris es potencialmente hepatotóxico o Contraindicación en pacientes con insuficiencia hepática (con o sin cirrosis) en pacientes con valores basales de aminotransferasas hepáticas (AST y/o ALT) > 3X ULN.
o
Antes de iniciar el tratamient o con ambrisentan se deben evaluar los niveles de aminotransferasas hepáticas (AST y/o ALT).
o
Durante el perí odo de tratamiento se recomienda llevar a cabo un control mensual de los niveles de ALT y AST.
Discontinuar el tratamiento con ambrisentan si el paciente presenta un incremento inexplicable y sostenido de ALT y/o AST o si el incremento de ALT y/o AST va acompañado de signos y síntomas de daño hepático (por ejemplo ictericia).
Se recomienda el consejo de un hepatólogo.
• El tratamiento con Volibris causa a menudo una disminución de la concentración de hemoglobina y del hematocrito o No se recomienda iniciar el tratamiento con Volibris en pacientes con anemia clínicamente relevante. o Los pacientes que tomen Volibris deben medir sus niveles de hemoglobina y/o hematocrito de forma regular. o Si se observa una disminución en la hemoglobina o hematocrito clínicamente relevantes, y se han descartado otras posibles causas, se debe considerar la reducción de dosis o la interrupción del tratamiento con Volibris.
• El tratamiento con Volibris causa edema periférico y retención de fluidos o Si un paciente desarrolla edema periférico clínicamente relevante, con o sin aumento de peso, se debe realizar una evaluación adicional para determinar la causa y si es conveniente se interrumpirá el tratamiento con Volibris.
3/5 • La administración crónica de Volibris en animales se ha relacionado con atrofia tubular testicular y alteración de la fertilidad.
Se desconoce el efecto de Volibris sobre la función testicular y fertilidad masculina en humanos.
• El tratamiento con Volibris se debe iniciar con precaución en pacientes con insuficiencia renal grave.
• Se han notificado reacciones de hipersensibilidad, aunque poco frecuentes, con Volibris.
Listado de factores a considerar por el médico antes de la prescripción (check-list) El listado de factores a considerar por el médico antes de la prescripción debe destacar las contraindicaciones de uso de ambrisentan y las evaluaciones más relevantes que se deben realizar antes de la prescripción y que deben incluir: • Pruebas de función hepática. • Determinación del potencial de las pacientes para quedarse embarazadas. • Prueba de embarazo si la paciente está en edad fértil. • Confirmación de que las pacientes con probabilidad de quedarse embarazas utilizan métodos anticonceptivos fiables.
Información para el paciente Los folletos para los pacientes deben incluir la siguiente información: • Volibris puede causar defectos graves de nacimiento, en fetos concebidos antes, durante, o hasta un mes después de finalizar el tratamiento. • Que no se puede iniciar el tratamiento con Volibris si la paciente está embarazada. • Las mujeres en edad fértil deben realizarse una prueba de embarazo inmediatamente antes de la primera prescripción y a intervalos mensuales mientras tomen Volibris. • La necesidad de asegurar que las mujeres en edad fértil utilizan métodos anticonceptivos fiables y que las pacientes deben informar a sus médicos de cualquier posibilidad del embarazo antes de que se realice una nueva prescripción. • Si una mujer en edad fértil necesita cambiar o dejar su método anticonceptivo, debe informar: o Que está tomando Volibris, al médico que le ha prescrito su anticonceptivo. o Que ha cambiado o dejado su método anticonceptivo, al médico que le ha prescrito Volibris. • La necesidad de que las pacientes contacten inmediatamente con el médico que las trata, si sospechan que pueden estar embarazadas. • La necesidad de que, si la paciente está planeando quedarse embarazada, lo comente antes con su médico. • Que Volibris puede causar daño hepático. • Que debido al riesgo de sufrir daño hepático y anemia, los pacientes deben realizarse análisis de sangre de forma regular y también informar a sus médicos si han experimentando cualquier síntoma de daño hepático. • Que el paciente no debe dar Volibris a ninguna otra persona. • Que el paciente debe informar a su médico si sufre cualquier reacción adversa.
Folletos informativos para las parejas masculinas de mujeres en edad fértil La información para las parejas masculinas de mujeres en edad fértil debe incluir la siguiente información: • Que Volibris puede causar defectos graves de nacimiento, en fetos concebidos antes, durante, o hasta un mes después de finalizar el tratamiento. • La necesidad de asegurar que las mujeres con probabilidad de quedarse embarazas utilizan métodos anticonceptivos fiables.
4/5 • Que no se puede tomar Volibris si una mujer está o puede estar embarazada.
Tarjetas recordatorio para pacientes • Estas deben incluir los mensajes claves con respecto a la necesidad de realizar análisis periódicos de sangre y pruebas de embarazo, y proporcionar espacio suficiente para apuntar las fechas de revisión y los resultados de las pruebas.
5/5
European Medicines Agency
EMEA/ H/ C/ 839
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VOLIBRIS
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Volibris?
Volibris es un medicamento que contiene el principio activo ambrisentan.
Se presenta en comprimidos (rosa pálido, cuadrados:
5 mg; rosa oscuro, ovalados:
10 mg).
¿Para qué se utiliza Volibris?
Volibris se utiliza para el tratamiento de pacientes con hipertensión arterial pulmonar (HAP) con el fin de mejorar su capacidad para realizar ejercicio (capacidad para desarrollar una actividad física).
Por HAP se entiende la presión anormalmente alta en las arterias de los pulmones.
Volibris se usa en los pacientes con enfermedad de clase II o III.
La ‘ clase’ refleja la gravedad de la enfermedad: la ‘ clase II’ implica una limitación ligera de la actividad física y la ‘ clase III’ supone una limitación acusada de la actividad física.
La eficacia de Volibris se ha constatado en la HAP sin causa identificada y en la HAP producida por enfermedades del tejido conjuntivo.
Dado que el número de pacientes afectado por la HAP es escaso, esta enfermedad se considera “ rara”, por lo que Volibris fue designado “ medicamento huérfano” (es decir, un medicamento utilizado en enfermedades raras) el 11 de abril de 2005.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Volibris?
El tratamiento con Volibris debe ser iniciado por un médico con experiencia en el tratamiento de la HAP.
La dosis habitual de Volibris es de 5 mg una vez al día.
Los comprimidos deben tragarse enteros, con o sin alimentos.
La dosis de 10 mg puede tener un efecto mayor en los pacientes con enfermedad de clase III, pero asociado esto a un mayor riesgo de retención de líquidos e hinchazón.
Los pacientes con HAP causada por alguna enfermedad del tejido conjuntivo también podrían necesitar la dosis de 10 mg para obtener el máximo beneficio de Volibris.
Sólo se aumentará la dosis si se tolera bien la dosis de 5 mg.
Volibris no está recomendado en pacientes menores de 18 años, ya que no hay información sobre su seguridad y su eficacia en este grupo de edad.
En los pacientes con problemas graves de riñón, el tratamiento con Volibris deberá instaurarse con precaución y se prestará especial atención cuando se incremente la dosis.
Volibris no debe administrarse a pacientes con problemas hepáticos graves, pues no se ha estudiado en este grupo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. los vasos que llevan la sangre del corazón a los pulmones.
Esta presión disminuye la cantidad de oxígeno que puede pasar a la sangre en los pulmones, lo que dificulta la actividad física.
El principio activo de Volibris, ambrisentan, bloquea los receptores de una hormona llamada endotelina, que produce la contracción de los vasos sanguíneos.
Al bloquear el efecto de la endotelina, Volibris permite que los vasos se dilaten (se expandan), ayudando a disminuir la presión arterial y mejorando los síntomas.
¿Qué tipo de estudios se han realizado con Volibris?
Los efectos de Volibris se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
La eficacia de Volibris se examinó en dos estudios principales en los que participó un total de 394 pacientes con HAP, la mayoría con enfermedad de clase II o III (limitación ligera o acusada de la actividad física).
Los estudios compararon varias dosis de Volibris (2,5, 5 y 10 mg) con un placebo (un tratamiento ficticio).
El criterio de eficacia principal fue la variación de la distancia que podían caminar los pacientes en seis minutos al cabo de 12 semanas de tratamiento.
Ésta es una forma de medir la variación de la capacidad de esfuerzo.
¿Qué beneficio ha demostrado tener Volibris durante los estudios?
Volibris fue más eficaz que el placebo a la hora de mejorar la capacidad de esfuerzo de los pacientes con enfermedad de clase II o III.
En general, tomando los dos estudios en conjunto, los pacientes que tomaron Volibris en dosis de 5 mg una vez al día pudieron caminar una media de 44,6 metros más al cabo de 12 semanas de tratamiento, partiendo de un valor inicial de alrededor de 345 m al comienzo del estudio.
Los pacientes que tomaron placebo mostraron una reducción de 9,0 m al cabo de las 12 semanas.
Los pacientes con enfermedad de clase III y aquéllos con HAP causada por una enfermedad del tejido conjuntivo obtuvieron mayores beneficios con la dosis de 10 mg que con la de 5 mg.
¿Cuál es el riesgo asociado a Volibris?
Los efectos secundarios más frecuentes de Volibris (observados en más de uno de cada diez pacientes) son dolor de cabeza (incluidas la cefalea sinusal y la migraña), edema periférico (hinchazón, sobre todo de tobillos y pies) y retención de líquidos.
La lista completa de efectos secundarios comunicados sobre Volibris puede consultarse en el prospecto.
Volibris no debe administrarse a personas hipersensibles (alérgicas) a la soja, a ambrisentan o a cualquiera de sus demás componentes.
Volibris podría producir defectos congénitos, por lo que no debe usarse en mujeres embarazadas ni en mujeres que puedan quedarse embarazadas, a menos que utilicen anticonceptivos fiables.
No debe administrarse a pacientes que estén dando el pecho, que tengan problemas hepáticos graves o que presenten valores elevados de enzimas hepáticas en la sangre.
¿Por qué se ha aprobado Volibris?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Volibris son mayores que sus riesgos en el tratamiento de los pacientes con HAP incluidos en las clases funcionales II y III de la OMS con el fin de mejorar la capacidad de ejercicio.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Volibris?
La empresa que fabrica Volibris pondrá en marcha un estudio en la Unión Europea (UE) para supervisar el empleo que se hace del medicamento una vez comercializado.
También aprobará un sistema para controlar la distribución de Volibris en cada Estado miembro y preparará documentación informativa para garantizar que los profesionales sanitarios, los pacientes y las parejas masculinas de las mujeres enfermas reciben información sobre los efectos secundarios del medicamento y la necesidad de evitar el embarazo.
Otras informaciones sobre Volibris:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Volibris a Glaxo Group Ltd el 21 de abril de 2008.
2/ 3 El resumen del dictamen del Comité de Medicamentos Huérfanos sobre Volibris puede encontrarse aquí.
El texto completo del EPAR de Volibris puede encontrarse aquí.
03-2008.
3/ 3
Número de la UE EU/ 1/ 08/ 451/ 001
Marca de fantasía Volibris
Dosis 5 mg
Forma farmacéutica Comprimidos recubiertos con película
Vía de administración Vía oral
Envase Blister (PVC/ PVdC/ Alu)
Tamaño del envase 10 Comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Volibris 5 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de ambrisentan.
Excipientes
Cada comprimido contiene lactosa monohidrato (aproximadamente 95 mg), lecitina (soja) (E322) (aproximadamente 0,25 mg) y rojo Allura AC Aluminio Lake (E129) (aproximadamente 0,11 mg).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Los comprimidos recubiertos con película son de color rosa pálido, cuadrados, convexos, con "GS" grabado en un lado y "K2C" en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Volibris esta indicado para el tratamiento de pacientes con hipertension arterial pulmonar (HAP) clasificados como clase funcional II y III de la Organización Mundial de la Salud (OMS), para mejorar su capacidad para realizar ejercicio (ver seccion 5.1).
Se ha demostrado la eficacia de este medicamento en HAP idiopática (HAPI) y en HAP asociada a enfermedad del tejido conectivo.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico experimentado en el tratamiento de HAP.
La dosis recomendada de Volibris es de un comprimido de 5 mg por via oral una vez al día.
Los comprimidos pueden tomarse con o sin alimentos y se recomienda tragarlos enteros.
En pacientes con síntomas en clase III, se ha observado que Volibris 10 mg aporta una eficacia adicional; sin embargo, también se ha observado un aumento en los casos de edema periférico.
Los pacientes con HAP asociada a enfermedad del tejido conectivo pueden requerir Volibris 10 mg para obtener una eficacia óptima.
Para aquellos pacientes en los que la dosis de 5 mg sea bien tolerada, se puede considerar un aumento de la dosis hasta 10 mg (ver secciones 4.4 y 4.8).
Los escasos datos disponibles sugieren que la interrupción brusca del tratamiento con Volibris no está asociada con un empeoramiento rebote de la HAP.
Niños y adolescentes
2 No se recomienda el uso de Volibris en pacientes menores de 18 años de edad, debido a la falta de datos de seguridad y eficacia.
Pacientes de edad avanzada
No es necesario realizar ajuste de la dosis en pacientes mayores de 65 años (ver sección 5.2).
Pacientes con insuficiencia renal
No es necesario realizar ajuste de la dosis en pacientes con insuficiencia renal (ver sección 5.2).
Existe experiencia limitada con Volibris en individuos con insuficiencia renal grave (< 30 ml/ min); iniciar cuidadosamente el tratamiento en este subgrupo, y prestar especial cuidado si la dosis se incrementa hasta los 10 mg de Volibris.
Pacientes con insuficiencia hepática
No se ha estudiado el efecto de Volibris en pacientes con insuficiencia hepática grave (con o sin cirrosis).
Debido a que las principales rutas metabólicas de ambrisentan son la glucuronidación y oxidación con posterior eliminación por vía biliar, cabría esperar que la insuficiencia hepática produjera un aumento de la exposición (Cmax y AUC) a ambrisentan.
Por lo tanto, no se debe iniciar el tratamiento con Volibris en pacientes con insuficiencia hepática grave, ni en aquellos con elevación de los valores de aminotransferasas hepáticas clínicamente significativa (más de 3 veces el límite superior de la normalidad (> 3xULN); ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
• Hipersensibilidad al principio activo, a la soja o a alguno de los excipientes (ver secciones 4.4 y 6.1).
• Embarazo (ver sección 4.6).
• Mujeres en edad fértil que no utilicen un método anticonceptivo fiable (ver secciones 4.4 y 4.6).
• Lactancia (ver sección 4.6).
• Insuficiencia hepática grave (con o sin cirrosis) (ver sección 4.2).
• Valores basales de aminotransferasas hepáticas, es decir, aspartato aminotransferasa (AST) y/ o alanina aminotransferasa (ALT) > 3xULN (ver secciones 4.2 y 4.4).
4.4 Advertencias y precauciones especiales de empleo
Volibris no se ha estudiado en un número suficiente de pacientes que permita establecer el balance beneficio/ riesgo en pacientes con HAP clasificados como clase funcional I de la OMS.
No se ha establecido la eficacia de Volibris en monoterapia en pacientes con HAP clasificados como clase funcional IV de la OMS.
Si el estado clínico empeora, se debe considerar el cambio a un tratamiento recomendado en el estadío grave de la enfermedad (p. ej. epoprostenol).
Función hepática
3 La HAP se ha asociado con anormalidades de la función hepática.
Se ha observado un aumento de las enzimas hepáticas, potencialmente relacionado con el tratamiento con antagonistas de los receptores de endotelina (AREs) (ver sección 5.1).
Por lo tanto, se deben evaluar los niveles de aminotransferasas hepáticas (ALT y AST) antes de iniciar el tratamiento con Volibris.
No se debe iniciar el tratamiento con Volibris en pacientes con valores basales de ALT y/ o AST > 3xULN (ver sección 4.3).
Se recomienda controlar mensualmente los niveles de ALT y AST.
Si los pacientes desarrollan un incremento inexplicable y sostenido de los niveles de ALT y/ o AST clínicamente significativo, o si el incremento de ALT y/ o AST va acompañado de signos o síntomas de daño hepático (p. ej. ictericia), se debe interrumpir el tratamiento con Volibris.
En aquellos pacientes que no presenten síntomas clínicos de daño hepático o de ictericia, se puede considerar el reinicio del tratamiento con Volibris, una vez se hayan resuelto las anormalidades en los valores de enzimas hepáticas.
Se recomienda el consejo de un hepatólogo.
Concentración de hemoglobina
El uso de antagonistas de los receptores de endotelina (AREs), incluido Volibris, se ha asociado con una reducción en la concentración de hemoglobina y hematocrito (ver sección 4.8).
La mayor parte de estas disminuciones fueron detectadas durante las primeras 4 semanas de tratamiento, que generalmente se estabilizaban pasado este periodo.
No se recomienda iniciar el tratamiento con Volibris en pacientes con anemia clínicamente significativa.
Se recomienda medir los niveles de hemoglobina y/ o hematocrito durante el tratamiento con Volibris, por ejemplo en 1 mes, 3 meses y después periódicamente, de acuerdo con la práctica clínica.
Si se observa una disminución en la hemoglobina o hematocrito clínicamente relevante, y se han descartado otras posibles causas, se debe considerar la reducción de dosis o la interrupción del tratamiento con Volibris.
Retención de fluidos
Se ha observado aparición de edema periférico con el tratamiento con AREs, incluido ambrisentan.
La mayoría de los casos de edema periférico observados durante los ensayos clínicos con ambrisentan fueron de gravedad entre leve y moderada, aunque parece que ocurre con mayor frecuencia e intensidad en pacientes ≥ 65 años.
El edema periférico fue notificado más frecuentemente con ambrisentan 10 mg (ver sección 4.8).
Se han notificado algunos casos post-comercialización de retención de fluidos, que ocurrieron semanas después de comenzar el tratamiento con ambrisentan y que, en algunos casos, han requerido la utilización de un diurético o la hospitalización para controlar los fluidos o la insuficiencia cardíaca descompensada.
Si los pacientes tienen sobrecarga de fluidos preexistente, se debe controlar clínicamente antes de comenzar el tratamiento con ambrisentan.
Si la retención de fluidos es clínicamente relevante durante el tratamiento con ambrisentan, con o sin aumento de peso asociado, se debe llevar a cabo una evaluación adicional para determinar la causa, que podría ser o bien ambrisentan o bien una insuficiencia cardiaca subyacente, y valorar la necesidad de iniciar un tratamiento específico o de interrumpir el tratamiento con ambrisentan.
Mujeres en edad fértil
El tratamiento con Volibris no debe ser iniciado en mujeres en edad fértil, a menos que el resultado de la prueba de embarazo pre-tratamiento sea negativo y se utilicen medidas anticonceptivas fiables.
En caso de duda acerca del método anticonceptivo más aconsejable para cada paciente, se recomienda consultar a un ginecólogo.
Se recomienda realizar pruebas de embarazo mensuales durante el tratamiento con Volibris (ver secciones 4.3 y 4.6).
4 Excipientes:
Los comprimidos de Volibris contienen lactosa.
Los pacientes con intolerancia a la galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Los comprimidos de Volibris contienen el colorante azoico 'rojo Allura AC aluminio Lake '(E129), que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
En estudios no clínicos in vitro e in vivo, ambrisentan, a concentraciones clínicamente relevantes, no inhibe ni induce la fase I ni II de las enzimas que metabolizan el fármaco, lo que sugiere que ambrisentan tiene un bajo potencial para alterar los niveles de medicamentos metabolizados por estas rutas.
Se ha estudiado la posible capacidad de ambrisentan de inducir la actividad del CYP3A4 en voluntarios sanos, y los resultados obtenidos sugieren que ambrisentan no tiene un efecto inductor sobre la isoenzima CYP3A4.
La administración conjunta de ambrisentan con un inhibidor de la fosfodiesterasa, como sildenafilo o tadalafilo (ambos sustratos del CYP3A4) en voluntarios sanos, no afectó de manera significativa a la farmacocinética del inhibidor de la fosfodiesterasa ni de ambrisentan (ver sección 5.2).
La administración de ketoconazol (un potente inhibidor del CYP3A4) en estado estacionario no produjo un aumento clínicamente relevante en la exposición a ambrisentan (ver sección 5.2).
Se desconocen los efectos derivados de la administración conjunta de Volibris e inductores del CYP3A4 y 2C19.
En un ensayo en voluntarios sanos, ambrisentan no tuvo efectos sobre la farmacocinética en estado estacionario, ni sobre la actividad anti-coagulante de la warfarina (ver sección 5.2).
La warfarina tampoco tuvo efectos clínicamente significativos sobre la farmacocinética de ambrisentan.
Además, la administración de ambrisentan no afectó de forma general a la dosis semanal de anticoagulantes tipo warfarina, al tiempo de protrombina (PT), ni al Índice Internacional Normalizado (IIN o INR).
La ciclosporina A inhibe múltiples enzimas metabólicos y transportadores.
Tenga precaución cuando co-administre Volibris con ciclosporina A.
En un ensayo clínico realizado en voluntarios sanos, los niveles en estado estacionario alcanzados con ambrisentan 10 mg administrado una vez al día, no afectaron significativamente a la farmacocinética de una dosis única de etinilestradiol y noretindrona, componentes de un anticonceptivo oral combinado (ver sección 5.2).
Según los datos obtenidos en este estudio farmacocinético, no se espera que ambrisentan afecte de manera significativa la exposición a anticonceptivos que contengan estrógenos o progestágenos.
La eficacia y seguridad de Volibris cuando se administra de forma conjunta con otros medicamentos para el tratamiento de la HAP (p. ej. prostanoides e inhibidores de la fosfodiesterasa tipo V) no ha sido específicamente estudiada en ensayos clínicos controlados (ver sección 5.1).
Por consiguiente, se recomienda precaución en caso de co-administración.
Efecto de ambrisentan sobre los transportadores xenobióticos
5 En estudios in vitro se ha observado que ambrisentan no tiene efecto inhibitorio sobre el eflujo de digoxina mediado por la glicoproteína-P (Pgp), y es un sustrato de baja afinidad del eflujo mediado por la Pgp.
Estudios adicionales in vitro en ratas y hepatocitos humanos mostraron que ambrisentan no inhibe el co-transportador de sodio-taurocolato (NTCP), la bomba transportadora de aniones orgánicos (OATP), la bomba exportadora de sales biliares (BSEP), ni la proteína isomorfa-2 asociada a resistencia a multifármacos (MRP2).
Estudios in vitro en hepatocitos de rata también mostraron que ambrisentan no induce la Pgp, BSEP o MRP2.
La administración en estado estacionario de ambrisentan a voluntarios sanos no tuvo efectos clínicamente relevantes sobre la farmacocinética de digoxina, un sustrato de la Pgp, administrada en dosis única (ver sección 5.2).
4.6 Embarazo y lactancia
Embarazo
Volibris está contraindicado durante el embarazo (ver sección 4.3).
Estudios en animales han mostrado que ambrisentan es teratogénico.
No hay experiencia en humanos.
El tratamiento con Volibris no debe ser iniciado en mujeres en edad fértil, a menos que el resultado de la prueba de embarazo pre-tratamiento sea negativo y se utilicen medidas anticonceptivas fiables.
Se recomienda hacer pruebas de embarazo mensuales durante el tratamiento con Volibris.
Las mujeres que reciben Volibris deben ser informadas del riesgo de daño fetal y del tratamiento alternativo que deben iniciar si se quedan embarazadas (ver secciones 4.3, 4.4 y 5.3).
Lactancia
Se desconoce si ambrisentan se excreta en la leche materna humana.
No se ha estudiado en animales la excreción de ambrisentan en la leche.
Por lo tanto, la lactancia está contraindicada en pacientes que toman Volibris (ver sección 4.3).
Fertilidad masculina
El desarrollo de atrofia tubular testicular en animales macho ha sido asociado a la administración crónica de ERAs, incluyendo ambrisentan (ver sección 5.3).
Se desconoce el efecto sobre la fertilidad masculina en humanos.
En ensayos clínicos la administración crónica de ambrisentan, no fue asociada con un cambio en los niveles plasmáticos de testosterona.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Experiencia de los ensayos clínicos
6 La seguridad de Volibris se ha evaluado en ensayos clínicos con más de 483 pacientes con HAP (ver sección 5.1).
A continuación se lista, por frecuencia y clasificacion por órganos y sistemas, las reacciones adversas del fármaco recogidas de los datos de un ensayo clínico controlado con placebo de 12 semanas.
Con una evaluación más larga en estudios no controlados (observación media de 79 semanas), el perfil de seguridad fue semejante al observado en estudios a corto plazo.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000).
Para las reacciones adversas relacionadas con la dosis, la categoría de frecuencia refleja la dosis más alta de Volibris.
Las categorías de frecuencia no tienen en cuenta otros factores, como la variación en la duración del estudio, las condiciones pre-existentes y las características iniciales del paciente.
Las categorías de frecuencia de las reacciones adversas, asignadas conforme a la experiencia obtenida en los ensayos clínicos, pueden no reflejar la frecuencia con que aparecen estas reacciones adversas en la práctica clínica habitual.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos cardiacos Palpitación
Frecuentes
Trastornos de la sangre y del sistema linfático
Anemia (disminución de hemoglobina, disminución de hematocrito)
Frecuentes
Trastornos del sistema nervioso
Cefalea (incluyendo cefalea sinusal, migraña)1
Trastornos respiratorios, torácicos y mediastínicos Congestión del tracto respiratorio superior (p. ej. nasal2, senos), sinusitis, nasofaringitis, rinitis
Frecuentes
Trastornos gastrointestinales
Dolor abdominal Estreñimiento
Frecuentes Frecuentes
Trastornos vasculares Rubefacción
Frecuentes
Trastornos generales y alteraciones en el lugar de administración
Edema periférico, retención de fluidos3
Muy frecuentes
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad (p. ej. angioedema, erupción)
Poco frecuentes
1 La frecuencia de cefalea fue mayor con 10 mg Volibris.
2 La incidencia de congestión nasal durante la terapia con Volibris estuvo relacionada con la dosis.
7 3 El edema periférico se notificó con mayor frecuencia con Volibris 10 mg.
En ensayos clínicos el edema periférico se notificó más frecuentemente y tendió a ser más grave en pacientes ≥ 65 años (ver sección 4.4).
Alteraciones de laboratorio
Descenso de hemoglobina (ver sección 4.4).
La frecuencia del descenso en hemoglobina (anemia) fue mayor con Volibris 10 mg.
A lo largo de ensayos clínicos en Fase III de 12 semanas de duración controlados con placebo, las concentraciones medias de hemoglobina disminuyeron en los grupos de pacientes tratados con Volibris y se detectaron en la 4 semana (descenso de 0,83 g/ dl); los cambios medios de la situación inicial parecieron estabilizarse a lo largo de las 8 semanas siguientes.
Un total de 17 pacientes (6,5%) en los grupos de tratamiento con Volibris tuvieron disminuciones en la hemoglobina ≥ 15% de la situaciación inicial y cayeron por debajo del límite de normalidad.
Datos post-comercialización
Además de las reacciones adversas identificadas en los ensayos clínicos, se han identificado las siguientes reacciones adversas durante el uso post– aprobación de Volibris.
Las frecuencias se definieron como “ no conocida” (no puede estimarse a partir de los datos disponibles).
Trastornos cardiacos
Insuficiencia cardiaca4
No procede.
Trastornos respiratorios, torácicos y mediastínicos
Disnea5
No procede.
4 La mayoría de los casos de insuficiencia cardiaca notificados se asociaron con retención de fluidos.
5 Se han notificado casos de empeoramiento de la disnea de etiologia no clara poco después de iniciar el tratamiento con Volibris.
4.9 Sobredosis
No hay experiencia en pacientes HAP tratados con Volibris a dosis diarias superiores a 10 mg.
En voluntarios sanos, dosis únicas de 50 y 100 mg (de 5 a 10 veces la dosis máxima recomendada) se asociaron con cefaleas, rubefacción, mareo, náuseas y congestión nasal.
Debido al mecanismo de acción, una sobredosis de Volibris podría potencialmente dar origen a un cuadro de hipotensión (ver sección 5.3).
En el caso de hipotensión pronunciada, se puede necesitar soporte cardiovascular activo.
No se encuentra disponible ningún antídoto específico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros anti-hipertensivos., código ATC:
C02KX02
Mecanismo de acción
8 Ambrisentan es un principio activo que se administra por vía oral, perteneciente a la clase del ácido propanóico, que actúa como antagonista selectivo del receptor de endotelina (ARE) de tipo A (ETA).
La endotelina desempeña un papel fundamental en la fisiopatología de la HAP.
• Ambrisentan bloquea subtipo ETA, del receptor que se localiza mayoritariamente en las células musculares lisas vasculares y miocitos cardiacos.
De este modo se previene la activación de sistemas de segundos mensajeros mediada por la endotelina y que origina vasoconstricción y la proliferación de las células musculares lisas. • Se espera que la selectividad de ambrisentan por el receptor ETA en lugar de por el receptor ETB conserve la producción mediada por el receptor ETB de los vasodilatadores óxido nítrico y prostaciclina.
Eficacia
Se realizaron dos ensayos clínicos pivotales de Fase 3 multicéntricos, aleatorizados, doble ciego y controlados con placebo (ARIES-1 y ARIES-2).
ARIES-1 incluyó 201 pacientes y comparó Volibris 5 mg y 10 mg con placebo.
ARIES-2 incluyó 192 pacientes y comparó Volibris 2,5 mg y 5 mg con placebo.
En ambos ensayos, Volibris fue añadido a la medicación de soporte/ previa del paciente, que podía incluir una combinación de digoxina, anticoagulantes, diuréticos, oxígeno y vasodilatadores (bloqueantes de los canales de calcio, IECAs).
Los pacientes reclutados padecían HAPI o HAP asociada a enfermedad del tejido conectivo.
La mayoría de los pacientes tenían síntomas propios de la clase funcional II de la Organización Mundial de la Salud (OMS) (38,4%) o de la clase III (55,0%).
Los pacientes con enfermedad hepática pre-existente (cirrosis o elevación clínicamente significativa de aminotransferasas) y los pacientes que estaban recibiendo otros tratamientos específicos para la HAP (p. ej. prostanoides) fueron excluidos.
En estos ensayos no se evaluaron parámetros hemodinámicos.
El criterio de valoración principal de eficacia definido para los estudios en Fase 3 fue la mejoría en la capacidad del ejercicio valorada por el cambio, a las 12 semanas, frente a la situación basal, en la distancia recorrida en el test de la marcha de los 6 minutos (TM6M).
En ambos ensayos, el tratamiento con Volibris tuvo como resultado una mejoría significativa en el TM6M, para cada una de las dosis de Volibris.
La mejoría, corregida por placebo, en la media del TM6M en la semana 12 comparada con la situación basal fue de 30,6 m (IC 95%:
2,9 a 58,3; p=0,008) y 59,4 m (IC 95%:
29,6 a 89,3; p < 0,001) para el grupo de 5 mg, en ARIES 1 y 2 respectivamente.
La mejoría, corregida por placebo, en la media del TM6M en la semana 12 en el grupo de pacientes de 10 mg en ARIES-1 fue 51,4 m (IC 95%:
26,6 a 76,2; p < 0,001).
Se realizó un análisis combinado pre-especificado de los ensayos de Fase 3 (ARIES-C).
La mejoría media, corregida por placebo, en el TM6M fue de 44,6 m (IC 95%:
24,3 a 64,9; p < 0,001) para la dosis de 5 mg, y de 52,5 m (IC 95%:
28,8 a 76,2; p < 0,001) para la dosis de 10 mg.
En el ensayo ARIES-2, la administración de Volibris (grupo de dosis combinada) retrasó significativamente el tiempo transcurrido hasta el empeoramiento clínico de la HAP en comparación con placebo (p < 0,001); el valor de hazard ratio (índice de riesgo) mostró una reducción del 80% (IC 95%:
47% a 92%).
La medida incluyó: muerte, transplante pulmonar, hospitalización por HAP, septostomía atrial, adición de otros agentes terapéuticos para el tratamiento de la HAP y criterios de abandono temprano.
Se observó un incremento estadísticamente significativo (3,41 ± 6,96) para el grupo de dosis combinadas en la escala de función física de la encuesta de SF-36 Health Survey comparado con placebo (-0,20 ± 8,14; p=0,005).
El tratamiento con Volibris produjo una mejoría estadísticamente significativa en la Escala de Disnea de Borg (BDI) en la semana 12 (BDI corregido por placebo de -1,1 (IC 95%: -1,8 a -0,4; p=0,019; grupo de dosis combinadas)).
9 Datos a largo plazo
Los pacientes reclutados en los ensayos ARIES 1 y 2 fueron elegibles para entrar en una fase abierta de extensión a largo plazo, el ensayo ARIES-E (n=383).
Se desconoce el efecto de Volibris sobre los resultados de la enfermedad.
La probabilidad de supervivencia observada a 1 año para sujetos que recibieron Volibris (grupo de dosis combinadas de Volibris) fue del 95% y a 2 años fue del 84%.
En un ensayo abierto (AMB222) se administró Volibris a 36 pacientes para evaluar la incidencia de niveles séricos elevados de aminotransferasas en pacientes que habían interrumpido previamente otro tratamiento con un ARE debido a anormalidades en las aminotransferasas.
Durante la duración media del tratamiento con Volibris, que fue de 53 semanas, ninguno de los pacientes reclutados presentó niveles séricos de ALT > 3xULN que requirieran una interrupción permanente del tratamiento.
El cincuenta por ciento de pacientes había aumentado de 5 mg a 10 mg de Volibris durante este tiempo.
La incidencia acumulada de anormalidades en las aminotransferasas séricas > 3xULN en todos los estudios Fase 2 y 3 (incluyendo sus correspondientes fases abiertas de extensión) fue de 17 en 483 sujetos para una duración media de exposición de 79,5 semanas.
Esto equivale a una tasa de eventos de 2,3 eventos por 100 pacientes año de exposición a Volibris.
Otra información clínica
En un estudio en Fase 2 (AMB220), se observó una mejoría en los parámetros hemodinámicos en pacientes con HAP, después de 12 semanas (n=29).
El tratamiento con Volibris tuvo como resultado un incremento en el índice cardiaco medio, una disminución en la presión arterial pulmonar media, y una disminución en la resistencia vascular pulmonar media.
Durante un estudio de interacción fármaco-fármaco en voluntarios sanos, no se observaron efectos clínicamente relevantes en la farmacocinética de ambrisentan ni de sildenafilo, y la combinación fue bien tolerada.
El número de pacientes que recibieron Volibris y sildenafilo de forma concomitante durante los ensayos ARIES-E y AMB222 fue 22 pacientes (5.7%) y 17 pacientes (47%), respectivamente.
En estos pacientes no se identificaron aspectos de seguridad adicionales.
5.2 Propiedades farmacocinéticas
Absorción
Ambrisentan se absorbe rápidamente en humanos.
Después de la administración oral, las concentraciones plasmáticas máximas (Cmax) de ambrisentan se alcanzan normalmente alrededor de 1,5 horas después de la dosis, tanto en condiciones de ayuno como con alimentos.
La Cmax y el área bajo la curva de concentración-tiempo plasmática (AUC) aumentan proporcionalmente con la dosis en el intervalo de dosis terapéutico.
El estado estacionario normalmente se consigue a los 4 días de administración repetida.
En un estudio sobre el efecto de la comida, en el que se administró ambrisentan a voluntarios sanos en condiciones de ayuno y tras una comida con alto contenido en grasas, se observó una disminución del 12% en la Cmax mientras que el AUC permaneció inalterado.
Esta disminución en el pico de concentración no es clínicamente significativa, y por tanto ambrisentan puede ser tomado con o sin alimentos.
Distribución
10 Ambrisentan presenta una elevada unión a proteínas plasmáticas.
La unión a proteínas plasmáticas in vitro de ambrisentan fue, de media, 98,8% e independiente de la concentración en el rango de 0,2 – 20 microgramos/ ml.
Ambrisentan se fija principalmente a la albúmina (96,5%) y en menor grado a la alfa1-glicoproteína ácida.
La distribución de ambrisentan en los glóbulos rojos es baja, con una proporción media sangre: plasma de 0,57 y 0,61 en hombres y mujeres, respectivamente.
Metabolismo
Ambrisentan es un ARE de tipo no sulfonamida, perteneciente a la clase ácido propanóico.
Ambrisentan es glucuronizado por varias isoenzimas UGT (UGT1A9S, UGT2B7S y UGT1A3S) para formar un glucurónido de ambrisentan (13%).
Ambrisentan también sufre metabolismo oxidativo principalmente por el CYP3A4 y en menor grado por el CYP3A5 y el CYP2C19 para formar 4-hidroximetil ambrisentan (21%), que es posteriormente glucuronizado para dar el 4-hidroximetil ambrisentan glucurónido (5%).
La afinidad del 4-hidroximetil ambrisentan por el receptor de endotelina humano es 65 veces menor que la de ambrisentan.
Por lo tanto, para las concentraciones plasmáticas observadas (aproximadamente el 4% se corresponde con ambrisentan inalterado), no se espera que el 4-hidroximetil ambrisentan contribuya a la actividad farmacológica de ambrisentan.
Datos in vitro han mostrado que, a concentraciones terapéuticas, ambrisentan no inhibe UGT1A1, UGT1A6, UGT1A9, UGT2B7 ni las isoenzimas 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A4 del citocromo P450.
Estudios in vitro adicionales mostraron que ambrisentan no inhibe el NTCP, la OATP ni la BSEP.
Además, ambrisentan no induce la MRP2, la Pgp ni la BSEP.
Los efectos de ambrisentan en estado estacionario (10 mg una vez al día) sobre las propiedades farmacocinéticas y farmacodinámicas de una dosis única de warfarina (25 mg), medidos como TP e INR, se investigaron en 20 voluntarios sanos.
Ambrisentan no tuvo ningún efecto clínicamente relevante en las propiedades farmacocinéticas y farmacodinámicas de warfarina.
De igual modo, la administración conjunta con warfarina no afectó a las propiedades farmacocinéticas de ambrisentan (ver sección 4.5).
Los efectos de administrar sildenafilo durante 7 días (20 mg tres veces al día) sobre las propiedades farmacocinéticas de una dosis única de ambrisentan, y los efectos de administrar ambrisentan durante 7 días (10 mg una vez al día) en las propiedades farmacocinéticas de una dosis única de sildenafilo, fueron investigados en 19 voluntarios sanos.
Con la excepción de un aumento del 13% en la Cmax de sildenafilo, tras la administración conjunta de ambrisentan, no hubo ningún otro cambio en los parámetros farmacocinéticos de sildenafilo, N-desmetil sildenafilo y ambrisentan.
Este leve incremento en la Cmax de sildenafilo no se considera clínicamente relevante (ver sección 4.5).
Los efectos de los niveles de ambrisentan en estado estacionario (10 mg una vez al día) sobre la farmacocinética de una dosis única de tadalafilo, así como los efectos de los niveles de tadalafilo en estado estacionario (40 mg una vez al día) sobre la farmacocinética de una dosis única de ambrisentan fueron estudiados en 23 voluntarios sanos.
Ambrisentan no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de tadalafilo.
Asimismo, la coadministración con tadalafilo no afectó a la farmacocinética de ambrisentan (ver sección 4.5).
Los efectos de la administración repetida de ketoconazol (400 mg una vez al día) en las propiedades farmacocinéticas de una dosis única de 10 mg de ambrisentan fueron investigados en 16 voluntarios sanos.
Las exposiciones de ambrisentan medidas como AUC(0-inf) y Cmax se incrementaron en un 35% y un 20%, respectivamente.
Es improbable que este cambio en la exposición tenga alguna relevancia clínica y por lo tanto Volibris puede ser administrado junto con ketoconazol.
11 Los efectos de la administración repetida de ambrisentan (10 mg) sobre las propiedades farmacocinéticas de una dosis única de digoxina fueron estudiados en 15 voluntarios sanos.
La administración de dosis múltiples de ambrisentan produjo leves aumentos en el AUC0-last, en las concentraciones mínimas, y un aumento del 29% en la Cmax de digoxina.
El aumento en la exposición a digoxina observada tras la administración de ambrisentan en dosis múltiples no se consideró clínicamente relevante, y por lo tanto no es necesario realizar un ajuste de dosis de digoxina (ver sección 4.5).
Los efectos de la administración de ambrisentan durante 12 días (10 mg una vez al día) sobre la farmacocinética de una dosis única de un anticonceptivo oral que contenía etinilestradiol (35 µg) y noretindrona (1 mg) fueron estudiados en un grupo de mujeres voluntarias sanas.
La Cmax y el AUC(0–∞) disminuyeron ligeramente para el etinilestradiol (8% y 4% respectivamente) y aumentaron ligeramente para la noretindrona (13% y 14% respectivamente).
Estos cambios en la exposición a etinilestradiol o noretindrona fueron pequeños y es poco probable que sean clínicamente relevantes (ver sección 4.5).
Eliminación
Ambrisentan y sus metabolitos son eliminados principalmente por vía biliar tras sufrir metabolismo hepático y/ o extra-hepático.
Tras la administración oral, aproximadamente un 22% de la dosis administrada es eliminada en la orina, siendo un 3,3% ambrisentan inalterado.
La semi vida de eliminación plasmática en humanos esta entre 13,6 y 16,5 horas.
Poblaciones especiales
De acuerdo con los resultados de un análisis farmacocinético poblacional realizado en voluntarios sanos y en pacientes con HAP, las propiedades farmacocinéticas de ambrisentan no se ven influenciadas significativamente ni en función del género ni de la edad (ver sección 4.2).
Insuficiencia renal
Ambrisentan no experimenta un metabolismo renal o aclaramiento renal (excreción) significativo.
En un análisis farmacocinético poblacional, el aclaramiento de creatinina resultó ser una covariable estadísticamente significativa que afecta el aclaramiento oral de ambrisentan.
Sin embargo, la magnitud de la disminución en el aclaramiento oral es moderada (20-40%) en pacientes con insuficiencia renal moderada y por lo tanto es improbable que sea clínicamente relevante.
En cualquier caso, se debe tener precaución en pacientes con insuficiencia renal grave (ver sección 4.2).
Insuficiencia hepática
Las principales rutas de metabolización de ambrisentan son la glucuronidación y la oxidación con la subsiguiente eliminación en la bilis, por lo tanto cabe esperar que la insuficiencia hepática aumente la exposición (Cmax y AUC) a ambrisentan.
En un análisis farmacocinético poblacional, el aclaramiento oral disminuyó como consecuencia de los crecientes niveles de bilirrubina.
Sin embargo, la magnitud del efecto de la bilirrubina es moderada (comparado con un paciente típico, con una bilirrubina de 0,6 mg/ dl, un paciente con una bilirrubina elevada de 4,5 mg/ dl tendría aproximadamente un 30% menos de aclaramiento oral de ambrisentan).
No se han estudiado las propiedades farmacocinéticas de ambrisentan en pacientes con insuficiencia hepática grave (con o sin cirrosis).
Por lo tanto, el tratamiento con Volibris no debe ser iniciado en pacientes con insuficiencia hepática grave o que presenten una elevación de las aminotransferasas clínicamente relevante (> 3xULN) (ver secciones 4.3 y 4.4).
12 5.3 Datos preclínicos sobre seguridad
Debido al efecto farmacológico principal de clase de medicamentos, una dosis única elevada de ambrisentan (es decir una sobredosis) podría provocar un descenso en la presión arterial y por tanto tener el potencial para causar un cuadro de hipotensión y síntomas relacionados con la vasodilatación.
No se ha observado que ambrisentan inhiba el transportador de ácidos biliares, ni que provoque hepatotoxicidad sintomática.
Se ha apreciado inflamación y cambios en el epitelio de la cavidad nasal en roedores a exposiciones por debajo de los niveles terapéuticos en humanos.
En perros, se observaron respuestas inflamatorias leves tras la administración prolongada de altas dosis de ambrisentan a exposiciones 20 veces superiores a las observadas en pacientes.
Se ha observado hiperplasia del hueso nasal de los cornetes etmoidales de la cavidad nasal en ratas tratadas con ambrisentan, a niveles de exposición 3 veces superiores al AUC terapéutico.
No se ha observado hiperplasia del hueso nasal con ambrisentan en ratones ni perros.
En ratas, la hiperplasia del cornete nasal es una respuesta conocida a la inflamación nasal, según la experiencia obtenida con otros compuestos.
Ambrisentan fue clastogénico cuando fue probado a altas concentraciones en células de mamíferos in vitro.
No se han observado efectos mutagénicos ni genotóxicos para ambrisentan en bacterias ni en dos estudios in vivo realizados en roedores.
No hubo aumento, relacionado con el tratamiento, en la incidencia de tumores en estudios orales de 2 años en ratas y ratones.
La atrofia tubular testicular, que fue asociada ocasionalmente con aspermia, fue observada en los estudios de toxicidad con dosis orales repetidas y en estudios de fecundidad en ratas macho y en ratones sin margen de seguridad.
Los cambios testiculares no fueron completamente reversibles durante los períodos de descanso evaluados.
Sin embargo, no se observo ningún cambio testicular en estudios con perros de hasta 39 semanas de duración a una exposición 35 veces el AUC visto en humanos.
Se desconoce el efecto de ambrisentan sobre la fecundidad humana masculina.
Ambrisentan ha mostrado ser teratogénico en ratas y conejos.
Se han observado anormalidades en la mandíbula inferior, lengua, y/ o paladar para todas las dosis ensayadas.
Además, en el estudio en ratas se han visto defectos en el septo interventricular, defectos en el tronco vascular, anormalidades en el tiroides y timo, osificación del basiesfenoides y aumento de la incidencia de arteria umbilical izquierda.
Se sospecha que la teratogenicidad es un efecto de clase de los AREs.
La administración de ambrisentan en ratas hembra desde la última fase del embarazo hasta la lactancia causó acontecimientos adversos sobre la conducta de la madre, supervivencia reducida de las crías y deterioro de la capacidad reproductora de la descendencia (con observación de pequeños testículos en la necroscopia), a una exposición de 3 veces el AUC para la dosis máxima recomendada en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
13 Núcleo del comprimido Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Estearato de magnesio
Recubrimiento Alcohol polivinílico (parcialmente hidrolizado) Talco (E553b) Dióxido de titanio (E171) Macrogol / PEG 3350 Lecitina (soja) (E322) Rojo Allura AC Aluminio Lake (E129)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister PVC/ PVDC/ aluminio.
Envases de 10 ó 30 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 451/ 001
EU/ 1/ 08/ 451/ 002
14 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 abril 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
15 1.
NOMBRE DEL MEDICAMENTO
Volibris 10 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de ambrisentan.
Excipientes
Cada comprimido contiene lactosa monohidrato (aproximadamente 90 mg), lecitina (soja) (E322) (aproximadamente 0,25 mg) y rojo Allura AC Aluminio Lake (E129) (aproximadamente 0,45 mg).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Los comprimidos recubiertos con película son de color rosa oscuro, ovalados, convexos, con "GS" grabado en un lado y "KE3" en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Volibris esta indicado para el tratamiento de pacientes con hipertension arterial pulmonar (HAP) clasificados como clase funcional II y III de la Organización Mundial de la Salud (OMS), para mejorar su capacidad para realizar ejercicio (ver seccion 5.1).
Se ha demostrado la eficacia de este medicamento en HAP idiopática (HAPI) y en HAP asociada a enfermedad del tejido conectivo.
4.2 Posología y forma de administración
El tratamiento debe ser iniciado por un médico experimentado en el tratamiento de HAP.
La dosis recomendada de Volibris es de un comprimido de 5 mg por via oral una vez al día.
Los comprimidos pueden tomarse con o sin alimentos y se recomienda tragarlos enteros.
En pacientes con síntomas en clase III, se ha observado que Volibris 10 mg aporta una eficacia adicional; sin embargo, también se ha observado un aumento en los casos de edema periférico.
Los pacientes con HAP asociada a enfermedad del tejido conectivo pueden requerir Volibris 10 mg para obtener una eficacia óptima.
Para aquellos pacientes en los que la dosis de 5 mg sea bien tolerada, se puede considerar un aumento de la dosis hasta 10 mg (ver secciones 4.4 y 4.8).
Los escasos datos disponibles sugieren que la interrupción brusca del tratamiento con Volibris no está asociada con un empeoramiento rebote de la HAP.
Niños y adolescentes
16 No se recomienda el uso de Volibris en pacientes menores de 18 años de edad, debido a la falta de datos de seguridad y eficacia.
Pacientes de edad avanzada
No es necesario realizar ajuste de la dosis en pacientes mayores de 65 años (ver sección 5.2).
Pacientes con insuficiencia renal
No es necesario realizar ajuste de la dosis en pacientes con insuficiencia renal (ver sección 5.2).
Existe experiencia limitada con Volibris en individuos con insuficiencia renal grave (< 30 ml/ min); iniciar cuidadosamente el tratamiento en este subgrupo, y prestar especial cuidado si la dosis se incrementa hasta los 10 mg de Volibris.
Pacientes con insuficiencia hepática
No se ha estudiado el efecto de Volibris en pacientes con insuficiencia hepática grave (con o sin cirrosis).
Debido a que las principales rutas metabólicas de ambrisentan son la glucuronidación y oxidación con posterior eliminación por vía biliar, cabría esperar que la insuficiencia hepática produjera un aumento de la exposición (Cmax y AUC) a ambrisentan.
Por lo tanto, no se debe iniciar el tratamiento con Volibris en pacientes con insuficiencia hepática grave, ni en aquellos con elevación de los valores de aminotransferasas hepáticas clínicamente significativa (más de 3 veces el límite superior de la normalidad (> 3xULN); ver secciones 4.3 y 4.4).
4.3 Contraindicaciones
• Hipersensibilidad al principio activo, a la soja o a alguno de los excipientes (ver secciones 4.4 y 6.1).
• Embarazo (ver sección 4.6).
• Mujeres en edad fértil que no utilicen un método anticonceptivo fiable (ver secciones 4.4 y 4.6).
• Lactancia (ver sección 4.6).
• Insuficiencia hepática grave (con o sin cirrosis) (ver sección 4.2).
• Valores basales de aminotransferasas hepáticas, es decir, aspartato aminotransferasa (AST) y/ o alanina aminotransferasa (ALT) > 3xULN (ver secciones 4.2 y 4.4).
4.4 Advertencias y precauciones especiales de empleo
Volibris no se ha estudiado en un número suficiente de pacientes que permita establecer el balance beneficio/ riesgo en pacientes con HAP clasificados como clase funcional I de la OMS.
No se ha establecido la eficacia de Volibris en monoterapia en pacientes con HAP clasificados como clase funcional IV de la OMS.
Si el estado clínico empeora, se debe considerar el cambio a un tratamiento recomendado en el estadío grave de la enfermedad (p. ej. epoprostenol).
17 La HAP se ha asociado con anormalidades de la función hepática.
Se ha observado un aumento de las enzimas hepáticas, potencialmente relacionado con el tratamiento con antagonistas de los receptores de endotelina (AREs) (ver sección 5.1).
Por lo tanto, se deben evaluar los niveles de aminotransferasas hepáticas (ALT y AST) antes de iniciar el tratamiento con Volibris.
No se debe iniciar el tratamiento con Volibris en pacientes con valores basales de ALT y/ o AST > 3xULN (ver sección 4.3).
Se recomienda controlar mensualmente los niveles de ALT y AST.
Si los pacientes desarrollan un incremento inexplicable y sostenido de los niveles de ALT y/ o AST clínicamente significativo, o si el incremento de ALT y/ o AST va acompañado de signos o síntomas de daño hepático (p. ej. ictericia), se debe interrumpir el tratamiento con Volibris.
En aquellos pacientes que no presenten síntomas clínicos de daño hepático o de ictericia, se puede considerar el reinicio del tratamiento con Volibris, una vez se hayan resuelto las anormalidades en los valores de enzimas hepáticas.
Se recomienda el consejo de un hepatólogo.
Concentración de hemoglobina
El uso de antagonistas de los receptores de endotelina (AREs), incluido Volibris, se ha asociado con una reducción en la concentración de hemoglobina y hematocrito (ver sección 4.8).
La mayor parte de estas disminuciones fueron detectadas durante las primeras 4 semanas de tratamiento, que generalmente se estabilizaban pasado este periodo.
No se recomienda iniciar el tratamiento con Volibris en pacientes con anemia clínicamente significativa.
Se recomienda medir los niveles de hemoglobina y/ o hematocrito durante el tratamiento con Volibris, por ejemplo en 1 mes, 3 meses y después periódicamente, de acuerdo con la práctica clínica.
Si se observa una disminución en la hemoglobina o hematocrito clínicamente relevante, y se han descartado otras posibles causas, se debe considerar la reducción de dosis o la interrupción del tratamiento con Volibris.
Retención de fluidos
Se ha observado aparición de edema periférico con el tratamiento con AREs, incluido ambrisentan.
La mayoría de los casos de edema periférico observados durante los ensayos clínicos con ambrisentan fueron de gravedad entre leve y moderada, aunque parece que ocurre con mayor frecuencia e intensidad en pacientes ≥ 65 años.
El edema periférico fue notificado más frecuentemente con ambrisentan 10 mg (ver sección 4.8).
Se han notificado algunos casos post-comercialización de retención de fluidos, que ocurrieron semanas después de comenzar el tratamiento con ambrisentan y que, en algunos casos, han requerido la utilización de un diurético o la hospitalización para controlar los fluidos o la insuficiencia cardíaca descompensada.
Si los pacientes tienen sobrecarga de fluidos preexistente, se debe controlar clínicamente antes de comenzar el tratamiento con ambrisentan.
Si la retención de fluidos es clínicamente relevante durante el tratamiento con ambrisentan, con o sin aumento de peso asociado, se debe llevar a cabo una evaluación adicional para determinar la causa, que podría ser o bien ambrisentan o bien una insuficiencia cardiaca subyacente, y valorar la necesidad de iniciar un tratamiento específico o de interrumpir el tratamiento con ambrisentan.
Mujeres en edad fértil
El tratamiento con Volibris no debe ser iniciado en mujeres en edad fértil, a menos que el resultado de la prueba de embarazo pre-tratamiento sea negativo y se utilicen medidas anticonceptivas fiables.
En caso de duda acerca del método anticonceptivo más aconsejable para cada paciente, se recomienda consultar a un ginecólogo.
Se recomienda realizar pruebas de embarazo mensuales durante el tratamiento con Volibris (ver secciones 4.3 y 4.6).
18 Excipientes:
Los comprimidos de Volibris contienen lactosa.
Los pacientes con intolerancia a la galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Los comprimidos de Volibris contienen el colorante azoico 'rojo Allura AC aluminio Lake '(E129), que puede causar reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
En estudios no clínicos in vitro e in vivo, ambrisentan, a concentraciones clínicamente relevantes, no inhibe ni induce la fase I ni II de las enzimas que metabolizan el fármaco, lo que sugiere que ambrisentan tiene un bajo potencial para alterar los niveles de medicamentos metabolizados por estas rutas.
Se ha estudiado la posible capacidad de ambrisentan de inducir la actividad del CYP3A4 en voluntarios sanos, y los resultados obtenidos sugieren que ambrisentan no tiene un efecto inductor sobre la isoenzima CYP3A4.
La administración conjunta de ambrisentan con un inhibidor de la fosfodiesterasa, como sildenafilo o tadalafilo (ambos sustratos del CYP3A4) en voluntarios sanos, no afectó de manera significativa a la farmacocinética del inhibidor de la fosfodiesterasa ni de ambrisentan (ver sección 5.2).
La administración de ketoconazol (un potente inhibidor del CYP3A4) en estado estacionario no produjo un aumento clínicamente relevante en la exposición a ambrisentan (ver sección 5.2).
Se desconocen los efectos derivados de la administración conjunta de Volibris e inductores del CYP3A4 y 2C19.
En un ensayo en voluntarios sanos, ambrisentan no tuvo efectos sobre la farmacocinética en estado estacionario, ni sobre la actividad anti-coagulante de la warfarina (ver sección 5.2).
La warfarina tampoco tuvo efectos clínicamente significativos sobre la farmacocinética de ambrisentan.
Además, la administración de ambrisentan no afectó de forma general a la dosis semanal de anticoagulantes tipo warfarina, al tiempo de protrombina (PT), ni al Índice Internacional Normalizado (IIN o INR).
La ciclosporina A inhibe múltiples enzimas metabólicos y transportadores.
Tenga precaución cuando co-administre Volibris con ciclosporina A.
En un ensayo clínico realizado en voluntarios sanos, los niveles en estado estacionario alcanzados con ambrisentan 10 mg administrado una vez al día, no afectaron significativamente a la farmacocinética de una dosis única de etinilestradiol y noretindrona, componentes de un anticonceptivo oral combinado (ver sección 5.2).
Según los datos obtenidos en este estudio farmacocinético, no se espera que ambrisentan afecte de manera significativa la exposición a anticonceptivos que contengan estrógenos o progestágenos.
La eficacia y seguridad de Volibris cuando se administra de forma conjunta con otros medicamentos para el tratamiento de la HAP (p. ej. prostanoides e inhibidores de la fosfodiesterasa tipo V) no ha sido específicamente estudiada en ensayos clínicos controlados (ver sección 5.1).
Por consiguiente, se recomienda precaución en caso de co-administración.
Efecto de ambrisentan sobre los transportadores xenobióticos
19 En estudios in vitro se ha observado que ambrisentan no tiene efecto inhibitorio sobre el eflujo de digoxina mediado por la glicoproteína-P (Pgp), y es un sustrato de baja afinidad del eflujo mediado por la Pgp.
Estudios adicionales in vitro en ratas y hepatocitos humanos mostraron que ambrisentan no inhibe el co-transportador de sodio-taurocolato (NTCP), la bomba transportadora de aniones orgánicos (OATP), la bomba exportadora de sales biliares (BSEP), ni la proteína isomorfa-2 asociada a resistencia a multifármacos (MRP2).
Estudios in vitro en hepatocitos de rata también mostraron que ambrisentan no induce la Pgp, BSEP o MRP2.
La administración en estado estacionario de ambrisentan a voluntarios sanos no tuvo efectos clínicamente relevantes sobre la farmacocinética de digoxina, un sustrato de la Pgp, administrada en dosis única (ver sección 5.2).
4.6 Embarazo y lactancia
Embarazo
Volibris está contraindicado durante el embarazo (ver sección 4.3).
Estudios en animales han mostrado que ambrisentan es teratogénico.
No hay experiencia en humanos.
El tratamiento con Volibris no debe ser iniciado en mujeres en edad fértil, a menos que el resultado de la prueba de embarazo pre-tratamiento sea negativo y se utilicen medidas anticonceptivas fiables.
Se recomienda hacer pruebas de embarazo mensuales durante el tratamiento con Volibris.
Las mujeres que reciben Volibris deben ser informadas del riesgo de daño fetal y del tratamiento alternativo que deben iniciar si se quedan embarazadas (ver secciones 4.3, 4.4 y 5.3).
Lactancia
Se desconoce si ambrisentan se excreta en la leche materna humana.
No se ha estudiado en animales la excreción de ambrisentan en la leche.
Por lo tanto, la lactancia está contraindicada en pacientes que toman Volibris (ver sección 4.3).
Fertilidad masculina
El desarrollo de atrofia tubular testicular en animales macho ha sido asociado a la administración crónica de ERAs, incluyendo ambrisentan (ver sección 5.3).
Se desconoce el efecto sobre la fertilidad masculina en humanos.
En ensayos clínicos la administración crónica de ambrisentan, no fue asociada con un cambio en los niveles plasmáticos de testosterona.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Experiencia de los ensayos clínicos
20 La seguridad de Volibris se ha evaluado en ensayos clínicos con más de 483 pacientes con HAP (ver sección 5.1).
A continuación se lista, por frecuencia y clasificacion por órganos y sistemas, las reacciones adversas del fármaco recogidas de los datos de un ensayo clínico controlado con placebo de 12 semanas.
Con una evaluación más larga en estudios no controlados (observación media de 79 semanas), el perfil de seguridad fue semejante al observado en estudios a corto plazo.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000).
Para las reacciones adversas relacionadas con la dosis, la categoría de frecuencia refleja la dosis más alta de Volibris.
Las categorías de frecuencia no tienen en cuenta otros factores, como la variación en la duración del estudio, las condiciones pre-existentes y las características iniciales del paciente.
Las categorías de frecuencia de las reacciones adversas, asignadas conforme a la experiencia obtenida en los ensayos clínicos, pueden no reflejar la frecuencia con que aparecen estas reacciones adversas en la práctica clínica habitual.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos cardiacos Palpitación
Frecuentes
Trastornos de la sangre y del sistema linfático
Anemia (disminución de hemoglobina, disminución de hematocrito)
Frecuentes
Trastornos del sistema nervioso
Cefalea (incluyendo cefalea sinusal, migraña)1
Trastornos respiratorios, torácicos y mediastínicos Congestión del tracto respiratorio superior (p. ej. nasal2, senos), sinusitis, nasofaringitis, rinitis
Frecuentes
Trastornos gastrointestinales
Dolor abdominal Estreñimiento
Frecuentes Frecuentes
Trastornos vasculares Rubefacción
Frecuentes
Trastornos generales y alteraciones en el lugar de administración
Edema periférico, retención de fluidos3
Muy frecuentes
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad (p. ej. angioedema, erupción)
Poco frecuentes
1 La frecuencia de cefalea fue mayor con 10 mg Volibris.
2 La incidencia de congestión nasal durante la terapia con Volibris estuvo relacionada con la dosis.
21 3 El edema periférico se notificó con mayor frecuencia con Volibris 10 mg.
En ensayos clínicos el edema periférico se notificó más frecuentemente y tendió a ser más grave en pacientes ≥ 65 años (ver sección 4.4).
Alteraciones de laboratorio
Descenso de hemoglobina (ver sección 4.4).
La frecuencia del descenso en hemoglobina (anemia) fue mayor con Volibris 10 mg.
A lo largo de ensayos clínicos en Fase III de 12 semanas de duración controlados con placebo, las concentraciones medias de hemoglobina disminuyeron en los grupos de pacientes tratados con Volibris y se detectaron en la 4 semana (descenso de 0,83 g/ dl); los cambios medios de la situación inicial parecieron estabilizarse a lo largo de las 8 semanas siguientes.
Un total de 17 pacientes (6,5%) en los grupos de tratamiento con Volibris tuvieron disminuciones en la hemoglobina ≥ 15% de la situaciación inicial y cayeron por debajo del límite de normalidad.
Datos post-comercialización
Además de las reacciones adversas identificadas en los ensayos clínicos, se han identificado las siguientes reacciones adversas durante el uso post– aprobación de Volibris.
Las frecuencias se definieron como “ no conocida” (no puede estimarse a partir de los datos disponibles).
Trastornos cardiacos
Insuficiencia cardiaca4
No procede.
Trastornos respiratorios, torácicos y mediastínicos
Disnea5
No procede.
4 La mayoría de los casos de insuficiencia cardiaca notificados se asociaron con retención de fluidos.
5 Se han notificado casos de empeoramiento de la disnea de etiologia no clara poco después de iniciar el tratamiento con Volibris.
4.9 Sobredosis
No hay experiencia en pacientes HAP tratados con Volibris a dosis diarias superiores a 10 mg.
En voluntarios sanos, dosis únicas de 50 y 100 mg (de 5 a 10 veces la dosis máxima recomendada) se asociaron con cefaleas, rubefacción, mareo, náuseas y congestión nasal.
Debido al mecanismo de acción, una sobredosis de Volibris podría potencialmente dar origen a un cuadro de hipotensión (ver sección 5.3).
En el caso de hipotensión pronunciada, se puede necesitar soporte cardiovascular activo.
No se encuentra disponible ningún antídoto específico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros anti-hipertensivos., código ATC:
C02KX02
Mecanismo de acción
22 Ambrisentan es un principio activo que se administra por vía oral, perteneciente a la clase del ácido propanóico, que actúa como antagonista selectivo del receptor de endotelina (ARE) de tipo A (ETA).
La endotelina desempeña un papel fundamental en la fisiopatología de la HAP.
• Ambrisentan bloquea subtipo ETA, del receptor que se localiza mayoritariamente en las células musculares lisas vasculares y miocitos cardiacos.
De este modo se previene la activación de sistemas de segundos mensajeros mediada por la endotelina y que origina vasoconstricción y la proliferación de las células musculares lisas. • Se espera que la selectividad de ambrisentan por el receptor ETA en lugar de por el receptor ETB conserve la producción mediada por el receptor ETB de los vasodilatadores óxido nítrico y prostaciclina.
Eficacia
Se realizaron dos ensayos clínicos pivotales de Fase 3 multicéntricos, aleatorizados, doble ciego y controlados con placebo (ARIES-1 y ARIES-2).
ARIES-1 incluyó 201 pacientes y comparó Volibris 5 mg y 10 mg con placebo.
ARIES-2 incluyó 192 pacientes y comparó Volibris 2,5 mg y 5 mg con placebo.
En ambos ensayos, Volibris fue añadido a la medicación de soporte/ previa del paciente, que podía incluir una combinación de digoxina, anticoagulantes, diuréticos, oxígeno y vasodilatadores (bloqueantes de los canales de calcio, IECAs).
Los pacientes reclutados padecían HAPI o HAP asociada a enfermedad del tejido conectivo.
La mayoría de los pacientes tenían síntomas propios de la clase funcional II de la Organización Mundial de la Salud (OMS) (38,4%) o de la clase III (55,0%).
Los pacientes con enfermedad hepática pre-existente (cirrosis o elevación clínicamente significativa de aminotransferasas) y los pacientes que estaban recibiendo otros tratamientos específicos para la HAP (p. ej. prostanoides) fueron excluidos.
En estos ensayos no se evaluaron parámetros hemodinámicos.
El criterio de valoración principal de eficacia definido para los estudios en Fase 3 fue la mejoría en la capacidad del ejercicio valorada por el cambio, a las 12 semanas, frente a la situación basal, en la distancia recorrida en el test de la marcha de los 6 minutos (TM6M).
En ambos ensayos, el tratamiento con Volibris tuvo como resultado una mejoría significativa en el TM6M, para cada una de las dosis de Volibris.
La mejoría, corregida por placebo, en la media del TM6M en la semana 12 comparada con la situación basal fue de 30,6 m (IC 95%:
2,9 a 58,3; p=0,008) y 59,4 m (IC 95%:
29,6 a 89,3; p < 0,001) para el grupo de 5 mg, en ARIES 1 y 2 respectivamente.
La mejoría, corregida por placebo, en la media del TM6M en la semana 12 en el grupo de pacientes de 10 mg en ARIES-1 fue 51,4 m (IC 95%:
26,6 a 76,2; p < 0,001).
Se realizó un análisis combinado pre-especificado de los ensayos de Fase 3 (ARIES-C).
La mejoría media, corregida por placebo, en el TM6M fue de 44,6 m (IC 95%:
24,3 a 64,9; p < 0,001) para la dosis de 5 mg, y de 52,5 m (IC 95%:
28,8 a 76,2; p < 0,001) para la dosis de 10 mg.
En el ensayo ARIES-2, la administración de Volibris (grupo de dosis combinada) retrasó significativamente el tiempo transcurrido hasta el empeoramiento clínico de la HAP en comparación con placebo (p < 0,001); el valor de hazard ratio (índice de riesgo) mostró una reducción del 80% (IC 95%:
47% a 92%).
La medida incluyó: muerte, transplante pulmonar, hospitalización por HAP, septostomía atrial, adición de otros agentes terapéuticos para el tratamiento de la HAP y criterios de abandono temprano.
Se observó un incremento estadísticamente significativo (3,41 ± 6,96) para el grupo de dosis combinadas en la escala de función física de la encuesta de SF-36 Health Survey comparado con placebo (-0,20 ± 8,14; p=0,005).
El tratamiento con Volibris produjo una mejoría estadísticamente significativa en la Escala de Disnea de Borg (BDI) en la semana 12 (BDI corregido por placebo de -1,1 (IC 95%: -1,8 a -0,4; p=0,019; grupo de dosis combinadas)).
23 Datos a largo plazo
Los pacientes reclutados en los ensayos ARIES 1 y 2 fueron elegibles para entrar en una fase abierta de extensión a largo plazo, el ensayo ARIES-E (n=383).
Se desconoce el efecto de Volibris sobre los resultados de la enfermedad.
La probabilidad de supervivencia observada a 1 año para sujetos que recibieron Volibris (grupo de dosis combinadas de Volibris) fue del 95% y a 2 años fue del 84%.
En un ensayo abierto (AMB222) se administró Volibris a 36 pacientes para evaluar la incidencia de niveles séricos elevados de aminotransferasas en pacientes que habían interrumpido previamente otro tratamiento con un ARE debido a anormalidades en las aminotransferasas.
Durante la duración media del tratamiento con Volibris, que fue de 53 semanas, ninguno de los pacientes reclutados presentó niveles séricos de ALT > 3xULN que requirieran una interrupción permanente del tratamiento.
El cincuenta por ciento de pacientes había aumentado de 5 mg a 10 mg de Volibris durante este tiempo.
La incidencia acumulada de anormalidades en las aminotransferasas séricas > 3xULN en todos los estudios Fase 2 y 3 (incluyendo sus correspondientes fases abiertas de extensión) fue de 17 en 483 sujetos para una duración media de exposición de 79,5 semanas.
Esto equivale a una tasa de eventos de 2,3 eventos por 100 pacientes año de exposición a Volibris.
Otra información clínica
En un estudio en Fase 2 (AMB220), se observó una mejoría en los parámetros hemodinámicos en pacientes con HAP, después de 12 semanas (n=29).
El tratamiento con Volibris tuvo como resultado un incremento en el índice cardiaco medio, una disminución en la presión arterial pulmonar media, y una disminución en la resistencia vascular pulmonar media.
Durante un estudio de interacción fármaco-fármaco en voluntarios sanos, no se observaron efectos clínicamente relevantes en la farmacocinética de ambrisentan ni de sildenafilo, y la combinación fue bien tolerada.
El número de pacientes que recibieron Volibris y sildenafilo de forma concomitante durante los ensayos ARIES-E y AMB222 fue 22 pacientes (5.7%) y 17 pacientes (47%), respectivamente.
En estos pacientes no se identificaron aspectos de seguridad adicionales.
5.2 Propiedades farmacocinéticas
Absorción
Ambrisentan se absorbe rápidamente en humanos.
Después de la administración oral, las concentraciones plasmáticas máximas (Cmax) de ambrisentan se alcanzan normalmente alrededor de 1,5 horas después de la dosis, tanto en condiciones de ayuno como con alimentos.
La Cmax y el área bajo la curva de concentración-tiempo plasmática (AUC) aumentan proporcionalmente con la dosis en el intervalo de dosis terapéutico.
El estado estacionario normalmente se consigue a los 4 días de administración repetida.
En un estudio sobre el efecto de la comida, en el que se administró ambrisentan a voluntarios sanos en condiciones de ayuno y tras una comida con alto contenido en grasas, se observó una disminución del 12% en la Cmax mientras que el AUC permaneció inalterado.
Esta disminución en el pico de concentración no es clínicamente significativa, y por tanto ambrisentan puede ser tomado con o sin alimentos.
Distribución
24 Ambrisentan presenta una elevada unión a proteínas plasmáticas.
La unión a proteínas plasmáticas in vitro de ambrisentan fue, de media, 98,8% e independiente de la concentración en el rango de 0,2 – 20 microgramos/ ml.
Ambrisentan se fija principalmente a la albúmina (96,5%) y en menor grado a la alfa1-glicoproteína ácida.
La distribución de ambrisentan en los glóbulos rojos es baja, con una proporción media sangre: plasma de 0,57 y 0,61 en hombres y mujeres, respectivamente.
Metabolismo
Ambrisentan es un ARE de tipo no sulfonamida, perteneciente a la clase ácido propanóico.
Ambrisentan es glucuronizado por varias isoenzimas UGT (UGT1A9S, UGT2B7S y UGT1A3S) para formar un glucurónido de ambrisentan (13%).
Ambrisentan también sufre metabolismo oxidativo principalmente por el CYP3A4 y en menor grado por el CYP3A5 y el CYP2C19 para formar 4-hidroximetil ambrisentan (21%), que es posteriormente glucuronizado para dar el 4-hidroximetil ambrisentan glucurónido (5%).
La afinidad del 4-hidroximetil ambrisentan por el receptor de endotelina humano es 65 veces menor que la de ambrisentan.
Por lo tanto, para las concentraciones plasmáticas observadas (aproximadamente el 4% se corresponde con ambrisentan inalterado), no se espera que el 4-hidroximetil ambrisentan contribuya a la actividad farmacológica de ambrisentan.
Datos in vitro han mostrado que, a concentraciones terapéuticas, ambrisentan no inhibe UGT1A1, UGT1A6, UGT1A9, UGT2B7 ni las isoenzimas 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 y 3A4 del citocromo P450.
Estudios in vitro adicionales mostraron que ambrisentan no inhibe el NTCP, la OATP ni la BSEP.
Además, ambrisentan no induce la MRP2, la Pgp ni la BSEP.
Los efectos de ambrisentan en estado estacionario (10 mg una vez al día) sobre las propiedades farmacocinéticas y farmacodinámicas de una dosis única de warfarina (25 mg), medidos como TP e INR, se investigaron en 20 voluntarios sanos.
Ambrisentan no tuvo ningún efecto clínicamente relevante en las propiedades farmacocinéticas y farmacodinámicas de warfarina.
De igual modo, la administración conjunta con warfarina no afectó a las propiedades farmacocinéticas de ambrisentan (ver sección 4.5).
Los efectos de administrar sildenafilo durante 7 días (20 mg tres veces al día) sobre las propiedades farmacocinéticas de una dosis única de ambrisentan, y los efectos de administrar ambrisentan durante 7 días (10 mg una vez al día) en las propiedades farmacocinéticas de una dosis única de sildenafilo, fueron investigados en 19 voluntarios sanos.
Con la excepción de un aumento del 13% en la Cmax de sildenafilo, tras la administración conjunta de ambrisentan, no hubo ningún otro cambio en los parámetros farmacocinéticos de sildenafilo, N-desmetil sildenafilo y ambrisentan.
Este leve incremento en la Cmax de sildenafilo no se considera clínicamente relevante (ver sección 4.5).
Los efectos de los niveles de ambrisentan en estado estacionario (10 mg una vez al día) sobre la farmacocinética de una dosis única de tadalafilo, así como los efectos de los niveles de tadalafilo en estado estacionario (40 mg una vez al día) sobre la farmacocinética de una dosis única de ambrisentan fueron estudiados en 23 voluntarios sanos.
Ambrisentan no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de tadalafilo.
Asimismo, la coadministración con tadalafilo no afectó a la farmacocinética de ambrisentan (ver sección 4.5).
Los efectos de la administración repetida de ketoconazol (400 mg una vez al día) en las propiedades farmacocinéticas de una dosis única de 10 mg de ambrisentan fueron investigados en 16 voluntarios sanos.
Las exposiciones de ambrisentan medidas como AUC(0-inf) y Cmax se incrementaron en un 35% y un 20%, respectivamente.
Es improbable que este cambio en la exposición tenga alguna relevancia clínica y por lo tanto Volibris puede ser administrado junto con ketoconazol.
25 Los efectos de la administración repetida de ambrisentan (10 mg) sobre las propiedades farmacocinéticas de una dosis única de digoxina fueron estudiados en 15 voluntarios sanos.
La administración de dosis múltiples de ambrisentan produjo leves aumentos en el AUC0-last, en las concentraciones mínimas, y un aumento del 29% en la Cmax de digoxina.
El aumento en la exposición a digoxina observada tras la administración de ambrisentan en dosis múltiples no se consideró clínicamente relevante, y por lo tanto no es necesario realizar un ajuste de dosis de digoxina (ver sección 4.5).
Los efectos de la administración de ambrisentan durante 12 días (10 mg una vez al día) sobre la farmacocinética de una dosis única de un anticonceptivo oral que contenía etinilestradiol (35 µg) y noretindrona (1 mg) fueron estudiados en un grupo de mujeres voluntarias sanas.
La Cmax y el AUC(0–∞) disminuyeron ligeramente para el etinilestradiol (8% y 4% respectivamente) y aumentaron ligeramente para la noretindrona (13% y 14% respectivamente).
Estos cambios en la exposición a etinilestradiol o noretindrona fueron pequeños y es poco probable que sean clínicamente relevantes (ver sección 4.5).
Eliminación
Ambrisentan y sus metabolitos son eliminados principalmente por vía biliar tras sufrir metabolismo hepático y/ o extra-hepático.
Tras la administración oral, aproximadamente un 22% de la dosis administrada es eliminada en la orina, siendo un 3,3% ambrisentan inalterado.
La semi vida de eliminación plasmática en humanos esta entre 13,6 y 16,5 horas.
Poblaciones especiales
De acuerdo con los resultados de un análisis farmacocinético poblacional realizado en voluntarios sanos y en pacientes con HAP, las propiedades farmacocinéticas de ambrisentan no se ven influenciadas significativamente ni en función del género ni de la edad (ver sección 4.2).
Insuficiencia renal
Ambrisentan no experimenta un metabolismo renal o aclaramiento renal (excreción) significativo.
En un análisis farmacocinético poblacional, el aclaramiento de creatinina resultó ser una covariable estadísticamente significativa que afecta el aclaramiento oral de ambrisentan.
Sin embargo, la magnitud de la disminución en el aclaramiento oral es moderada (20-40%) en pacientes con insuficiencia renal moderada y por lo tanto es improbable que sea clínicamente relevante.
En cualquier caso, se debe tener precaución en pacientes con insuficiencia renal grave (ver sección 4.2).
Insuficiencia hepática
Las principales rutas de metabolización de ambrisentan son la glucuronidación y la oxidación con la subsiguiente eliminación en la bilis, por lo tanto cabe esperar que la insuficiencia hepática aumente la exposición (Cmax y AUC) a ambrisentan.
En un análisis farmacocinético poblacional, el aclaramiento oral disminuyó como consecuencia de los crecientes niveles de bilirrubina.
Sin embargo, la magnitud del efecto de la bilirrubina es moderada (comparado con un paciente típico, con una bilirrubina de 0,6 mg/ dl, un paciente con una bilirrubina elevada de 4,5 mg/ dl tendría aproximadamente un 30% menos de aclaramiento oral de ambrisentan).
No se han estudiado las propiedades farmacocinéticas de ambrisentan en pacientes con insuficiencia hepática grave (con o sin cirrosis).
Por lo tanto, el tratamiento con Volibris no debe ser iniciado en pacientes con insuficiencia hepática grave o que presenten una elevación de las aminotransferasas clínicamente relevante (> 3xULN) (ver secciones 4.3 y 4.4).
26 5.3 Datos preclínicos sobre seguridad
Debido al efecto farmacológico principal de clase de medicamentos, una dosis única elevada de ambrisentan (es decir una sobredosis) podría provocar un descenso en la presión arterial y por tanto tener el potencial para causar un cuadro de hipotensión y síntomas relacionados con la vasodilatación.
No se ha observado que ambrisentan inhiba el transportador de ácidos biliares, ni que provoque hepatotoxicidad sintomática.
Se ha apreciado inflamación y cambios en el epitelio de la cavidad nasal en roedores a exposiciones por debajo de los niveles terapéuticos en humanos.
En perros, se observaron respuestas inflamatorias leves tras la administración prolongada de altas dosis de ambrisentan a exposiciones 20 veces superiores a las observadas en pacientes.
Se ha observado hiperplasia del hueso nasal de los cornetes etmoidales de la cavidad nasal en ratas tratadas con ambrisentan, a niveles de exposición 3 veces superiores al AUC terapéutico.
No se ha observado hiperplasia del hueso nasal con ambrisentan en ratones ni perros.
En ratas, la hiperplasia del cornete nasal es una respuesta conocida a la inflamación nasal, según la experiencia obtenida con otros compuestos.
Ambrisentan fue clastogénico cuando fue probado a altas concentraciones en células de mamíferos in vitro.
No se han observado efectos mutagénicos ni genotóxicos para ambrisentan en bacterias ni en dos estudios in vivo realizados en roedores.
No hubo aumento, relacionado con el tratamiento, en la incidencia de tumores en estudios orales de 2 años en ratas y ratones.
La atrofia tubular testicular, que fue asociada ocasionalmente con aspermia, fue observada en los estudios de toxicidad con dosis orales repetidas y en estudios de fecundidad en ratas macho y en ratones sin margen de seguridad.
Los cambios testiculares no fueron completamente reversibles durante los períodos de descanso evaluados.
Sin embargo, no se observo ningún cambio testicular en estudios con perros de hasta 39 semanas de duración a una exposición 35 veces el AUC visto en humanos.
Se desconoce el efecto de ambrisentan sobre la fecundidad humana masculina.
Ambrisentan ha mostrado ser teratogénico en ratas y conejos.
Se han observado anormalidades en la mandíbula inferior, lengua, y/ o paladar para todas las dosis ensayadas.
Además, en el estudio en ratas se han visto defectos en el septo interventricular, defectos en el tronco vascular, anormalidades en el tiroides y timo, osificación del basiesfenoides y aumento de la incidencia de arteria umbilical izquierda.
Se sospecha que la teratogenicidad es un efecto de clase de los AREs.
La administración de ambrisentan en ratas hembra desde la última fase del embarazo hasta la lactancia causó acontecimientos adversos sobre la conducta de la madre, supervivencia reducida de las crías y deterioro de la capacidad reproductora de la descendencia (con observación de pequeños testículos en la necroscopia), a una exposición de 3 veces el AUC para la dosis máxima recomendada en humanos.
27 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Celulosa microcristalina Croscarmelosa sódica Estearato de magnesio
Recubrimiento Alcohol polivinílico (parcialmente hidrolizado) Talco (E553b) Dióxido de titanio (E171) Macrogol / PEG 3350 Rojo Allura AC Aluminio Lake (E129) Lecitina (soja) (E322)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blister PVC/ PVDC/ aluminio.
Envases de 10 ó 30 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
28 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 451/ 003
EU/ 1/ 08/ 451/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 abril 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
29 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 D-23843 Bad Oldesloe Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
El Titular de la Autorización de Comercialización (TAC) debe establecer un estudio de farmacovigilancia post-comercialización, de acuerdo con la sinopsis en el Plan de Gestión del Riesgo de la UE.
Los detalles relativos a la implementación del estudio de farmacovigilancia post-comercialización, deben acordarse con las Autoridades Nacionales competentes en cada Estado Miembro y se iniciará antes de la comercialización del medicamento.
El TAC acordará con las Autoridades Nacionales competentes los detalles de un sistema de distribución controlado y lo implementará nacionalmente, para asegurar que antes de que se prescriba (y cuando proceda de acuerdo con la Autoridad Nacional competente, se dispense) Volibris, todos los profesionales sanitarios que tengan intención de prescribir (y cuando proceda, dispensar) Volibris, hayan recibido la siguiente documentación:
• Información del producto (Resumen de las Características del Producto (FT) y prospecto) • Información al profesional sanitario con respecto a Volibris • Listado de factores a considerar por el médico antes de la prescripción (check-list) • Información sobre el estudio de farmacovigilancia post-comercialización • Folletos informativos para pacientes • Folletos informativos para las parejas masculinas de pacientes femeninas en edad fértil • Tarjetas recordatorio para pacientes • Formularios de notificación de embarazo • Formularios de notificación de reacciones adversas
Información para el profesional sanitario
La información para el profesional sanitario relativas a Volibris, debe contener los siguientes elementos clave:
Obligaciones del profesional sanitario en relación con la prescripción de Volibris:
31 • Los pacientes deben ser capaces de cumplir con los requerimientos para el uso seguro de Volibris. • Proporcionar consejos comprensibles y asesoramiento a los pacientes. • Proporcionar a los pacientes el/ los folleto(s) informativo(s) apropiado(s) y la tarjeta recordatorio. • Debe considerar una prescripción mensual para 30 días, con el fin de asegurar que los pacientes y los resultados de las pruebas clave son revisados antes de una siguiente prescripción. • Debe conocer que la base de datos de la seguridad de Volibris es limitada y que se alienta a los médicos a reclutar pacientes para un estudio de farmacovigilancia post-comercialización. • Notificar sospechas de reacciones adversas y embarazo.
Volibris es teratogénico
• Volibris está contraindicado durante el embarazo y en mujeres en edad fértil que no estén utilizando métodos anticonceptivos fiables. • Las mujeres que reciben Volibris deben ser advertidas del riesgo de daño fetal. • Guía para identificar a mujeres que potencialmente pueden quedarse embarazadas y las acciones que el médico debe tomar si sospecha.
Para mujeres en edad fértil:
• Descartar el embarazo antes del inicio del tratamiento y pruebas de embarazo mensuales durante el tratamiento. • Aconsejar a las mujeres (incluso si una mujer tiene amenorrea) sobre la necesidad de utilizar métodos anticonceptivos fiables durante el tratamiento y hasta un mes después de abandonarlo definitivamente. • Definición de anticoncepción fiable y la necesidad de buscar el asesoramiento de un experto, si se sospecha que puede ser conveniente para una paciente individual. • Si una mujer en edad fértil necesita cambiar o dejar su método anticonceptivo, deberá informar al médico que le ha prescrito su anticonceptivo, que está tomando Volibris. • Si una mujer en edad fértil necesita cambiar o dejar su método anticonceptivo, debe informar al médico que le la prescrito Volibris. • La paciente debe contactar inmediatamente con su médico si sospecha que está embaraza y debe saber que deberá iniciar un tratamiento alternativo si se confirma el embarazo. • Necesidad de remitir a las pacientes que queden embarazadas a un médico especializado o experimentado en teratología y su diagnóstico para la evaluación y asesoramiento. • Notificar todos los casos de embarazo ocurridos durante el tratamiento.
Volibris es potencialmente hepatotóxico
• Contraindicación en pacientes con insuficiencia hepática (con o sin cirrosis) en pacientes con valores basales de aminotransferasas hepáticas (AST y/ o ALT) > 3X ULN. • Antes de iniciar el tratamiento con ambrisentan se deben evaluar las aminotransferasas hepáticas (AST y/ o ALT). • Durante el período de tratamiento se recomienda llevar a cabo un control mensual de los niveles de ALT y AST. • Discontinuar el tratamiento con ambrisentan si el paciente presenta un incremento inexplicable y sostenido de ALT y/ o AST o si el incremento de ALT y/ o AST va acompañado de signos y síntomas de daño hepático (por ej. ictericia). • En pacientes sin síntomas clínicos de daño hepático o de ictericia, se puede considerar el reinicio del tratamiento con ambrisentan, una vez que se hayan resuelto las anormalidades de las enzimas hepáticas.
Se recomienda el consejo de un hepatólogo.
El tratamiento con Volibris causa a menudo una disminución de la concentración de hemoglobina y del hematocrito
32 • No se recomienda iniciar el tratamiento con Volibris en pacientes con anemia clínicamente significativa. • Los pacientes que tomen Volibris deben medirse sus niveles de hemoglobina y/ o hematocrito de forma regular. • Si se observa una disminución en la hemoglobina o hematocrito clínicamente relevantes, y se han descartado otras posibles causas, se debería considerar la reducción de dosis o la interrupción del tratamiento con Volibris.
El tratamiento con Volibris causa edema periférico y retención de fluidos
• Si un paciente desarrolla edema periférico clínicamente relevante, con o sin aumento de peso, se debe realizar una evaluación adicional para determinar la causa y si es conveniente se interrumpirá el tratamiento con Volibris.
La administración crónica de Volibris en animales se ha relacionado con atrofia tubular testicular y alteración de la fertilidad.
Se desconoce el efecto de Volibris sobre la función testicular y fertilidad masculina en humanos.
El tratamiento con Volibris se debe iniciar con precaución en pacientes con insuficiencia renal grave.
Se han notificado reacciones de hipersensibilidad, aunque poco frecuentes, con Volibris.
Listado de factores a considerar por el médico antes de la prescripción (check-list)
El listado de factores a considerar por el médico antes de la prescripción debe destacar las contraindicaciones de uso de ambrisentan y las evaluaciones más relevantes que se deben realizar antes de la prescripción, y que deben incluir:
• Pruebas de función hepática. • Determinación del potencial de las pacientes para quedarse embarazadas. • Prueba de embarazo si la paciente está en edad fértil. • Confirmación de que las pacientes con probabilidad de quedarse embarazas utilizan métodos anticonceptivos fiables.
Información para el paciente
Los folletos para los pacientes debe incluir la siguiente información:
33 • Que Volibris puede causar defectos graves de nacimiento, en fetos concebidos antes, durante, o hasta un mes después de finalizar el tratamiento. • Que no se puede iniciar el tratamiento con Volibris si la paciente está embarazada. • Las mujeres en edad fértil deben realizarse una prueba de embarazo inmediatamente antes de la primera prescripción y a intervalos mensuales mientras tome Volibris. • La necesidad de asegurar que las mujeres en edad fértil utilizan métodos anticonceptivos fiables y que las pacientes deben informar a sus médicos de cualquier posibilidad del embarazo antes de que se realice una nueva prescripción. • Si una mujer en edad fértil necesita cambiar o dejar su método anticonceptivo, debe informar al médico que le ha prescrito su anticonceptivo, que está tomando Volibris. • Si una mujer en edad fértil necesita cambiar o dejar su método anticonceptivo, debe informar al médico que le la prescrito Volibris. • La necesidad de que las pacientes contacten inmediatamente con el médico que las trata, si sospechan que pueden estar embarazadas. • La necesidad de que, si la paciente está planeando quedarse embarazada lo comente antes con su médico. • Que Volibris puede causar daño hepático. • Que debido al riesgo de sufrir daño hepático y anemia, los pacientes deben realizarse análisis de sangre de forma regular y también informar a sus médicos, si han experimentando cualquier síntoma de daño hepático. • Que el paciente no debe dar Volibris a ninguna otra persona. • Que el paciente debe informar a su médico si sufre cualquier reacción adversa.
Folletos informativos para las parejas masculinas de mujeres en edad fértil
La información para las parejas masculinas de mujeres en edad fértil debe incluir la siguiente información:
• Que Volibris puede causar defectos graves de nacimiento, en fetos concebidos antes, durante, o hasta un mes después de finalizar el tratamiento. • La necesidad de asegurar que las mujeres con probabilidad de quedarse embarazas utilizan métodos anticonceptivos fiables. • Que no se puede tomar Volibris si una mujer está o puede estar embarazada.
Tarjetas recordatorio para pacientes
Estas deben incluir los mensajes claves con respecto a la necesidad de realizar análisis periódicos de sangre y pruebas de embarazo, y proporcionar espacio suficiente para apuntar las fechas de revisión y los resultados de las pruebas.
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, tal y como se describe en la versión 6.2 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión del Riesgo
El TAC se compromete a efectuar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, acordadas en la versión 3.0 del Plan de Gestión del Riesgo (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR de acuerdo con el CHMP.
34 De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión del Riesgo para medicamentos de uso humano, se debe presentar un PGR actualizado en paralelo al próximo Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión del Riesgo actualizado:
• Cuando se reciba nueva información que pueda tener impacto en la Especificación de Seguridad vigente, en el Plan de Farmacovigilancia o en las actividades de minimización del riesgo. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización del riesgo). • A requerimiento de la EMEA.
35 ANEXO III
ETIQUETADO Y PROSPECTO
36 A.
ETIQUETADO
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Volibris 5 mg comprimidos recubiertos con película
ambrisentan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg de ambrisentan.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, lecitina (soja) (E322) y rojo Allura AC aluminio Lake (E129).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película.
30 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
38 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 451/ 001
EU/ 1/ 08/ 451/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
39 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
volibris 5 mg
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Volibris 10 mg comprimidos recubiertos con película
ambrisentan
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de ambrisentan.
3.
LISTA DE EXCIPIENTES
Contiene lactosa, lecitina (soja) (E322) y rojo Allura AC aluminio Lake (E129).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película.
30 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
41 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 08/ 451/ 003
EU/ 1/ 08/ 451/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
42 15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
volibris 10 mg
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister
1.
NOMBRE DEL MEDICAMENTO
Volibris 5 mg comprimidos
ambrisentan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
44 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister
1.
NOMBRE DEL MEDICAMENTO
Volibris 10 mg comprimidos
ambrisentan
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
45 B.
PROSPECTO
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Volibris 5 mg comprimidos recubiertos con película Volibris 10 mg comprimidos recubiertos con película ambrisentan
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Volibris y para qué se utiliza 2.
Antes de tomar Volibris 3.
Cómo tomar Volibris 4.
Posibles efectos adversos 5.
Conservación de Volibris 6.
Información adicional
1.
QUÉ ES VOLIBRIS Y PARA QUÉ SE UTILIZA
Volibris está indicado para el tratamiento de la hipertensión arterial pulmonar (HAP).
La HAP consiste en una presión sanguínea elevada de los vasos (las arterias pulmonares) que llevan la sangre del corazón a los pulmones.
En personas con HAP, estas arterias se hacen más estrechas, por lo que el corazón tiene que trabajar más, para bombear sangre hacia los pulmones.
Esto hace que las personas se sientan cansadas, mareadas y con dificultad para respirar.
Volibris ensancha las arterias pulmonares, facilitando la labor del corazón en bombear sangre a través de ellas.
Esto reduce la tensión arterial y alivia los síntomas.
2.
ANTES DE TOMAR VOLIBRIS
No tome Volibris • si es alérgico (hipersensible) a ambrisentan, a la soja o a cualquiera de los demás componentes de Volibris (incluidos en la Sección 6). • si está embarazada, si está planeando quedarse embarazada, o si puede quedarse embarazada porque no está utilizando un método fiable de control de la natalidad (anticonceptivo).
Por favor lea la información del apartado "Embarazo y lactancia". • si está dando el pecho. • si padece una enfermedad hepática.
Consulte con su médico, quien decidirá si Volibris es o no adecuado para usted. • si es menor de 18 años de edad.
Si cumple alguna de estas circunstancias:
47 → Informe a su médico y no tome Volibris.
Tenga especial cuidado con Volibris • si tiene anemia (reducción del número de glóbulos rojos).
→ Informe a su médico, quien decidirá si Volibris es o no adecuado para usted.
Necesitará hacerse análisis de sangre de forma regular Antes de empezar a tomar Volibris, y periódicamente mientras lo esté tomando, su médico le realizará análisis de sangre para verificar:
• si tiene anemia (reducción del número de glóbulos rojos) • si su hígado funciona correctamente.
→ Es importante que usted se haga estos análisis de sangre de forma regular mientras toma Volibris.
Los signos de que su hígado puede no estar funcionando adecuadamente incluyen:
• pérdida de apetito • malestar (náuseas) • vómitos • temperatura elevada (fiebre) • dolor de estómago (abdomen) • coloración amarillenta de la piel o de los ojos (ictericia) • oscurecimiento de la orina • picor de la piel.
Si cumple alguna de estas circunstancias:
→ Informe a su médico inmediatamente.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo Volibris puede dañar al feto concebido antes, durante o poco después del tratamiento.
→ Si existe posibilidad de que se pueda quedar embarazada, use un método anticonceptivo fiable mientras este tomando Volibris.
Consulte a su médico sobre esto.
→ No tome Volibris si usted está embarazada o planea quedarse embarazada.
→ Si se queda embarazada o piensa que pueda estar embarazada mientras esta tomando Volibris, consulte a su médico inmediatamente.
Si es mujer y está en edad fértil, su médico le pedirá que se haga una prueba de embarazo antes de empezar a tomar Volibris y periódicamente mientras esté tomando Volibris.
Si es hombre y está tomando Volibris, es posible que Volibris disminuya su cantidad de esperma.
Hable con su médico si tiene alguna pregunta o duda al respecto.
48 Lactancia Se desconoce si ambrisentan pasa a la leche materna humana.
→ No dé el pecho mientras esté tomando Volibris.
Consulte a su médico sobre esto.
Conducción y uso de máquinas Se desconoce si Volibris afecta la capacidad para conducir o utilizar máquinas.
Sin embargo, puede causar efectos secundarios tales como dolores de cabeza (incluido en la Sección 4), y los síntomas propios de su enfermedad pueden también reducir su capacidad para conducir.
→ No conduzca ni utilice maquinaria si no se encuentra bien.
Información importante sobre algunos de los componentes de Volibris Los comprimidos de Volibris contienen pequeñas cantidades de un azúcar llamado lactosa.
Si su médico le ha indicado que padece una intolerancia a la lactosa o a algún otro azúcar:
→ Consulte a su médico antes de tomar Volibris.
Los comprimidos de Volibris contienen un colorante azoico llamado rojo Allura AC aluminio Lake (E129), que puede causar reacciones alérgicas (ver Sección 4).
3.
CÓMO TOMAR VOLIBRIS
Siga exactamente las instrucciones de administración de Volibris indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuánto Volibris tomar La dosis habitual es de un comprimido de 5 mg, una vez al día.
Su médico puede decidir aumentarle la dosis a 10 mg, una vez al día.
Cómo tomar Volibris Lo mejor es tomar el comprimido siempre a la misma hora del día.
Trague el comprimido entero, con un vaso de agua; no lo mastique ni lo parta.
Puede tomar Volibris con o sin alimentos.
Si toma más Volibris del que debiera Si toma más Volibris del que debiera
→ Pida consejo a su médico o farmacéutico.
Si olvidó tomar Volibris Si olvida tomar una dosis de Volibris, tómela tan pronto como se acuerde, y luego continúe como antes.
No tome una dosis doble para compensar las dosis olvidadas.
No deje de tomar Volibris sin el consejo de su médico.
Volibris es un tratamiento que usted necesitará seguir tomando para controlar su HAP.
→ No deje de tomar Volibris a no ser que su médico se lo indique.
49 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Volibris puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes
Pueden afectar a más de 1 de cada 10 personas tratadas:
• hinchazón (edema), especialmente de los tobillos y pies.
Si nota este efecto adverso, informe a su médico • cefalea o dolor de cabeza.
Efectos adversos frecuentes
Pueden afectar hasta 1 de cada 10 personas tratadas:
• anemia (reducción del número de glóbulos rojos), que puede causar cansancio, debilidad, dificultad para respirar y malestar general • rinorrea o nariz taponada, congestión o dolor en lo senos nasales • estreñimiento • dolor de estómago (abdomen) • rubefacción (enrojecimiento de la piel) • palpitaciones (latido rápido o irregular del corazón).
Efectos adversos poco frecuentes
Pueden afectar hasta 1 de cada 100 personas tratadas:
• reacciones alérgicas.
Puede notar que aparece una erupción o picor e hinchazón (generalmente de la cara, labios, lengua o garganta), que puede causar dificultad para respirar o tragar.
→ Informe a su médico inmediatamente si sufre estos efectos o si suceden de repente después de tomar Volibris.
Algunos pacientes pueden sufrir los siguientes efectos adversos:
• insuficiencia cardiaca (asociada con hinchazón/ retención de líquidos) • empeoramiento de la dificultad para respirar poco después de empezar a tomar Volibris.
Es importante realizar análisis de sangre periódicos, para controlar si tiene anemia y que su hígado funciona correctamente.
Asegúrese de que también ha leído la información de la Sección 2 sobre "necesidad de hacer análisis de sangre de forma regular" y "Signos de que su hígado no funciona correctamente".
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
50 5.
CONSERVACIÓN DE VOLIBRIS
Mantener fuera del alcance y de la vista de los niños.
No utilice Volibris después de la fecha de caducidad que aparece en embalaje y blister.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Volibris • El principo activo es ambrisentan (5 mg o 10 mg).
• Los demás componentes son: lactosa monohidrato, celulosa microcristalina, croscarmelosa sódica, estearato de magnesio, alcohol polivinílico, talco (E553b), dióxido de titanio (E171), macrogol/ polietilenglicol 3350, lecitina (soja) (E322) y rojo Allura AC aluminio Lake (E129).
Aspecto del producto y contenido del envase El comprimido de Volibris 5 mg es un comprimido rosa pálido, cuadrado, convexo, con "GS" grabado en un lado y "K2C" en el otro lado.
El comprimido de Volibris 10 mg es un comprimido rosa oscuro, ovalado, convexo, con "GS" grabado en un lado y "KE3" en el otro lado.
Volibris se suministra en blister como comprimidos recubiertos con película de 5 mg y 10 mg, en envases de 10 y 30 comprimidos.
Titular de la autorización de comercialización Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
Responsable de la fabricación Glaxo Wellcome GmbH & Co.
KG 23843 Bad Oldesloe Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
51 България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441
52 lv-epasts@gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
customercontactuk@gsk. com
Este prospecto ha sido aprobado en {MM/ YYYY}..
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
53
European Medicines Agency
Ref.
EMEA/ 381419/ 2007
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE COMERCIALIZACIÓN para VORAXAZE
Denominación común internacional (DCI): glucarpidasa
El 21 de mayo de 2007, Protherics PLC notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) su deseo de retirar su solicitud de comercialización para Voraxaze como terapia adyuvante para pacientes que sufren o tienen riesgo de sufrir toxicidad por metotrexato.
¿Qué es Voraxaze?
Voraxaze es un polvo destinado a la preparación de una solución para inyección.
Contiene el principio activo glucarpidasa.
¿Para qué estaba previsto utilizar Voraxaze?
Voraxaze debía ser utilizado como terapia adyuvante en pacientes que ya están recibiendo el medicamento metotrexato para evitar o tratar los efectos tóxicos del mismo.
El metotrexato se utiliza para tratar una serie de enfermedades, incluidos algunos tipos de cáncer.
Algunos pacientes con cáncer reciben dosis elevadas del mismo, por lo que pueden padecer efectos tóxicos tales como daños renales, supresión de la médula ósea (lo que puede causar anemia, mayor riesgo de infección y hemorragia) y mucositis (una inflamación de la mucosa, el recubrimiento de órganos tales como la boca, con dolor, enrojecimiento y úlceras).
Estos efectos tóxicos pueden poner en peligro la vida del paciente.
A menudo otro medicamento, el ácido folínico, es administrado después del metotrexato para ayudar a controlar su toxicidad (tratamiento de ‘ rescate’) aunque esta puede desarrollarse incluso tras administrar el tratamiento de rescate.
El Voraxaze se debe utilizar para el tratamiento de pacientes que hubieran desarrollado estos efectos tóxicos o como prevención en pacientes que tuvieran riesgo de desarrollarlos, tales como los pacientes con elevados niveles de metotrexato en sangre o aquellos con una deficiente función renal (que eliminan el metotrexato más lentamente).
Voraxaze debe administrarse a adultos o niños en una única inyección si el nivel de metotrexato en la sangre del paciente se encontraba por encima de un ‘ umbral’ dado en ciertos momentos tras la administración del metotrexato.
Dado que el número de pacientes con esta enfermedad es bajo, esta se considera ‘ rara’, por lo que la glucarpidasa obtuvo la designación de ‘ medicamento huérfano’ (medicamento utilizado en enfermedades raras) el 3 de febrero de 2003.
¿Cómo se espera que actúe Voraxaze?
El principio activo de Voraxaze, la glucarpidasa, es una copia de la enzima natural carboxipeptidasa G2.
La carboxipeptidasa G2 se encontró originalmente en una bacteria Pseudomonas.
Esta puede degradar el metotrexato a sustancias sin efectos tóxicos.
Esto ayuda al organismo a eliminar el exceso de metotrexato y, por tanto, reduce el potencial de efectos tóxicos.
La glucarpidasa de Voraxaze se prepara mediante el método conocido como ‘ tecnología de ADN recombinante’ realizado por una bacteria que ha recibido un gen (ADN) que permite producirlo.
La enzima recombinante actúa de la misma forma que la carboxipeptidasa G2 natural.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Voraxaze se evaluaron primero en modelos experimentales antes de ser estudiados en humanos.
En los estudios en humanos participaron un total de 222 pacientes en el marco de dos estudios principales.
Voraxaze no fue comparado con otro tratamiento.
Todos los pacientes recibieron el medicamento como parte de un programa de uso compasivo: el médico solicitaba Voraxaze al fabricante en cuanto encontraba a un paciente con toxicidad por metotrexato que pudiera beneficiarse del medicamento.
El criterio principal de eficacia fue la reducción de los niveles de metotrexato en sangre.
¿Hasta dónde había avanzado la evaluación cuando se retiró la solicitud?
La solicitud se encontraba en el día 180 cuando la empresa decidió la retirada.
Después de que el CHMP evaluase las respuestas de la empresa a una lista de preguntas, todavía quedaban algunas cuestiones sin resolver.
El CHMP tarda normalmente hasta 210 días en evaluar una nueva solicitud.
A la vista de la revisión de la documentación inicial, el CHMP prepara una lista de preguntas en el día 120, que es enviada a la empresa.
Una vez que la empresa ha enviado las respuestas a las preguntas, el CHMP las revisa y puede, antes de dar un dictamen, plantear cualquier pregunta pendiente el día 180.
Después del dictamen del CHMP, habitualmente la Comisión Europea tarda aproximadamente dos meses en conceder la licencia.
¿Cuál era la recomendación del CHMP en ese momento?
A la vista de la revisión de los datos y de la respuesta de la empresa a la lista de preguntas del CHMP en el momento de la retirada, el CHMP todavía tenía algunas dudas y su dictamen provisional fue que Voraxaze no podía ser aprobado para la terapia adyuvante de pacientes que sufrieran o tuvieran riesgo de sufrir toxicidad por metotrexato.
¿Cuáles fueron los principales problemas encontrados por el CHMP?
Los principales problemas encontrados por el CHMP estaban relacionados con la fabricación de Voraxaze.
La producción del medicamento se había trasladado de la fábrica que fabricó el medicamento utilizado en los estudios a otra fábrica que debía fabricar el producto comercial.
El Comité consideraba que este traslado todavía no estaba totalmente organizado, especialmente en lo que se refería a la forma en que la producción debía ser controlada (validación) y que las consecuencias de este traslado sobre la pureza del producto no estaban totalmente claras.
El Comité también tenía dudas sobre el uso de Voraxaze con el ácido folínico.
El ácido folínico también puede ser degradado en el organismo por Voraxaze y deberán realizarse estudios adicionales para estudiar las consecuencias de este efecto cuando se tratan pacientes con toxicidad por metotrexato.
¿Qué razones ha dado la empresa para retirar la solicitud?
La carta de la empresa notificando a la EMEA la retirada de la solicitud se encuentra aquí.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en estudios clínicos y programas de uso compasivo con Voraxaze?
La empresa informó al CHMP que no existen consecuencias para los pacientes actualmente incluidos en los ensayos clínicos con Voraxaze.
La empresa también tiene previsto continuar su programa de uso compasivo.
Si se encuentra participando en un ensayo clínico o un programa de uso compasivo y necesita más información sobre su tratamiento, póngase en contacto con el médico que se lo esté administrando.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 535
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
WILZIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre la base de las recomendaciones del Comité, le recomendamos que lea la Discusión Científica (también incluida en el EPAR).
¿Qué es Wilzin?
Wilzin son cápsulas de color azul (25 mg) o naranja (50 mg) que contienen el principio activo acetato de cinc dihidrato.
¿Para qué se utiliza Wilzin?
Wilzin se utiliza para tratar la enfermedad de Wilson, trastorno hereditario poco frecuente en el que los pacientes carecen de una enzima necesaria para eliminar el cobre contenido en los alimentos, por lo que tienen demasiado cobre en el organismo.
El cobre se acumula primero en el hígado y posteriormente en otros órganos, como ojos y cerebro.
Se producen así diversos efectos, como enfermedad hepática y lesiones del sistema nervioso.
Wilzin fue declarado medicamento huérfano para el tratamiento de la enfermedad de Wilson el 31 de julio de 2001.
Este medicamento únicamente puede obtenerse con receta médica.
¿Cómo se administra Wilzin?
El tratamiento debe ser instaurado por un médico con experiencia en el tratamiento de pacientes con la enfermedad de Wilson.
La dosis habitual en adultos es de 50 mg tres veces al día, con una dosis máxima de 50 mg cinco veces al día.
En niños se utiliza una dosis reducida: véase el prospecto.
Wilzin debe tomarse en ayunas, al menos 1 hora antes o 2-3 horas después de las comidas.
El tratamiento con Wilzin es prolongado.
Al comenzarlo en pacientes que ya presentan síntomas de la enfermedad es importante utilizar también otro tipo de medicamentos (conocidos como agentes quelantes), ya que Wilzin tarda algún tiempo en comenzar a actuar.
¿Cómo actúa Wilzin?
El principio activo de Wilzin es el catión cinc (cinc cargado positivamente), que bloquea la absorción del cobre procedente de la dieta.
Wilzin da lugar a la producción de metalotioneína (una proteína), que se une al cobre y evita su paso a la sangre.
El cobre unido se elimina posteriormente del organismo por las heces.
La disminución de la cantidad de cobre en el organismo mejora los síntomas de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Wilzin?
Los datos que justifican la utilización de Wilzin proceden de 255 pacientes a los que, en su mayoría, se les administró en un estudio “ no controlado”.
Wilzin no se comparó con un placebo ni con los medicamentos ya utilizados para tratar la enfermedad de Wilson.
La principal medida de la eficacia fue si los pacientes tenían un control adecuado de las concentraciones de cobre.
¿Qué beneficios ha demostrado Wilzin durante dichos estudios?
Wilzin ha demostrado ser eficaz para disminuir de forma significativa la absorción de cobre y para reducir la cantidad de cobre existente en el organismo.
En el estudio principal, se logró un control adecuado de las concentraciones de cobre en el primer año de tratamiento con Wilzin en el 91% de los pacientes.
¿Cuáles son los efectos secundarios de Wilzin?
El efecto secundario más habitual es la irritación gástrica, que suele ser peor con la primera dosis matutina y desaparece después de los primeros días de tratamiento.
Puede ser útil retrasar la primera dosis hasta media mañana o tomarla con algo de alimento que contenga proteínas (p. ej., carne).
Otros efectos secundarios son la elevación de ciertas enzimas sanguíneas.
Para una descripción completa de los efectos secundarios reseñados con Wilzin, véase el prospecto.
Wilzin no debe administrarse a pacientes alérgicos al cinc.
¿En qué se basa la aprobación de comercialización de Wilzin?
Dado que la enfermedad de Wilson es un proceso mortal y que los medicamentos ya utilizados tienen efectos secundarios, el Comité de Medicamentos de Uso Humano decidió que los efectos beneficiosos de Wilzin son superiores a los riesgos y recomendó que se concediera la autorización de comercialización.
La Comisión Europea concedió una autorización de comercialización de Wilzin válida para toda la Unión Europea a Orphan Europe SARL el 13 de octubre de 2004.
La declaración de Wilzin como medicamento huérfano puede consultarse en http: / /pharmacos. eudra. org/ F2/ register/ o050. htm.
La versión completa del EPAR de Wilzin puede consultarse aquí.
12-2005
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 04/ 286/ 001
Wilzin
25 mg
Frasco (polietileno de alta densidad)
EU/ 1/ 04/ 286/ 002
Frasco (polietileno de alta densidad)
250 cápsulas
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Wilzin 25 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 25 mg de zinc (correspondiente a 83.92 mg de acetato de zinc dihidrato).
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsula dura de tamaño 1 con envoltura opaca de color aguamarina,, con la impresión "93-376”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la enfermedad de Wilson.
4.2 Posología y forma de administración
El tratamiento con Wilzin debe iniciarse con la supervisión de un médico con experiencia en el tratamiento de la enfermedad de Wilson (véase epígrafe 4.4).
El tratamiento con Wilzin es de por vida tratamiento No hay diferencias en la posología entre los pacientes sintomáticos y presintomáticos.
Wilzin se presenta en cápsulas duras de 25 mg ó 50 mg.
• Adultos:
La pauta posológica habitual es 50 mg 3 veces al día con una dosis máxima de 50 mg 5 veces al día. • Niños y adolescentes:
Los datos disponibles son muy limitados en niños menores de 6 años, pero al ser una enfermedad de penetrancia total, deberá considerarse el tratamiento profiláctico lo antes posible.
La pauta posológica recomendada es la siguiente:
- de 1 a 6 años:
- de 6 a 16 años que pesen menos de 57 kg:
25 mg tres veces al día
En todos los casos, la pauta posológica deberá ajustarse conforme a la monitorización terapéutica (ver epígrafe 4.4.).
Wilzin debe tomarse con el estómago vacío, al menos 1 hora antes de las comidas o de 2 a 3 horas después de las comidas.
En caso de intolerancia gástrica, que a menudo ocurre con la dosis matinal, esta dosis se podrá posponer a media mañana, entre el desayuno y el almuerzo.
Asimismo es posible tomar Wilzin con un poco de proteína, como la carne (ver epígrafe 4.5).
En niños que no puedan tragar las cápsulas, se deberán abrir y suspender el contenido en un poco de agua (posiblemente agua con azúcar o agua con edulcorantes).
2 Cuando se cambie a un paciente de un tratamiento quelante al tratamientode mantenimiento con Wilzin, deberá mantenerse y coadministrarse el tratamiento quelante entre 2 y 3 semanas, ya que éste es el tiempo que tarda el zinc en producir la inducción máxima de la metalotioneína y el bloqueo completo de la absorción de cobre.
La administración del tratamiento quelante y Wilzin deberá realizarse con 1 hora de diferencia por lo menos
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
No se recomienda el acetato de zinc dihidrato para la tratamiento inicial de los pacientes sintomáticos debido a su inicio de acción lento.
Los pacientes sintomáticos deben ser tratados inicialmente con un quelante; una vez que los niveles de cobre estén por debajo de los umbrales tóxicos y los pacientes estén clínicamente estables, se podrá considerar el tratamiento de mantenimiento con Wilzin.
No obstante, mientras se espera la producción de metalotioneína en el duodeno inducida por el zinc y la consiguiente inhibición eficaz de la absorción de cobre, podría administrarse inicialmente el acetato de zinc dihidrato en los pacientes sintomáticos en combinación con un quelante.
Aunque es raro, puede producirse un deterioro clínico al comienzo del tratamiento, como también se ha observado con los quelantes.
Sigue sin elucidarse si esto está relacionado con la movilización de las reservas de cobre o con la historia natural de la enfermedad.
En esta situación, se recomienda un cambio de tratamiento.
Hay que tener cuidado al cambiar a los pacientes con hipertensión portal de un quelante a Wilzin, si el tratamiento con el quelante les va bien y lo toleran.
Dos pacientes de un grupo de 16 murieron por descompensación hepática ehipertensión portal avanzada después de cambiarles el tratamiento con penicilamina a zinc.
Monitorización terapéutica El objetivo del tratamiento es mantener el cobre plasmático libre (también conocido como cobre plasmático no fijado a la ceruloplasmina) por debajo de 250 microgramos/ l (normal:
100- 150 microgramos/ l) y la excreción urinaria de cobre por debajo de 125 microgramos/ 24 h (normal: < 50 microgramos/ 24 h).
El cobre plasmático no fijado a la ceruloplasmina se calcula restando el cobre fijado a la ceruloplasmina del cobre plasmático total, teniendo en cuenta que cada miligramo de ceruloplasmina contiene 3 microgramos de cobre.
La excreción urinaria de cobre es un reflejo exacto de la carga del cuerpo con exceso de cobre sólo cuando los pacientes no reciben una tratamiento con quelantes.
Los niveles de cobre en orina normalmente aumenta con la tratamiento con quelantes tales como penicilamina o trientina.
El nivel de cobre en el hígado no puede utilizarse para controlar la tratamiento ya que no diferencia entre cobre libre potencialmente tóxico y el cobre fijado a la metalotioneína.
En los pacientes tratados, las valoraciones de zinc en orina o en plasma pueden ser un indicador útil del cumplimiento terapéutico.
Los valores de zinc en orina por encima de 2 mg/ 24 h y de zinc plasmático por encima de 1250 microgramos/ l generalmente indican un cumplimiento apropiado.
Al igual que todos los fármacos anti-cobre, el el exceso de tratamiento conlleva el riesgo de deficiencia de cobre, lo que es especialmente nocivo para los niños y las mujeres embarazadas ya que el cobre es necesario para el crecimiento y el desarrollo mental apropiados.
En estos grupos de pacientes, los niveles de cobre en orina deberán mantenerse un poco por encima del límite superior normal o en el rango alto normal (es decir, 40 – 50 microgramos/ 24 h).
Deberá hacerse asimismo un seguimiento de laboratorio que incluya vigilancia hematológica y determinación de lipoproteínas, a fin de detectar las manifestaciones tempranas de la deficiencia de cobre, tales como anemia y/ o leucopenia resultantes de la depresión de la médula ósea, y disminución de colesterol HDL y de la proporción de colesterol HDL/ total.
3 En caso de intolerancia gástrica, que a menudo ocurre con la dosis matinal, esta dosis se podrá posponer a media mañana, entre el desayuno y el almuerzo.
Asimismo es posible tomar Wilzin con un poco de proteína, como la carne (ver epígrafe 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros fármacos anti-cobre Se realizaron estudios farmacodinámicos en pacientes con enfermedad de Wilson de la combinación de Wilzin (50 mg tres veces al día) con ácido ascórbico (1 g una vez al día), penicilamina (250 mg cuatro veces al día) y trientina (250 mg cuatro veces al día).
No mostraron un efecto global significativo en el balance de cobre, aunque se pudo detectar una leve interacción del zinc con los quelantes (penicilamina y trientina) que consistía en disminución de la excreción de cobre en las heces y aumento de la excreción en la orina en comparación con el zinc solo.
Esto probablemente se deba en parte a la complejación del zinc por el quelante, reduciendo por tanto el efecto de ambos principios activos.
Cuando se cambie a un paciente de un tratamiento quelante tratamiento de mantenimiento con Wilzin, deberá mantenerse y coadministrarse el tratamiento quelante entre 2 y 3 semanas, ya que éste es el tiempo que tarda el tratamiento con zinc en producir la inducción máxima de la metalotioneína y el bloqueo completo de la absorción de cobre.
La administración del tratamiento quelante y Wilzin deberá realizarse con 1 hora de diferencia por lo menos.
Otros medicamentos La absorción de zincpuede reducirse con los suplementos de hierro y calcio, las tetraciclinas, los compuestos que contienen fósforo, de igual manera que el zinc puedereducir la absorción del hierro, de las tetraciclinas y de las fluoroquinolonas.
Alimentos Los estudios de la coadministración del zinc con alimentos realizados en voluntarios sanos demostraron que la absorción del zinc se retrasaba significativamente con muchos alimentos (incluyendo pan, huevos duros, café y leche).
Algunos componentes de los alimentos, especialmente los fitatos y las fibras, fijan el zinc y evitan que entre en las células intestinales.
Sin embargo, parece que las proteínas son las que menos interfieren.
4.6 Embarazo y lactancia
Embarazo:
Los datos de un pequeño número de pacientes con la enfermedad de Wilson expuestas al tratamiento con zinc durante el embarazo no indican efectos nocivos del zinc en el embrión, el feto o la madre.
Se comunicaron 5 abortos espontáneos y 2 malformaciones de nacimiento (microcefalia y malformación cardíaca corregible) en 42 embarazos.
Los estudios en animales realizados con diferentes sales de zinc no indican efectos nocivos directos o indirectos con respecto al embarazo, desarrollo el embrional yfetal, el parto ni el desarrollo posnatal (ver epígrafe 5.3).
Es sumamente importante que las mujeres embarazadas con enfermedad de Wilson continúen con la tratamiento durante el embarazo.
El médico deberá decidir qué tratamiento utilizar, si zinc o quelante.
Deben hacerse ajustes de la dosis para garantizar que el feto no tenga deficiencia de cobre y es obligatorio monitorizar estrechamente a la paciente (ver epígrafe 4.4).
4 Lactancia:
El zinc se excreta en la leche materna humana y puede producirse una deficiencia de cobre inducida por el zinc en el niño lactante.
Por lo tanto, deberá evitarse la lactancia materna durante la tratamiento con Wilzin.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La experiencia clínica con zinc de más de 1 000 paciente-años (más de 500 con Wilzin) al igual que la farmacovigilancia de Wilzin de más de 1 000 paciente-años mostraron que la reacción adversa más frecuente es la irritación gástrica.
Esto generalmente es peor con la primera dosis matinal y desaparece después de los primeros días de tratamiento.
Posponer la primera dosis a media mañana o tomar la dosis con un poco de proteína normalmente alivia los síntomas.
Las reacciones adversas comunicadas se enumeran a continuación, clasificadas por órganos y por frecuencia.
Las frecuencias se definen como: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) y poco frecuentes (> 1/1.000, < 1/100):
Trastornos de la sangre y del sistema linfático
poco frecuentes:
anemia sideroblástica; leucopenia
La anemia podrá ser microcítica, normocítica o macrocítica y generalmente está asociada con la leucopenia.
El examen de la médula ósea normalmente revela “ sideroblastos anillados” característicos (es decir, desarrollo de hematíes que contienen mitocondrias paranucleares con acumulación de hierro).
Pueden ser manifestaciones tempranas de deficiencia de cobre y se podrán recuperar rápidamente tras reducir las dosis de zinc.
Sin embargo, deben distinguirse de las anemias hemolíticas que normalmente se producen cuando el cobre sérico libre es elevado en la enfermedad de Wilson sin controlar.
Pueden producirse aumentos de fosfatasa alcalina, amilasa y lipasa en suero después de unas semanas de tratamiento, generalmente, en el plazo de un año o dos años de tratamiento, los niveles vuelven a valores normales, aunque altos.
4.9 Sobredosis
En la bibliografía se han comunicado 3 casos de sobredosis oral aguda con las sales de zinc (sulfato o gluconato).
Se produjo la muerte de una mujer de 35 años en el quinto día después de ingerir 6 g de zinc (40 veces la dosis terapéutica propuesta) y se atribuyó a una insuficiencia renal y pancreatitis hemorrágica con coma hiperglucémico.
La misma dosis no produjo ningún síntoma excepto vómitos en un adolescente que fue tratado con lavado intestinal completo.
Otro adolescente que ingirió 4 g de zinc presentó un nivel de zinc sérico de aproximadamente 50 mg/ l 5 horas después y sólo experimentó náuseas, vómitos y mareos intensos.
El tratamiento de la sobredosis deberá ser el lavado gástrico o la emesis inducida lo antes posible para eliminar el zinc sin absorber.
Deberá considerarse la tratamiento con quelantes de metales pesados si los niveles plasmáticos de zinc están notablemente elevados (> 10 mg/ l).
5 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros productos para el tracto alimentario y metabolismo, código ATC:
A16AX05.
La enfermedad de Wilson (degeneración hepatolenticular) es una metabolopatía autosómica recesiva que afecta a la excreción hepática del cobre en la bilis.
La acumulación de cobre en el hígado produce una lesión hepatocelular y, a la larga, cirrosis.
Cuando se excede la capacidad del hígado para almacenar el cobreèste se libera a la sangre y se absorbe enlocalizaciones extrahepáticas, como el cerebro, dando lugar a trastornos motores y manifestaciones psiquiátricas.
Los pacientes pueden presentar síntomas clínicos predominantemente hepáticos, neurológicos o psiquiátricos.
La fracción activa en el acetato de zinc dihidrato es el catión zinc, que bloquea la absorción intestinal del cobre de la dieta y la reabsorción del cobre secretado de forma endógena.
El zinc induce la producción de metalotioneína en el enterocito, una proteína que fija el cobre y por lo tanto evita su transferencia a la circulación sanguínea.
El cobre fijado se elimina entonces en las heces tras la descamación de las células intestinales.
Las investigaciones farmacodinámicas del metabolismo del cobre en pacientes con enfermedad de Wilson incluyeron determinaciones del equilibrio neto de cobre y la captación de cobre marcado isotopicamente.
Una pauta posológica diaria de 150 mg de Wilzin divididos en tres administraciones demostró ser eficaz para reducir significativamente la absorción de cobre e inducir un balance negativo de cobre.
5.2 Propiedades farmacocinéticas
Ya que el mecanismo de acción del zinc es un efecto en la captación de cobre por las células intestinales, las evaluaciones farmacocinéticas basadas en los niveles sanguíneos de zinc no proporcionan información útil sobre la biodisponibilidad del zinc en el lugar de acción.
El zinc se absorbe en el intestino delgado y su cinética de absorción indica una tendencia a la saturación al aumentar las dosis.
La fracción de zinc absorbida está inversamente relacionada con la ingesta de zinc.
Va desde el 30 al 60% con la ingesta en la dieta habitual (7-15 mg/ d) y disminuye al 7% con las dosis farmacológicas de 100 mg/ d.
En la sangre, alrededor del 80% del zinc absorbido se distribuye a los eritrocitos, fijándose la mayor parte del resto a la albúmina y a otras proteínas plasmáticas.
El hígado es el principal órgano de almacenamiento de zinc y los niveles hepáticos de zinc aumentan durante la tratamiento de mantenimiento con zinc.
La semivida de eliminación plasmática de zinc en sujetos sanos es aproximadamente de 1 hora después de una dosis de 45 mg.
La eliminación del zinc se produce principalmente por excreción fecal con una eliminación relativamente pequeña en la orina y en el sudor.
La excreción fecal se debe principalmente al paso del zinc no absorbido pero también se debe a la secreción intestinal endógena.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios preclínicos con acetato de zinc y con otras sales de zinc.
Los datos farmacológicos y toxicológicos disponibles mostraron grandes similitudes entre las sales de zinc y entre las especies animales.
La DL50 oral es aproximadamente 300 mg de zinc/ kg de peso corporal (unas 100 a 150 veces la dosis terapéutica en seres humanos).
Los estudios de toxicidad con dosis repetidas han establecido que el NOEL (nivel de efecto nulo) es aproximadamente 95 mg de zinc/ kg de peso corporal (unas 48 veces la dosis terapéutica en seres humanos).
6 El peso de las pruebas, a partir de los estudios in vitro e in vivo, indica que el zinc carece de una actividad genotóxica clínicamente relevante.
Los estudios de toxicología en la reproducción realizados con diferentes sales de zinc no mostraron indicios clínicamente relevantes de embriotoxicidad, fetotoxicidad o teratogenicidad.
No se ha realizado ningún estudio de carcinogenicidad convencional con el acetato de zinc dihidrato.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: almidón de maíz estearato de magnesio Cáscara de la cápsula: gelatina dióxido de titanio (E171) azul brillante FCF (E133) Tinta de impresión: óxido de hierro negro (E172) goma laca
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del recipiente
Frasco de polietileno de alta densidad de color blanco equipado con un cierre de polipropileno y de polietileno de alta densidad y contiene un relleno (algodón).
Cada frasco contiene 250 cápsulas.
6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris-La-Défense - Francia
7 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13 oct.
2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
8 1.
DENOMINACIÓN DEL MEDICAMENTO
Wilzin 50 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 50 mg de zinc (correspondiente a 167,84 mg de acetato de zinc dihidrato).
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Cápsula dura de tamaño 1 con envoltura opaca de color naranja, con la impresión "93-377”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la enfermedad de Wilson.
4.2 Posología y forma de administración
El tratamiento con Wilzin debe iniciarse con la supervisión de un médico con experiencia en el tratamiento de la enfermedad de Wilson (véase epígrafe 4.4).
El tratamiento con Wilzin es de por vida tratamiento No hay diferencias en la posología entre los pacientes sintomáticos y presintomáticos.
Wilzin se presenta en cápsulas duras de 25 mg ó 50 mg.
• Adultos:
La pauta posológica habitual es 50 mg 3 veces al día con una dosis máxima de 50 mg 5 veces al día. • Niños y adolescentes:
Los datos disponibles son muy limitados en niños menores de 6 años, pero al ser una enfermedad de penetrancia total, deberá considerarse el tratamiento profiláctico lo antes posible.
La pauta posológica recomendada es la siguiente:
- de 1 a 6 años:
- de 6 a 16 años que pesen menos de 57 kg:
25 mg tres veces al día
En todos los casos, la pauta posológica deberá ajustarse conforme a la monitorización terapéutica (ver epígrafe 4.4.).
Wilzin debe tomarse con el estómago vacío, al menos 1 hora antes de las comidas o de 2 a 3 horas después de las comidas.
En caso de intolerancia gástrica, que a menudo ocurre con la dosis matinal, esta dosis se podrá posponer a media mañana, entre el desayuno y el almuerzo.
Asimismo es posible tomar Wilzin con un poco de proteína, como la carne (ver epígrafe 4.5).
En niños que no puedan tragar las cápsulas, se deberán abrir y suspender el contenido en un poco de agua (posiblemente agua con azúcar o agua con edulcorantes).
9 Cuando se cambie a un paciente de un tratamiento quelante al tratamientode mantenimiento con Wilzin, deberá mantenerse y coadministrarse el tratamiento quelante entre 2 y 3 semanas, ya que éste es el tiempo que tarda el zinc en producir la inducción máxima de la metalotioneína y el bloqueo completo de la absorción de cobre.
La administración del tratamiento quelante y Wilzin deberá realizarse con 1 hora de diferencia por lo menos
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
No se recomienda el acetato de zinc dihidrato para la tratamiento inicial de los pacientes sintomáticos debido a su inicio de acción lento.
Los pacientes sintomáticos deben ser tratados inicialmente con un quelante; una vez que los niveles de cobre estén por debajo de los umbrales tóxicos y los pacientes estén clínicamente estables, se podrá considerar el tratamiento de mantenimiento con Wilzin.
No obstante, mientras se espera la producción de metalotioneína en el duodeno inducida por el zinc y la consiguiente inhibición eficaz de la absorción de cobre, podría administrarse inicialmente el acetato de zinc dihidrato en los pacientes sintomáticos en combinación con un quelante.
Aunque es raro, puede producirse un deterioro clínico al comienzo del tratamiento, como también se ha observado con los quelantes.
Sigue sin elucidarse si esto está relacionado con la movilización de las reservas de cobre o con la historia natural de la enfermedad.
En esta situación, se recomienda un cambio de tratamiento.
Hay que tener cuidado al cambiar a los pacientes con hipertensión portal de un quelante a Wilzin, si el tratamiento con el quelante les va bien y lo toleran.
Dos pacientes de un grupo de 16 murieron por descompensación hepática ehipertensión portal avanzada después de cambiarles el tratamiento con penicilamina a zinc.
Monitorización terapéutica El objetivo del tratamiento es mantener el cobre plasmático libre (también conocido como cobre plasmático no fijado a la ceruloplasmina) por debajo de 250 microgramos/ l (normal:
100- 150 microgramos/ l) y la excreción urinaria de cobre por debajo de 125 microgramos/ 24 h (normal: < 50 microgramos/ 24 h).
El cobre plasmático no fijado a la ceruloplasmina se calcula restando el cobre fijado a la ceruloplasmina del cobre plasmático total, teniendo en cuenta que cada miligramo de ceruloplasmina contiene 3 microgramos de cobre.
La excreción urinaria de cobre es un reflejo exacto de la carga del cuerpo con exceso de cobre sólo cuando los pacientes no reciben una tratamiento con quelantes.
Los niveles de cobre en orina normalmente aumenta con la tratamiento con quelantes tales como penicilamina o trientina.
El nivel de cobre en el hígado no puede utilizarse para controlar la tratamiento ya que no diferencia entre cobre libre potencialmente tóxico y el cobre fijado a la metalotioneína.
En los pacientes tratados, las valoraciones de zinc en orina o en plasma pueden ser un indicador útil del cumplimiento terapéutico.
Los valores de zinc en orina por encima de 2 mg/ 24 h y de zinc plasmático por encima de 1250 microgramos/ l generalmente indican un cumplimiento apropiado.
Al igual que todos los fármacos anti-cobre, el el exceso de tratamiento conlleva el riesgo de deficiencia de cobre, lo que es especialmente nocivo para los niños y las mujeres embarazadas ya que el cobre es necesario para el crecimiento y el desarrollo mental apropiados.
En estos grupos de pacientes, los niveles de cobre en orina deberán mantenerse un poco por encima del límite superior normal o en el rango alto normal (es decir, 40 – 50 microgramos/ 24 h).
Deberá hacerse asimismo un seguimiento de laboratorio que incluya vigilancia hematológica y determinación de lipoproteínas, a fin de detectar las manifestaciones tempranas de la deficiencia de cobre, tales como anemia y/ o leucopenia resultantes de la depresión de la médula ósea, y disminución de colesterol HDL y de la proporción de colesterol HDL/ total.
10 En caso de intolerancia gástrica, que a menudo ocurre con la dosis matinal, esta dosis se podrá posponer a media mañana, entre el desayuno y el almuerzo.
Asimismo es posible tomar Wilzin con un poco de proteína, como la carne (ver epígrafe 4.5).
La cáscara de la cápsula contiene amarillo naranja FCF (E110) que podría producir reacciones alérgicas.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros fármacos anti-cobre Se realizaron estudios farmacodinámicos en pacientes con enfermedad de Wilson de la combinación de Wilzin (50 mg tres veces al día) con ácido ascórbico (1 g una vez al día), penicilamina (250 mg cuatro veces al día) y trientina (250 mg cuatro veces al día).
No mostraron un efecto global significativo en el balance de cobre, aunque se pudo detectar una leve interacción del zinc con los quelantes (penicilamina y trientina) que consistía en disminución de la excreción de cobre en las heces y aumento de la excreción en la orina en comparación con el zinc solo.
Esto probablemente se deba en parte a la complejación del zinc por el quelante, reduciendo por tanto el efecto de ambos principios activos.
Cuando se cambie a un paciente de un tratamiento quelante tratamiento de mantenimiento con Wilzin, deberá mantenerse y coadministrarse el tratamiento quelante entre 2 y 3 semanas, ya que éste es el tiempo que tarda el tratamiento con zinc en producir la inducción máxima de la metalotioneína y el bloqueo completo de la absorción de cobre.
La administración del tratamiento quelante y Wilzin deberá realizarse con 1 hora de diferencia por lo menos.
Otros medicamentos La absorción de zincpuede reducirse con los suplementos de hierro y calcio, las tetraciclinas, los compuestos que contienen fósforo, de igual manera que el zinc puedereducir la absorción del hierro, de las tetraciclinas y de las fluoroquinolonas.
Alimentos Los estudios de la coadministración del zinc con alimentos realizados en voluntarios sanos demostraron que la absorción del zinc se retrasaba significativamente con muchos alimentos (incluyendo pan, huevos duros, café y leche).
Algunos componentes de los alimentos, especialmente los fitatos y las fibras, fijan el zinc y evitan que entre en las células intestinales.
Sin embargo, parece que las proteínas son las que menos interfieren.
4.6 Embarazo y lactancia
Embarazo:
Los datos de un pequeño número de pacientes con la enfermedad de Wilson expuestas al tratamiento con zinc durante el embarazo no indican efectos nocivos del zinc en el embrión, el feto o la madre.
Se comunicaron 5 abortos espontáneos y 2 malformaciones de nacimiento (microcefalia y malformación cardíaca corregible) en 42 embarazos.
Los estudios en animales realizados con diferentes sales de zinc no indican efectos nocivos directos o indirectos con respecto al embarazo, desarrollo el embrional yfetal, el parto ni el desarrollo posnatal (ver epígrafe 5.3).
Es sumamente importante que las mujeres embarazadas con enfermedad de Wilson continúen con la tratamiento durante el embarazo.
El médico deberá decidir qué tratamiento utilizar, si zinc o quelante.
Deben hacerse ajustes de la dosis para garantizar que el feto no tenga deficiencia de cobre y es obligatorio monitorizar estrechamente a la paciente (ver epígrafe 4.4).
Lactancia:
El zinc se excreta en la leche materna humana y puede producirse una deficiencia de cobre inducida por el zinc en el niño lactante.
Por lo tanto, deberá evitarse la lactancia materna durante la tratamiento con Wilzin.
11 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La experiencia clínica con zinc de más de 1 000 paciente-años (más de 500 con Wilzin) al igual que la farmacovigilancia de Wilzin de más de 1 000 paciente-años mostraron que la reacción adversa más frecuente es la irritación gástrica.
Esto generalmente es peor con la primera dosis matinal y desaparece después de los primeros días de tratamiento.
Posponer la primera dosis a media mañana o tomar la dosis con un poco de proteína normalmente alivia los síntomas.
Las reacciones adversas comunicadas se enumeran a continuación, clasificadas por órganos y por frecuencia.
Las frecuencias se definen como: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) y poco frecuentes (> 1/1.000, < 1/100):
Trastornos de la sangre y del sistema linfático
poco frecuentes:
anemia sideroblástica; leucopenia
La anemia podrá ser microcítica, normocítica o macrocítica y generalmente está asociada con la leucopenia.
El examen de la médula ósea normalmente revela “ sideroblastos anillados” característicos (es decir, desarrollo de hematíes que contienen mitocondrias paranucleares con acumulación de hierro).
Pueden ser manifestaciones tempranas de deficiencia de cobre y se podrán recuperar rápidamente tras reducir las dosis de zinc.
Sin embargo, deben distinguirse de las anemias hemolíticas que normalmente se producen cuando el cobre sérico libre es elevado en la enfermedad de Wilson sin controlar.
Pueden producirse aumentos de fosfatasa alcalina, amilasa y lipasa en suero después de unas semanas de tratamiento, generalmente, en el plazo de un año o dos años de tratamiento, los niveles vuelven a valores normales, aunque altos.
4.9 Sobredosis
En la bibliografía se han comunicado 3 casos de sobredosis oral aguda con las sales de zinc (sulfato o gluconato).
Se produjo la muerte de una mujer de 35 años en el quinto día después de ingerir 6 g de zinc (40 veces la dosis terapéutica propuesta) y se atribuyó a una insuficiencia renal y pancreatitis hemorrágica con coma hiperglucémico.
La misma dosis no produjo ningún síntoma excepto vómitos en un adolescente que fue tratado con lavado intestinal completo.
Otro adolescente que ingirió 4 g de zinc presentó un nivel de zinc sérico de aproximadamente 50 mg/ l 5 horas después y sólo experimentó náuseas, vómitos y mareos intensos.
El tratamiento de la sobredosis deberá ser el lavado gástrico o la emesis inducida lo antes posible para eliminar el zinc sin absorber.
Deberá considerarse la tratamiento con quelantes de metales pesados si los niveles plasmáticos de zinc están notablemente elevados (> 10 mg/ l).
12 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros productos para el tracto alimentario y metabolismo, código ATC:
A16AX05.
La enfermedad de Wilson (degeneración hepatolenticular) es una metabolopatía autosómica recesiva que afecta a la excreción hepática del cobre en la bilis.
La acumulación de cobre en el hígado produce una lesión hepatocelular y, a la larga, cirrosis.
Cuando se excede la capacidad del hígado para almacenar el cobreèste se libera a la sangre y se absorbe enlocalizaciones extrahepáticas, como el cerebro, dando lugar a trastornos motores y manifestaciones psiquiátricas.
Los pacientes pueden presentar síntomas clínicos predominantemente hepáticos, neurológicos o psiquiátricos.
La fracción activa en el acetato de zinc dihidrato es el catión zinc, que bloquea la absorción intestinal del cobre de la dieta y la reabsorción del cobre secretado de forma endógena.
El zinc induce la producción de metalotioneína en el enterocito, una proteína que fija el cobre y por lo tanto evita su transferencia a la circulación sanguínea.
El cobre fijado se elimina entonces en las heces tras la descamación de las células intestinales.
Las investigaciones farmacodinámicas del metabolismo del cobre en pacientes con enfermedad de Wilson incluyeron determinaciones del equilibrio neto de cobre y la captación de cobre marcado isotopicamente.
Una pauta posológica diaria de 150 mg de Wilzin divididos en tres administraciones demostró ser eficaz para reducir significativamente la absorción de cobre e inducir un balance negativo de cobre.
5.2 Propiedades farmacocinéticas
Ya que el mecanismo de acción del zinc es un efecto en la captación de cobre por las células intestinales, las evaluaciones farmacocinéticas basadas en los niveles sanguíneos de zinc no proporcionan información útil sobre la biodisponibilidad del zinc en el lugar de acción.
El zinc se absorbe en el intestino delgado y su cinética de absorción indica una tendencia a la saturación al aumentar las dosis.
La fracción de zinc absorbida está inversamente relacionada con la ingesta de zinc.
Va desde el 30 al 60% con la ingesta en la dieta habitual (7-15 mg/ d) y disminuye al 7% con las dosis farmacológicas de 100 mg/ d.
En la sangre, alrededor del 80% del zinc absorbido se distribuye a los eritrocitos, fijándose la mayor parte del resto a la albúmina y a otras proteínas plasmáticas.
El hígado es el principal órgano de almacenamiento de zinc y los niveles hepáticos de zinc aumentan durante la tratamiento de mantenimiento con zinc.
La semivida de eliminación plasmática de zinc en sujetos sanos es aproximadamente de 1 hora después de una dosis de 45 mg.
La eliminación del zinc se produce principalmente por excreción fecal con una eliminación relativamente pequeña en la orina y en el sudor.
La excreción fecal se debe principalmente al paso del zinc no absorbido pero también se debe a la secreción intestinal endógena.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios preclínicos con acetato de zinc y con otras sales de zinc.
Los datos farmacológicos y toxicológicos disponibles mostraron grandes similitudes entre las sales de zinc y entre las especies animales.
La DL50 oral es aproximadamente 300 mg de zinc/ kg de peso corporal (unas 100 a 150 veces la dosis terapéutica en seres humanos).
Los estudios de toxicidad con dosis repetidas han establecido que el NOEL (nivel de efecto nulo) es aproximadamente 95 mg de zinc/ kg de peso corporal (unas 48 veces la dosis terapéutica en seres humanos).
13 El peso de las pruebas, a partir de los estudios in vitro e in vivo, indica que el zinc carece de una actividad genotóxica clínicamente relevante.
Los estudios de toxicología en la reproducción realizados con diferentes sales de zinc no mostraron indicios clínicamente relevantes de embriotoxicidad, fetotoxicidad o teratogenicidad.
No se ha realizado ningún estudio de carcinogenicidad convencional con el acetato de zinc dihidrato.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula: almidón de maíz estearato de magnesio Cáscara de la cápsula: gelatina dióxido de titanio (E171) amarillo naranja FCF (E110) Tinta de impresión: óxido de hierro negro (E172) goma laca
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.5 Naturaleza y contenido del recipiente
Frasco de polietileno de alta densidad de color blanco equipado con un cierre de polipropileno y de polietileno de alta densidad y contiene un relleno (algodón).
Cada frasco contiene 250 cápsulas.
6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris-La-Défense - Francia
14 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 286/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
13 Oct.
2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del(de los) fabricante(s) responsables de la liberación de los lotes
Orphan Europe SARL Immeuble “ Le Wilson” 70 avenue du Général de Gaulle F-92800 Puteaux- Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características del producto, 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
17 ANEXO III
ETIQUETADO Y PROSPECTO
18 A.
ETIQUETADO
19 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETADO DEL EMBALAJE EXTERIOR Y DEL FRASCO (Wilzin 25 mg cápsulas duras)
1.
DENOMINACIÓN DEL MEDICAMENTO
Wilzin 25 mg cápsulas duras Acetato de zinc dihidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 25 mg de zinc (correspondiente a 83.92 mg de acetato de zinc dihidrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C
20 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 286/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETADO DEL EMBALAJE EXTERIOR Y DEL FRASCO (Wilzin 50 mg cápsulas duras)
1.
DENOMINACIÓN DEL MEDICAMENTO
Wilzin 50 mg cápsulas duras Acetato de zinc dihidrato
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 50 mg de zinc (correspondiente a 167,84 mg de acetato de zinc dihidrato)
3.
LISTA DE EXCIPIENTES
Incluye E110.
Véase el Prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C
22 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 286/ 002
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
23 B.
PROSPECTO
24 PROSPECTO
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. darselo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos. >
En este prospecto:
1.
Qué es Wilzin y para qué se utiliza 2.
Antes de tomar Wilzin 3.
Cómo tomar Wilzin 4.
Posibles efectos adversos 5 Conservación de Wilzin 6.
Información adicional
Wilzin 25 mg cápsulas duras Wilzin 50 mg cápsulas duras acetato de zinc dihidrato
• El principio activo es acetato de zinc dihidrato.
Cada cápsula dura contiene 25 mg de zinc (correspondiente a 83,92 mg de acetato de zinc dihidrato) ó 50 mg de zinc (correspondiente a 167,84 mg de acetato de zinc dihidrato). • Los demás componentes son almidón de maíz y estearato de magnesio.
Las cáscaras de las cápsulas contienen gelatina, dióxido de titanio (E171) y bien azul brillante FCF (E133) en Wilzin 25 mg o amarillo naranja FCF (E110) en Wilzin 50 mg.
La tinta de impresión contiene óxido de hierro negro (E172) y goma laca.
Titular de la autorización de comercialización y fabricante:
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - Francia
1.
QUÉ ES WILZIN Y PARA QUÉ SE UTILIZA
Wilzin 25 mg es una cápsula dura de color aguamarina con la impresión "93-376”.
Wilzin 50 mg es una cápsula dura opaca de color naranja con la impresión "93-377”.
Se presenta en envases de 250 cápsulas duras en un frasco de polietileno cerrado con un cierre de polipropileno y polietileno.
El frasco también contiene un relleno de algodón.
Wilzin se receta para el tratamiento de la enfermedad de Wilson, un defecto raro hereditario en la excreción de cobre.
El cobre de la dieta, que no se puede eliminar adecuadamente, se acumula primero en el hígado y después en otros órganos, como los ojos y el cerebro.
Esto puede dar lugar a una lesión hepática y trastornos neurológicos.
Wilzin bloquea la absorción de cobre del intestino y por lo tanto evita su transferencia a la sangre y su acumulación en el organismo.
El cobre no absorbido se elimina después en las heces.
La enfermedad de Wilson persistirá durante toda la vida del paciente y, por lo tanto, el tratamiento es necesario de por vida.
25 2.
ANTES DE TOMAR WILZIN
No tome Wilzin:
Si es alérgico al zinc o a cualquiera de los demás componentes de Wilzin.
Tenga especial cuidado con Wilzin:
Debido a que tarda en hacer efecto, normalmente no se recomienda Wilzin para la tratamiento inicial de los pacientes con signos y síntomas de la enfermedad de Wilson.
Si actualmente recibe tratamiento con otro medicamento anti-cobre, por ejemplo, penicilamina, su médico podrá añadir Wilzin a su tratamiento antes de dejar el tratamiento inicial.
Al igual que otros medicamentos anti-cobre como la penicilamina, sus síntomas pueden empeorar después de empezar el tratamiento.
En este caso debe informara su médico.
A fin de realizar un seguimiento de su enfermedad y de su tratamiento, su médico le realizará análisis de sangre y de orina periódicamente.
Esto se hace para asegurar que recibe el tratamiento suficiente.
La monitorización podrá detectar indicios de un tratamiento insuficiente (exceso de cobre) o un tratamiento excesivo (deficiencia de cobre), siendo ambos nocivos, especialmente en el caso de los niños en edad de crecimiento y de las mujeres embarazadas.
Toma de Wilzin con los alimentos y bebidas:
Wilzin debe tomarse con el estómago vacío, separado de las comidas.
La fibra de la dieta y algunos productos lácteos, en especial, retrasan la absorción de las sales de zinc.
Algunos pacientes experimentan malestar de estómago después de la dosis matinal.
Por favor, hable de este asunto con el médico que le trate la enfermedad de Wilson si le ocurre esto.
Este efecto secundario puede reducirse retrasando la primera dosis del día a media mañana (entre el desayuno y el almuerzo).
Asimismo, se puede minimizar tomando la primera dosis de Wilzin con un poco de comida que contenga proteínas, como la carne (nunca con leche).
Embarazo Consulte a su médico si planea quedarse embarazada.
Es muy importante que continúe con la tratamiento anti-cobre durante el embarazo.
Si se queda embarazada mientras toma Wilzin, su médico decidirá qué tratamiento y qué dosis son mejores en su caso.
Lactancia Debeevitar amamantar a su hijo si toma Wilzin.
Por favor, háblelo con su médico.
Conducción y uso de máquinas:
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Wilzin Las cápsulas duras de Wilzin 50 mg contienen amarillo naranja FCF (E110) que puede producir reacciones alérgicas.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Por favor, consulte con su médico antes de tomar cualquier otro medicamento que podría reducir la eficacia de Wilzin, tales como el hierro, los suplementos de calcio, las tetraciclinas (antibióticos) o fósforo.
De la misma manera, Wilzin puede reducir la eficacia de algunos medicamentos tales como el hierro, las tetraciclinas y las fluoroquinolonas (antibióticos).
26 3.
CÓMO TOMAR WILZIN
El tratamiento con Wilzin debe iniciarse y monitorizarse por un médico con experiencia en el tratamiento de la enfermedad de Wilson.
Siga exactamente las instrucciones de administración de Wilzin de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Para las diferentes pautas posológicas, Wilzin se presenta en cápsulas duras de 25 mg ó 50 mg. • Adultos:
- de 1 a 6 años:
- de 6 a 16 años que pesen menos de 57 kg:
1 cápsula dura de Wilzin 25 mg tres veces al día
- de 16 años en adelante o que pesen más de 57 kg:
1 cápsula dura de Wilzin 50 mg tres veces al día.
Tome siempre Wilzin con el estómago vacío, por lo menos 1 hora antes de las comidas o de 2 a 3 horas después de las comidas.
En caso de no tolerar bien la dosis de la mañana (ver epígrafe 4), se puede tomar a media mañana, entre el desayuno y el almuerzo.
También se puede tomar Wilzin con un poco de proteína, como la carne, pero nunca con leche.
Si se le ha recetado Wilzin con otro medicamento anti-cobre, tal como la penicilamina, deje pasar 1 hora como mínimo entre los dos medicamentos.
Para administrar Wilzin a niños que no pueden tragar las cápsulas, abra la cápsula y mezcle el polvo con un poco de agua (posiblemente con azúcar o con edulcorantes).
Si Vd. toma más Wilzin del que debiera:
Si Vd. toma más Wilzin del indicado, podrá experimentar náuseas, vómitos y mareos.
En este caso, deberá solicitar consejo médico.
Si olvidó tomar Wilzin:
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Wilzin puede tener efectos adversos.
Tal vez no tenga ninguno, pero informe a su médico lo antes posible si alguno de los efectos adversos siguientes le resulta molesto o no desaparece con el tiempo:
Efectos frecuentes (1 a 10 de cada 100 pacientes tienen éstos): • Después de tomar de Wilzin, puede producirse una irritación gástrica, especialmente al comienzo del tratamiento. • Se han comunicado cambios en los análisis de sangre, incluyendo un aumento de algunas enzimas hepáticas y pancreáticas.
Efectos poco frecuentes (se producen en menos de 1 de cada 100 pacientes):
Puede producirse una disminución deglóbulos rojos y glóbulos blancos.
27 5.
CONSERVACIÓN DE WILZIN
Mantener fuera del alcance y de la vista de los niños.
No usar una vez superada la fecha de caducidad que figura en el frasco y en el embalaje.
6.
INFORMACIÓN ADICIONAL
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France/ Frankrijk/ Frankreich Tél/ Tel: +33 1 47 73 64 58 България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160 Č eská republika Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Ně mecko Tel: +49 (0)6074 812160 Danmark Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230 Deutschland Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0)6074 812160
Luxembourg/ Luxemburg Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France/ Frankreich Tél: +33 1 47 73 64 58 Magyarország Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0)6074 812160 Malta Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58 Nederland Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Frankrijk Tel: +33 1 47 73 64 58 Norge Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Rootsi Tel: +46 8 545 80 230 Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Österreich Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160 Polska Orphan Europe GmbH Max-Planck Str.
28 España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30 France Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30 România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Svíþjóð Tel: + 46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F – 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Zviedrija Tel: + 46 8 545 80 230 Lietuva Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Š vedija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
29
European Medicines Agency
EMEA/ H/ C/ 480
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
XAGRID
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Xagrid?
Xagrid son cápsulas blancas que contienen 0,5 mg del principio activo anagrelida.
¿Para qué se utiliza Xagrid?
Xagrid está indicado para reducir el número de plaquetas (pequeñas partículas de la sangre que participan en la coagulación) en pacientes con trombocitemia esencial (enfermedad en la que hay un número excesivo de plaquetas circulando en la sangre).
Xagrid se utiliza cuando los pacientes no toleran o no responden al tratamiento que están siguiendo y son pacientes “ de riesgo” debido a su edad (mayores de 60 años), al elevado recuento de plaquetas o a los antecedentes de problemas de coagulación.
Como el número de pacientes con trombocitemia esencial es bajo, la enfermedad es rara, por lo que Xagrid fue designado “ medicamento huérfano” (el que se emplea para tratar enfermedades raras) el 29 de diciembre de 2000.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se administra Xagrid?
El tratamiento con Xagrid debe ser iniciado por un médico con experiencia en el tratamiento de la trombocitemia esencial.
La dosis inicial recomendada de Xagrid es de 1 mg/ día, administrada por vía oral (una cápsula dos veces al día).
Puede ajustarse al cabo de una semana: el aumento puede ser de 0,5 mg/ día cada semana, si bien la dosis única máxima recomendada es de 2,5 mg.
El objetivo es obtener un recuento de plaquetas inferior a 600 millones de plaquetas/ ml y lo ideal es que esté entre 150 y 400 millones/ ml.
Normalmente se aprecian resultados a las 2 ó 3 semanas de iniciar el tratamiento.
¿Cómo actúa Xagrid?
La trombocitemia esencial (TE) es una enfermedad en la que la médula ósea produce un número excesivo de plaquetas.
Esto supone un riesgo para el paciente por la posible formación de coágulos de sangre o problemas de hemorragia.
De esta forma ayuda a los pacientes con TE.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Xagrid?
Los efectos de Xagrid se ensayaron primero en modelos experimentales antes de estudiarlos en seres humanos.
La empresa presentó asimismo datos de artículos publicados.
La eficacia de Xagrid se determinó en cuatro estudios clínicos realizados en pacientes con distintas enfermedades mieloproliferativas (aquellas en las que la médula ósea produce demasiadas células), incluidos cerca de 3.000 pacientes con TE.
En dos de esos estudios se administró Xagrid en un programa de uso compasivo (aquel en virtud del cual se permite a los médicos solicitar un medicamento aún no autorizado del todo para uno de sus pacientes).
Xagrid no se comparó con ningún otro medicamento.
El tratamiento se mantuvo durante un período de hasta 5 años.
Se utilizó como criterio principal de eficacia (respuesta completa) un descenso del recuento de plaquetas de al menos un 50% respecto a la cifra existente al inicio del tratamiento o hasta conseguir que el valor quedase por debajo de 600 millones/ ml.
¿Qué beneficios ha demostrado Xagrid durante dichos estudios?
Xagrid fue eficaz en la reducción de los recuentos de plaquetas.
En el estudio más extenso, 628 de los 934 pacientes con TE tratados con Xagrid (67,2%) tuvieron una respuesta completa al tratamiento.
El porcentaje fue del 66,2% cuando se consideraron específicamente los pacientes que no toleraban o no respondían a otros tratamientos.
El número de episodios de coagulación y hemorragias disminuyó durante los estudios, si bien no pudo demostrarse claramente el beneficio de esta disminución.
¿Cuáles son los efectos secundarios de Xagrid?
Los efectos secundarios comunicados con más frecuencia fueron dolores de cabeza (en el 14% de los pacientes), palpitaciones (sensación de latido compulsivo que puede ser rápido o irregular, 9%), retención de líquidos (6%), náuseas (6%) y diarrea (5%).
La lista completa de efectos secundarios comunicados con Xagrid puede consultarse en el prospecto.
Xagrid no debe usarse en personas hipersensibles (alérgicas) a anagrelida o a cualquiera de los otros componentes.
Xagrid no debe utilizarse en pacientes con enfermedades hepáticas o renales moderadas o graves.
¿En qué se basa la autorización de comercialización de Xagrid?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que Xagrid había demostrado su eficacia para reducir los recuentos de plaquetas en pacientes con TE.
Decidió que los beneficios de Xagrid son mayores que sus riesgos como tratamiento de segunda línea en pacientes de riesgo con trombocitemia esencial.
En consecuencia, recomendó que se autorizase su comercialización.
Xagrid ha sido autorizado en “ circunstancias excepcionales”, ya que, debido a la rareza de la enfermedad, no ha sido posible obtener información completa del medicamento.
La EMEA revisará toda la información nueva que aparezca cada año y actualizará este resumen cuando sea necesario.
¿Qué información falta todavía sobre Xagrid?
La empresa que comercializa Xagrid realizará nuevos estudios, centrados particularmente en la comparación de la eficacia de Xagrid con la de la hidroxiurea (otro medicamento utilizado en la TE), en su uso durante el embarazo y en la absorción del medicamento en pacientes jóvenes y de edad avanzada.
Asimismo, informarán al CHMP de toda la información que se publique sobre la eficacia del medicamento.
Más información sobre Xagrid:
La Comisión Europea concedió una autorización de comercialización de Xagrid válida para toda la Unión Europea a Shire Pharmaceutical Contracts Limited el 16 de noviembre de 2004.
11-2006.
©EMEA 2006
2/ 2
Forma farmacéutica
Xagrid
0,5 mg
Cápsula dura
Vía oral
Frasco (polietileno de alta densidad)
100 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Xagrid 0,5 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 0,5 mg de anagrelida (en forma de 0,61 mg de clorhidrato de anagrelida)
3.
FORMA FARMACÉUTICA
Cápsulas duras Cápsulas duras opacas de color blanco con la inscripción ‘ S 063’ impresa
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xagrid está indicado para la reducción del recuento elevado de plaquetas en pacientes de riesgo con trombocitemia esencial (TE) que no toleran el tratamiento que están siguiendo o cuyo recuento de plaquetas no disminuye hasta un nivel aceptable con dicho tratamiento.
Paciente de riesgo Un paciente de riesgo con trombocitemia esencial se define por una o más de las siguientes características: > 60 años de edad o Recuento de plaquetas > 1000 x 109/ l ó Antecedentes de acontecimientos trombohemorrágicos.
4.2 Posología y forma de administración
El tratamiento con Xagrid Cápsulas debe ser iniciado por un médico con experiencia en el control de la trombocitemia esencial.
La dosis inicial recomendada de anagrelida es de 1 mg/ día administrada por vía oral dividida en dos tomas (0,5 mg/ toma).
La dosis inicial se debe mantener durante un mínimo de una semana.
Tras una semana, la dosis se puede ajustar de forma individual hasta obtener la dosis eficaz mínima para reducir y/ o mantener un recuento de plaquetas inferior a 600 x 109/ l, el nivel ideal es entre 150 x 109/ l y 400 x 109/ l.
El aumento de la dosis no puede superar los 0,5 mg/ día en una sola semana y la dosis única máxima recomendada no puede superar los 2,5 mg (ver sección 4.9).
Durante el desarrollo clínico se utilizaron dosis de 10 mg/ día.
Los efectos del tratamiento con anagrelida se deben controlar de forma periódica (ver sección 4.4).
Si la dosis inicial es > 1 mg/ día, el recuento de plaquetas se debe realizar cada dos días durante la primera semana de tratamiento y después una vez a la semana, como mínimo, hasta alcanzar una dosis de mantenimiento estable.
Por regla general, se observará un descenso en el recuento de plaquetas en un período de 14 a 21 días a partir del inicio del tratamiento y en la mayoría de los pacientes se observará una respuesta terapéutica mantenida adecuada con una dosis de 1 a 3 mg/ día (para más información sobre los efectos clínicos, ver sección 5.1).
2 Pacientes de edad avanzada Las diferencias farmacocinéticas observadas entre los pacientes de edad avanzada y los pacientes jóvenes con trombocitemia esencial (ver sección 5.2) no justifican el uso de una posologíainicial ni una fase de ajuste de dosis diferente para alcanzar una pauta posológica óptima con anagrelida para cada paciente individual.
Durante el desarrollo clínico, aproximadamente el 50% de los pacientes tratados con anagrelida tenían más de 60 años y no fue necesaria una modificación de la dosis debida a la edad.
Sin embargo, como se esperaba, los pacientes en este grupo de edad presentaron una incidencia dos veces mayor de acontecimientos adversos graves (principalmente cardiacos).
Insuficiencia renal Actualmente, no hay datos farmacocinéticos específicos disponibles para esta población de pacientes y se deben valorar los riesgos y los beneficios potenciales del tratamiento con anagrelida en un paciente con insuficiencia renal antes de iniciar el tratamiento.
Insuficiencia hepática Actualmente, no hay datos farmacocinéticos específicos disponibles para esta población de pacientes.
No obstante, el metabolismo hepático es la principal vía de aclaramiento del medicamento y se prevé, por tanto, que la función hepática influya en este proceso.
Por lo tanto, se recomienda que los pacientes con insuficiencia hepática moderada o grave no sean tratados con anagrelida.
Se deben valorar los riesgos y beneficios potenciales del tratamiento con anagrelida en un paciente con insuficiencia hepática leve antes de iniciar el tratamiento (ver secciones 4.3 y 4.4).
Niños y adolescentes:
La experiencia en niños es limitada.
4.3 Contraindicaciones
Hipersensibilidad a anagrelida o a alguno de los excipientes del medicamento.
Pacientes con insuficiencia hepática moderada o grave.
Pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 50 ml/ min).
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia hepática:
(ver secciones 4.2 y 4.3) se deben valorar los riesgos y beneficios potenciales del tratamiento con anagrelida en un paciente con insuficiencia hepática leve antes de iniciar el tratamiento.
No se recomienda el uso del medicamento en pacientes con transaminasas altas (> 5 veces el límite superior del nivel normal).
Insuficiencia renal:
(ver secciones 4.2 y 4.3) se deben valorar los riesgos y beneficios potenciales del tratamiento con anagrelida en un paciente con insuficiencia renal antes de iniciar el tratamiento.
General: el tratamiento requiere una supervisión clínica exhaustiva del paciente, la cual incluye un hemograma completo (hemoglobina y recuentos de leucocitos y plaquetas) y pruebas de valoración de la función hepática (ALT y AST) y la función renal (creatinina sérica y urea).
Plaquetas: el recuento de plaquetas aumentará en el plazo de 4 días tras interrumpir el tratamiento con Xagrid cápsulas y volverá a los niveles previos al tratamiento tras un período de 10 a 14 días.
Cardiovascular: se han descrito casos de cardiomegalia y casos de insuficiencia cardíaca congestiva (ver sección 4.8).
La anagrelida se debe usar con precaución en pacientes de cualquier edad con alguna afección cardíaca manifiesta o sospechada y sólo si los beneficios potenciales del tratamiento son mayores que los riesgos potenciales.
Se debe vigilar a los pacientes durante el tratamiento para
3 determinar si hay pruebas de efectos cardiovasculares que puedan requerir una exploración e investigación cardiovasculares adicionales.
Niños y adolescentes:
(ver sección 5.1) el volumen de datos disponibles sobre el uso de anagrelida en esta población es escaso, y la anagrelida debe utilizarse con precaución en este grupo de pacientes.
Interacciones clínicamente relevantes: la anagrelida es un inhibidor de la fosfodiesterasa III (PDE III) dependiente de AMP (monofosfato de adenosina) cíclico.
No se recomienda el uso concomitante de anagrelida con otros inhibidores de la PDE III como milrinona, amrinona, enoximona, olprinona y cilostazol.
Excipientes: este producto contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se ha realizado un número limitado de estudios farmacocinéticos y/ o farmacodinámicos para investigar las posibles interacciones entre la anagrelida y otros medicamentos.
Interacciones con otros medicamentos: efectos de otras sustancias sobre anagrelida • La anagrelida se metaboliza principalmente por la enzima CYP1A2.
Se sabe que la enzima CYP1A2 se inhibe con varios medicamentos como fluvoxamina y omeprazol y que dichos medicamentos pueden, en teoría, influir negativamente en el aclaramiento de la anagrelida. • Los estudios de interacción in vivo realizados con seres humanos han demostrado que la digoxina y la warfarina no afectan a las propiedades farmacocinéticas de la anagrelida.
Interacciones con otros medicamentos: efectos de la anagrelida sobre otras sustancias • La anagrelida presenta una ligera actividad inhibidora con respecto a la enzima CYP1A2, lo que puede representar un potencial teórico de interacción con otros medicamentos administrados conjuntamente que compartan el mismo mecanismo de aclaramiento (por ejemplo, teofilina). • La anagrelida es un inhibidor de la PDE III.
Los efectos de los medicamentos con propiedades similares, como es el caso de los inótropos milrinona, enoximona, amrinona, olprinona y cilostazol, se pueden agravar con el uso de anagrelida. • Los estudios de interacción in vivo realizados con seres humanos han demostrado que la anagrelida no afecta a las propiedades farmacocinéticas de la digoxina o warfarina. • A las dosis recomendadas para el tratamiento de la trombocitemia esencial, la anagrelida puede potenciar en teoría los efectos de otros medicamentos que inhiben o modifican la función plaquetaria (por ejemplo, el ácido acetilsalicílico). • Un ensayo clínico de interacción realizado en sujetos sanos demostró que la coadministración de dosis repetidas de 1 mg de anagrelida 1 mg y75 mg de ácido acetilsalicílico una vez al día puede potenciar los efectos de antiagregación plaquetaria de cada medicamento en comparación con la administración de ácido acetilsalicílico en monoterapia.
Por lo tanto, debido a la falta de datos en pacientes con TE, antes de iniciar el tratamiento se deben evaluar los posibles riesgos del uso concomitante de anagrelida con ácido acetilsalicílico, particularmente en pacientes con un perfil de riesgo de hemorragia alto. • La anagrelida puede provocar trastornos intestinales en algunos pacientes e impedir la absorción de los anticonceptivos hormonales orales.
Interacciones con los alimentos: • Los alimentos retrasan la absorción de la anagrelida, pero no alteran significativamente la exposición sistémica a la misma. • Los efectos de los alimentos en la biodisponibilidad no se consideran clínicamente relevantes para el uso de la anagrelida.
4 4.6 Embarazo y lactancia
Uso en el embarazo:
No existen datos suficientes sobre el uso de anagrelida en mujeres embarazadas.
Los estudios realizados con animales han demostrado toxicidad en la reproducción (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se recomienda el uso de Xagrid durante el embarazo.
En caso de utilizar Xagrid durante el embarazo o si la paciente se queda embarazada mientras está utilizando el medicamento, se le debe informar sobre los posibles riesgos para el feto.
Las mujeres en edad fértil deben tomar medidas anticonceptivas adecuadas durante el tratamiento con anagrelida.
Uso durante la lactancia.
Se desconoce si el clorhidrato de anagrelida se excreta en la leche materna.
Debido a que muchos medicamentos se excretan en la leche materna y a las posibles reacciones adversas en los lactantes, las madres deben interrumpir la lactancia mientras estén tomando Xagrid.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Durante el desarrollo clínico, se han descrito con frecuencia casos de mareo.
Se recomienda a los pacientes no conducir ni utilizar máquinas mientras estén tomando Xagrid si experimentan mareos.
4.8 Reacciones adversas
La seguridad de anagrelida se ha analizado en 4 estudios clínicos abiertos.
En 3 de estos estudios, se analizó la seguridad en 942 pacientes que recibieron anagrelida a una dosis media de aproximadamente 2 mg/ día.
En estos estudios, 22 pacientes recibieron anagrelida durante un período máximo de 4 años.
En el estudio posterior, se analizó la seguridad en 3660 pacientes que recibieron anagrelida a una dosis media de aproximadamente 2 mg/ día.
En este estudio, 34 pacientes recibieron anagrelida durante un período máximo de 5 años.
Las reacciones adversas relacionadas con el medicamento descritas con más frecuencia fueron dolor de cabeza en aproximadamente un 14%, palpitaciones en aproximadamente un 9%, retención de líquidos y náuseas en aproximadamente un 6% y diarrea en un 5% de los casos.
Estas reacciones farmacológicas adversas son previsibles teniendo en cuenta la farmacología de anagrelida (inhibición de la PDE III).
El ajuste gradual de la dosis puede ayudar a reducir estas reacciones (ver sección 4.2).
Se ha utilizado la siguiente convención para determinar la frecuencia de las reacciones adversas al medicamento: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); desconocida (no puede estimarse a partir de los datos disponibles).
Poco frecuentes:
anemia trombocitopenia, pancitopenia, equimosis, hemorragia
Poco frecuentes:
5 Poco frecuentes:
parestesia, insomnio, depresión, confusión, hipoestesia, nerviosismo, sequedad de boca, amnesia
Raros:
Órganos de los sentidos
Raros:
visión anormal, acúfenos, diplopía
palpitaciones, taquicardia insuficiencia cardíaca congestiva, hipertensión, arritmia, fibrilación auricular, taquicardia supraventricular, taquicardia ventricular, síncope
angina de pecho, infarto de miocardio, cardiomegalia, cardiomiopatía, efusión pericárdica, vasodilatación, hipotensión ortostática
Trastornos respiratorios y
torácicos
Frecuencia desconocida: alveolitis alérgica
náuseas, diarrea, dolor abdominal, flatulencias, vómitos dispepsia, anorexia, pancreatitis, estreñimiento, hemorragia gastrointestinal, trastornos gastrointestinales
colitis, gastritis, hemorragia gingival
Trastornos hepatobiliares
aumento de las enzimas hepáticas
Raros:
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
mialgia, artralgia, dolor de espalda
Trastornos urogenitales
Poco frecuentes:
aumento de creatinina en sangre
Raros:
alteraciones en el lugar de administración fatiga dolor torácico, debilidad, escalofríos, malestar, fiebre astenia, dolor, síndrome seudogripal
Los síntomas notificados incluyen taquicardia sinusal y vómitos.
6 detectar trombocitopenia.
Se debe reducir la dosis o interrupir la administración, según sea necesario, hasta que el recuento de plaquetas vuelva a estar dentro del intervalo normal.
Se ha demostrado que el uso de Xagrid a dosis superiores a las recomendadas tiene como resultado una disminución de la tensión arterial y casos ocasionales de hipotensión.
Una dosis única de 5 mg de anagrelida puede provocar una disminución de la tensión arterial acompañada por lo general de mareo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
L01XX35 (Otros agentes antineoplásicos)
El mecanismo de acción específico por el que la anagrelida reduce el recuento de plaquetas todavía no se conoce en profundidad, aunque sí se ha confirmado, a partir de la información de los estudios in vitro e in vivo, que la anagrelida es selectiva para las plaquetas.
Los estudios in vitro sobre la megacariocitopoyesis humana han determinado que la acción inhibidora de la anagrelida en la formación de plaquetas en el hombre está mediada por el retraso en la maduración de los megacariocitos y la reducción de su tamaño y ploidía.
En las muestras de biopsia de médula ósea de los pacientes tratados, se observaron indicios de acciones similares in vivo.
La anagrelida es un inhibidor de la fosfodiesterasa III dependiente de AMP cíclico.
Se han analizado la seguridad y eficacia de la anagrelida como agente reductor de plaquetas en cuatro ensayos clínicos abiertos no controlados (números de estudio 700-012, 700-014, 700-999 y 13970- 301) en los que participaron más de 4000 pacientes con trastornos mieloproliferativos (MPD).
En los pacientes con trombocitemia esencial, la respuesta completa se definió como una reducción del recuento de plaquetas hasta ≤ 600 x 109/ l ó ≥ 50% del valor basal y un mantenimiento de dicha reducción durante un mínimo de 4 semanas.
En los estudios 700-012, 700-014, 700-999 y el estudio 13970-301, el tiempo hasta la respuesta completa fue de 4 a 12 semanas.
No se ha demostrado de forma convincente beneficio clínico en términos de episodios trombohemorrágicos.
Niños y adolescentes:
7- 14 años) en comparación con 18 pacientes adultos.
5-17 años) con trombocitemia esencial recibieron tratamiento con anagrelida.
5.2 Propiedades farmacocinéticas
Tras la administración oral de anagrelida en el hombre, al menos un 70% se absorbe desde el tracto gastrointestinal.
En el caso de los sujetos en ayunas, los niveles plasmáticos máximos se observan aproximadamente 1 hora después de una dosis de 0,5 mg; la semivida plasmática es corta (1,3 horas aproximadamente).
Se ha comprobado que la farmacocinética es lineal en el intervalo de dosis de 0,5 mg a 2 mg.
La anagrelida se metaboliza principalmente por la enzima CYP1A2; menos del 1% se recupera en la orina en forma de anagrelida.
Se han identificado los dos metabolitos urinarios principales:
2-amino-5, 6-dicloro-3, 4-dihidroquinazolina y N-(5,6-dicloro-3,4-dihidroquinazolin-2-il)-2-oxoacetamida.
La recuperación media de 2-amino-5, 6-dicloro-3, 4-dihidroquinazolina en orina equivale aproximadamente al 18-35% de la dosis administrada.
7 Los datos farmacocinéticos de sujetos sanos determinaron que, con la comida, la Cmáx de la anagrelida se reduce un 14%, pero el AUC aumenta un 20%.
La comida tuvo un efecto más significativo en el metabolito activo y redujo la Cmáx en un 29%, aunque no afectó al AUC.
Tal y como se había previsto en relación con la semivida, no existen pruebas de la acumulación de anagrelida en el plasma.
Asimismo, estos resultados no ofrecieron pruebas de la autoinducción del aclaramiento de la anagrelida.
Poblaciones especiales
7-14 años) con trombocitemia esencial indican que la exposición normalizada a la dosis y al peso corporal, la Cmáx y el AUC de la anagrelida fueron inferiores en los niños/ adolescentes en comparación con los adultos.
También hubo una tendencia a una exposición inferior al metabolito activo.
Estas observaciones podrían ser reflejo de una depuración metabólica más eficaz en los pacientes más jóvenes.
Sin embargo, la Cmáx y el AUC del metabolito activo, 2-amino-5, 6-dicloro-3, 4-dihidroquinazolina, fueron un 42% y un 37% más bajas respectivamente en los pacientes de edad avanzada.
Es probable que estas diferencias se debieran al metabolismo presistémico menor de la anagrelida a 2-amino-5, 6-dicloro-3, 4-dihidroquinazolina en los pacientes de edad avanzada.
5.3 Datos preclínicos sobre seguridad
Toxicidad de dosis repetidas.
Tras la administración de dosis repetidas de anagrelida de 1 mg/ kg/ día o superiores, se produjo hemorragia subendocárdica y necrosis miocárdica focal en perros.
Toxicidad en la reproducción.
Las dosis de anagrelida tóxicas para la madre (60 mg/ kg/ día o superior) en los estudios realizados con ratas y conejos se asociaron con un aumento de la reabsorción embrionaria y de las muertes de los fetos
Potencial mutagénico y carcinogénico.
Los estudios sobre el potencial genotóxico de la anagrelida no identificaron ningún efecto mutagénico o clastogénico.
En un estudio de carcinogenicidad en ratas con una duración de 2 años, se observaron hallazgos neoplásicos y no neoplásicos y se relacionaron o atribuyeron a un efecto farmacológico exagerado.
Entre éstos, aumentó la incidencia de feocromocitomas adrenales en relación con el control en los machos en todos los niveles de dosis (≥ 3 mg/ kg/ día) y en las hembras que recibían 10 mg/ kg/ día o dosis más altas.
La dosis más baja en los machos (3 mg/ kg/ día) corresponde a 37 veces la exposición en el AUC humana después de una dosis de 1 mg dos veces al día.
Los adenocarcinomas uterinos, de origen epigenético, se podrían relacionar con una inducción enzimática de la familia CYP1.
Éstos se observaron en hembras a las que se administraban 30 mg/ kg/ día, correspondientes a 572 veces la exposición en el AUC humana después de una dosis de 1 mg dos veces al día.
8 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula Povidona (E1201) Lactosa anhidra Lactosa monohidrato Celulosa microcristalina (E460) Crospovidona Estearato de magnesio
Envoltorio de la cápsula Gelatina Dióxido de titanio (E171)
Tinta de impresión Goma laca Solución fuerte de amonio Hidróxido de potasio (E525) Óxido de hierro negro (E172)
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No se precisan condiciones especiales de conservación
6.5 Naturaleza y contenido del envase
Frascos de polietileno de alta densidad (HDPE) con desecante y cierre de seguridad para niños con un contenido de 100 cápsulas
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Reino Unido
9 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
16-11-2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Wasdell Packaging Limited, Upper Mills Estate, Bristol Road, Stonehouse, Gloucestershire, GL10 2BJ, Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, ver sección 4.2).
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos:
1.
Shire realizará un estudio de seguridad post-autorización, el estudio SPD422-401: estudio de seguridad, post-autorización, no intervencionista, para controlar de forma continua los aspectos referentes a seguridad y embarazos en una cohorte de pacientes de riesgo con trombocitemia esencial (TE) expuestos a Xagrid en comparación con otros tratamientos citorreductores convencionales.
Objetivos:
Principales Controlar de forma continua los aspectos referentes a seguridad y embarazos en una cohorte de pacientes de riesgo con TE expuestos a Xagrid en comparación con otros tratamientos citorreductores convencionales.
Secundarios Eficacia (reducción de plaquetas, incidencia de acontecimientos trombohemorrágicos).
Utilización del fármaco (tipo de fármaco, dosis del fármaco, duración de la exposición).
Se proporcionarán informes y actualizaciones cada 6 meses durante 5 años después de la autorización sobre el progreso de los pacientes tratados con Xagrid.
Después de la revisión a los 5 años, el estudio podrá continuar durante 5 años más para obtener información concreta sobre los efectos en el embarazo y para el seguimiento de las mujeres en edad fértil, y los cambios hemáticos.
La inscripción de pacientes al estudio comenzó en mayo de 2005.
El sexto y séptimo informe de seguridad actualizados semestrales se esperan en mayo de 2008 y noviembre de 2008,
2.
Shire realizará un estudio aleatorizado, comparativo en pacientes con TE.
Estudio SPD422- 403: estudio aleatorizado, de fase IIIb, para comparar la eficacia, la tolerabilidad y la seguridad del clorhidrato de anagrelida en comparación con la hidroxiurea en pacientes de alto riesgo con trombocitemia esencial (TE).
Objetivos:
Principales:
Comparar la seguridad de la anagrelida y la hidroxiurea con relación al uso a corto y a largo plazo (de hasta tres años), en lo referente concretamente a la seguridad cardiovascular (valorada mediante ecocardiografía).
Secundarios:
Comparar la eficacia de la anagrelida y la hidroxiurea en lo referente al recuento de plaquetas después de 6 meses de tratamiento.
Comparar la eficacia de la anagrelida y la hidroxiurea en lo referente al recuento de plaquetas después de 3 meses de tratamiento.
Comparar la eficacia de la anagrelida y la hidroxiurea en lo referente al número de pacientes que logran la respuesta completa.
Comparar el efecto citorreductor de la anagrelida y la hidroxiurea en las líneas de leucocitos y eritrocitos.
Investigar la tolerabilidad de la anagrelida y la hidroxiurea con relación al uso a corto y a largo plazo (de hasta tres años).
Investigar los efectos de la anagrelida y la hidroxiurea en la incidencia de los acontecimientos trombóticos y hemorrágicos relacionados con la enfermedad.
Comparar el tiempo medio hasta la respuesta después del tratamiento con anagrelida o hidroxiurea.
(FEVI).
Se emitirán informes de seguridad provisionales cada 6 meses.
Se facilitarán actualizaciones sobre el progreso y la inscripción de pacientes junto con los informes periódicos de seguridad (PSURs) normales.
El informe final del estudio se entregará 4 meses después de cerrar la base de datos.
La inscripción de pacientes al estudio comenzó en enero de 2006.
El sexto y séptimo informe de seguridad actualizados semestrales se esperan en mayo de 2008 y noviembre de 2008, respectivamente.
3.
Shire llevará a cabo un estudio farmacocinético en pacientes jóvenes y de edad avanzada con trombocitemia esencial (TE).
El estudio se denomina SPD422-203: estudio de seguridad, de farmacocinética y farmacodinámica, multicéntrico, abierto, de fase II, del clorhidrato de anagrelida en pacientes jóvenes (18 – 50 años) y de edad avanzada (≥ 65 años) con trombocitemia esencial (TE).
Objetivos:
Principales:
Comparar el perfil farmacocinético en estado estacionario de la anagrelida y su metabolito activo en pacientes jóvenes (18 – 50 años) y en pacientes de edad avanzada (≥ 65 años) con trombocitemia esencial (TE).
Secundarios:
Evaluar la correlación, si la hay, entre la dosis diaria de anagrelida, las concentraciones resultantes
Evaluar la correlación, si la hay, entre la concentración de anagrelida y su metabolito activo en plasma y la frecuencia cardiaca y la tensión arterial en pacientes jóvenes (18 – 50 años) y de edad avanzada (≥ 65 años) con TE.
Evaluar la seguridad y la tolerancia de la anagrelida en pacientes jóvenes (18 – 50 años) y de edad avanzada (≥ 65 años) con TE.
Se inscribirá en el estudio a 24 pacientes (12 por grupo de edad).
Shire facilitará datos farmacocinéticos derivados de una cohorte de pacientes de edad avanzada.
Se proporcionarán actualizaciones e informes sobre el progreso y la inscripción de pacientes junto con los PSURs normales.
El informe final del estudio se entregará 4 meses después de cerrar la base de datos.
La inscripción de pacientes en el estudio comenzó en septiembre de 2006.
4.
Shire facilitará una actualización anual de todos los datos publicados relativos a la eficacia y la seguridad de la anagrelida en los pacientes con TE junto con los PSURs anuales (años 1 a 4 después de la aprobación y como parte de la solicitud de renovación).
La cuarta actualización anual se espera como parte del cuarto Informe de reevaluación anual en noviembre de 2008.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
(ENVASE EXTERIOR Y ETIQUETA)
1.
NOMBRE DEL MEDICAMENTO
Xagrid 0,5 mg Cápsulas duras Anagrelida (en forma de clorhidrato)
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 0,5 mg de anagrelida (en forma de clorhidrato).
3.
LISTA DE EXCIPIENTES
Las cápsulas de Xagrid también contienen lactosa.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No se precisan condiciones especiales de conservación.
17 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Shire Pharmaceutical Contracts Ltd Basingstoke, RG24 8EP, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 295/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xagrid
18 B.
PROSPECTO
19 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xagrid 0,5 mg cápsulas duras Anagrelida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xagrid y para qué se utiliza 2.
Antes de tomar Xagrid 3.
Cómo tomar Xagrid 4.
Posibles efectos adversos 5.
Conservación de Xagrid 6.
Información adicional
1.
QUÉ ES XAGRID Y PARA QUÉ SE UTILIZA
Xagrid es un medicamento que interfiere en el desarrollo de las plaquetas.
Reduce el número de plaquetas producidas por la médula ósea lo que da lugar a una reducción en el recuento de plaquetas en sangre que se aproxima a un nivel más normal.
Por este motivo, se utiliza para tratar a los pacientes con trombocitemia esencial.
La trombocitemia esencial es una afección que tiene lugar cuando la médula ósea produce un número excesivo de las células de la sangre conocidas como plaquetas.
Un elevado número de plaquetas en la sangre puede provocar graves problemas de circulación y coagulación sanguínea.
2.
ANTES DE TOMAR XAGRID
No tome Xagrid: • Si es alérgico (hipersensible) a la anagrelida o a cualquiera de los demás componentes de Xagrid.
Compruebe cuáles son los componentes de Xagrid en la sección 6 de este prospecto.
Las reacciones alérgicas pueden manifestarse por erupción, picor, hinchazón de cara y labios o dificultad para respirar (disnea). • Si tiene problemas moderados o graves de hígado • Si tiene problemas moderados o graves de riñón
Tenga especial cuidado con Xagrid:
Antes de iniciar el tratamiento con Xagrid, indique a su médico: • Si tiene o cree que podría tener un problema cardíaco • Si tiene problemas de hígado o de riñón • Si está embarazada o en período de lactancia • Si un médico le ha indicado que padece una intolerancia a ciertos azúcares.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
20 Informe a su médico si está usando alguno de los siguientes medicamentos: • Fluvoxamina para tratar la depresión • Omeprazol para tratar problemas gastrointestinales como esofagitis por reflujo y úlcera duodenal o gástrica • Teofilina para tratar el asma y los problemas respiratorios graves • Medicamentos para tratar afecciones cardíacas como, por ejemplo, milrinona, enoximona, amrinona, olprinona y cilostazol • Ácido acetilsalicílico (aspirina) para tratar el dolor de leve a moderado como, por ejemplo, el dolor de cabeza • Otros medicamentos para tratar afecciones que afectan a las plaquetas en la sangre.
Si se usan conjuntamente puede que, bien Xagrid o bien estos medicamentos, no funcionen correctamente.
Consulte a su médico o farmacéutico si tiene dudas.
Las cápsulas se pueden tomar con alimentos, después de una comida o con el estómago vacío.
Para más información sobre cómo tomar el medicamento, consulte la sección 3.
Niños y adolescentes:
Los datos sobre el uso de Xagrid en niños son limitados y, por lo tanto, Xagrid debe usarse con precaución.
Embarazo y lactancia:
Consulte a su médico si está o planea quedarse embarazada.
Si está embarazada, no debe tomar Xagrid.
Las mujeres con posibilidades de quedarse embarazadas deben asegurarse de tomar medidas anticonceptivas eficaces mientras estén tomando Xagrid.
Consulte a su médico si necesita consejo sobre anticonceptivos.
Consulte a su médico si está dando el pecho o planea darle el pecho a su hijo.
No puede tomar Xagrid mientras esté dando el pecho.
Si está tomando Xagrid, deberá dejar de dar el pecho.
Conducción y uso de máquinas:
Algunos pacientes que estaban tomando Xagrid han comunicado síntomas de mareo.
No conduzca ni maneje máquinas si experimenta este síntoma.
Información importante sobre algunos de los componentes de Xagrid La lactosa es un componente de Xagrid.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR XAGRID
Siga exactamente las instrucciones de administración de Xagrid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La cantidad de Xagrid que pueden tomar los distintos pacientes puede variar, pues dicha cantidad depende de la afección.
El médico le recetará la dosis más conveniente en su caso.
La dosis inicial normal de Xagrid equivale a 1 mg (2 cápsulas) al día, repartida en tomas de una cápsula dos veces al día durante una semana como mínimo.
Tras este período, su médico puede aumentar o disminuir el número de cápsulas que debe tomar hasta encontrar la dosis que mejor se ajuste a su caso y que trate la afección del modo más eficaz.
21 Las cápsulas se deben tragar enteras con un vaso de agua.
Se pueden tomar junto con los alimentos, después de las comidas o con el estómago vacío.
Se recomienda tomar las cápsulas siempre a la misma hora.
No tome más cápsulas de las que le haya recomendado el médico.
Su médico le indicará que se someta a análisis de sangre con regularidad para comprobar si el medicamento es eficaz.
Si toma más Xagrid del que debiera:
Si toma más Xagrid del que debiera o si otra persona ha tomado este medicamento, informe a su médico o farmacéutico inmediatamente.
Deberá mostrarles el envase de Xagrid.
Si olvidó tomar Xagrid:
Tome las cápsulas tan pronto como se acuerde.
Tome la siguiente dosis a la hora habitual.
No tome una dosis doble para compensar las dosis olvidadas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xagrid puede producir efectos adversos, aunque no todas las personas los sufran.
Si le preocupa este aspecto, consulte a su médico.
Efectos adversos muy frecuentes (pueden producirse en más de 1 de cada 10 pacientes): dolor de cabeza.
Mareo (raramente al ponerse de pie o levantarse de la cama), cansancio, palpitaciones (latido fuerte que puede ser rápido o irregular), náuseas, diarrea, dolor de estómago, indigestión y gases, vómitos, anemia (ligera disminución del recuento de hematíes y déficit de hierro), retención de líquidos (incluyendo hinchazón de los tobillos) o erupción.
Efectos adversos graves.
Si observa alguno de los síntomas que se indican a continuación, póngase en contacto con su médico inmediatamente: dolor fuerte en el pecho, palpitaciones asociadas a mareo o sensación de desmayo, desmayo, dolor fuerte en la tripa o en el estómago, vómitos con sangre o heces oscuras o sanguinolentas, dificultad para respirar o jadeos, particularmente si los labios o la piel se vuelven de color azulado.
Éstos no se han producido frecuentemente, pero son afecciones graves.
Sensación de debilidad o malestar, hipertensión, escalofríos o fiebre, ardor de estómago, falta de apetito, estreñimiento, cardenales, hinchazón localizada con líquido (edema), pérdida de peso, dolor muscular, dolor de articulaciones, dolor de espalda, pérdida de sensibilidad u hormigueo en dedos de manos y pies, insomnio, depresión, confusión, nerviosismo, sequedad de boca, pérdida de memoria, tos alérgica, sensación de falta de aire, hemorragia nasal, infección pulmonar, caída de pelo, picazón en la piel, cambios del color de la piel e impotencia.
El médico puede hacerle unos análisis de sangre que podrían indicar un aumento de enzimas hepáticas.
Si experimenta alguno de estos efectos adversos, consulte a su médico.
Ataque al corazón, encías sangrantes, aumento de peso, enfermedad muscular cardiaca pérdida de coordinación, dificultad para hablar, sequedad de piel, migraña, alteraciones visuales o visión doble, zumbidos en los oídos, aumento de la necesidad de orinar durante la noche, dolor, síntomas “ pseudogripales”.
22 Si aprecia efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE XAGRID
Mantener fuera del alcance y de la vista de los niños.
No se precisan condiciones especiales de conservación para Xagrid en los países europeos.
No utilice Xagrid después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Si su médico interrumpe el tratamiento, no conserve las cápsulas sobrantes a menos que el médico le indique lo contrario.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xagrid
- El principio activo es anagrelida.
Cada cápsula contiene 0,5 mg de anagrelida (en forma de
- Los demás componentes son:
Povidona (E1201), crospovidona, lactosa anhidra, lactosa monohidrato, celulosa microcristalina (E460), estearato de magnesio.
Vaina de la cápsula: gelatina y dióxido de titanio (E171) Tinta de impresión: goma laca, solución fuerte de amonio, hidróxido de potasio (E525), óxido de hierro negro (E172).
Aspecto del producto y contenido del envase Xagrid se presenta en forma de cápsulas duras opacas de color blanco con la inscripción ‘ S 063’ impresa.
Las cápsulas se presentan en frascos de 100 cápsulas duras.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización Shire Pharmaceutical Contracts Limited Hampshire International Business Park Chineham, Basingstoke Hampshire RG24 8EP Reino Unido
Responsable de la fabricación Wasdell Packaging Limited Upper Mills Estate Bristol Road, Stonehouse Gloucestershire GL10 2BJ Reino Unido
Tel: +44(0) 1256 894000 Fax: +44(0) 1256 894708
E-mail: medinfoglobal@shire. com
23 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
България, Č eská Republika, Latvija, Lietuva, Magyarország, Österreich, Polska, România, Slovenija, Slovenská republika
Shire Pharmaceuticals Ltd Hampshire International Business Park, Chineham, Basingstoke Hampshire, RG24 8EP, Великобритания, Velká Británie, Lielbritā nija, Jungtinė Karalystė, Nagy-Britannia, Vereinigtes Königreich, Wielka Brytania, Marea Britanie, Velika Britanija, Vel’ ká Británia Teл / Tel: +44 1256 894 000
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg/ Nederland Shire Pharmaceuticals - BVBA Lambroekstraat 5C B-1831 Diegem België/ Belgique Tel: +32 2 711 02 30
Italia Shire Italia S. p. A Corso Italia, 29 I-50123, Firenze Tel: +39 055 288860
Danmark Swedish Orphan A/ S Wilders Plads 5 DK-1403 København K Tlf: +45 32 96 68 69
Kύπρος Genesis Pharma (Cyprus) Ltd 2, Amfipoleos Street 1st floor, 2025 Strovolos Τηλ: +357 22 76 99 46
Deutschland Shire Deutschland GmbH Siegburger Straße 229b D-50679 Köln Tel: +49 221 8 02 500
Malta Vivian Corporation Ltd Sanitas Building, Tower Str.
Msida MSD 1824 Tel: +356 21 320338
Eesti United Pharma Services UAB PK 209, Tartu, 50002 Tel: +372 55596234
Norge Swedish Orphan AS Trollåsveien 6 N-1414 Trollåsen Tlf: +47 66 82 34 00
274, Kifissias Avenue Halandri, GR-152 32 Athens Τηλ: +30 210 877 1500
Portugal Shire Pharmaceuticals Ibérica, S. L.
Paseo Pintor Rosales, 44 Bajo Izda.
E-28008 Madrid Espanha Tel: +34 915 500 691
España Shire Pharmaceuticals Ibérica, S. L.
Paseo Pintor Rosales, 44 Bajo Izda.
E-28008 Madrid Tel: +34 915 500 691
Suomi/ Finland Oy Swedish Orphan AB Keilaranta 19 (7th floor) FIN-02150 Espoo Puh/ Tel: +358 201 558 840
24
88, rue du Dôme F-92514 Boulogne-Billancourt Cedex Tél: +33 1 46 10 90 00
Sverige Swedish Orphan AB Drottninggatan 98 S-111 60 Stockholm Tel: +46 8 412 9800
Ireland Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP United Kingdom Tel:
1800 818 016
United Kingdom Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP Tel:
0800 055 6614
Ísland Swedish Orphan A/ S Wilders Plads 5 DK-1403 Kaupmannahöfn K Danmörk Sími: +45 32 96 68 69
Este prospecto ha sido aprobado en:
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
25
European Medicines Agency
EMEA/ H/ C/ 944
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
XARELTO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Xarelto?
Xarelto es un medicamento que contiene el principio activo rivaroxaban.
Se comercializa en forma de comprimidos redondos de color rojo (10 mg).
¿Para qué se utiliza Xarelto?
Xarelto se utiliza para impedir la formación de coágulos de sangre en las venas (tromboembolismo venoso) de los adultos sometidos a cirugía de reemplazo de cadera o rodilla.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Xarelto?
El tratamiento con Xarelto debe iniciarse entre seis y 10 horas después de la intervención quirúrgica, siempre que el paciente no sangre por el lugar de la operación.
Xarelto se administra oralmente; un comprimido de 10 mg una vez al día con o sin alimentos.
El tratamiento proseguirá durante cinco semanas si el paciente se ha sometido a cirugía de reemplazo de cadera y durante dos semanas si se ha sometido a cirugía de reemplazo de rodilla.
Xarelto deberá administrarse con precaución en pacientes con problemas graves de riñón.
¿Cómo actúa Xarelto?
Los pacientes sometidos a cirugía de reemplazo de cadera o rodilla tienen un riesgo elevado de que se formen coágulos de sangre en las venas.
Estos coágulos pueden ser peligrosos si se desplazan a otros lugares del organismo como los pulmones.
El principio activo de Xarelto, rivaroxaban, es un "inhibidor del factor Xa".
Esto significa que bloquea el factor Xa, una enzima que interviene en la producción de trombina.
La trombina tiene un papel fundamental en el proceso de la coagulación sanguínea.
Al bloquear el factor Xa, los niveles de trombina disminuyen, reduciendo así el riesgo de formación de coágulos de sangre en las venas.
¿Qué tipo de estudios se han realizado con Xarelto?
Los efectos de Xarelto se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
La eficacia de Xarelto se comparó con la de enoxaparina (otro medicamento que impide la coagulación de la sangre) en tres estudios principales; dos con pacientes sometidos a cirugía de reemplazo de cadera y uno con pacientes sometidos a cirugía de reemplazo de rodilla.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
En el caso de cirugía de reemplazo de cadera, el primer estudio comparó los efectos de Xarelto durante cinco semanas con los efectos de enoxaparina durante ese mismo periodo de tiempo en unos 4.500 pacientes, y el segundo estudio comparó los efectos de Xarelto durante cinco semanas con los efectos de enoxaparina durante dos semanas en unos 2.500 pacientes.
El tercer estudio comparó los efectos de Xarelto durante dos semanas con los efectos de enoxaparina durante ese mismo periodo de tiempo en unos 2.500 pacientes sometidos a cirugía de reemplazo rodilla.
En todos los estudios la eficacia se midió determinando el número de pacientes que presentaron coágulos de sangre en las venas o en los pulmones o que murieron por cualquier causa durante el período de tratamiento.
¿Qué beneficio ha demostrado tener Xarelto durante los estudios?
En todos los estudios principales Xarelto fue más eficaz que la enoxaparina para impedir la formación de coágulos sanguíneos o la muerte del enfermo.
En el primer estudio con pacientes sometidos a cirugía de reemplazo de cadera, el 1% de los pacientes que completaron el tratamiento con Xarelto presentaron coágulos de sangre o murieron (18 de 1.595) frente al 4% de los pacientes tratados con enoxaparina (58 de 1.558).
En el segundo estudio, el 2% de pacientes tratados con Xarelto presentaron coágulos de sangre o murieron (17 de 864) frente al 9% de los pacientes tratados con enoxaparina (81 de 869).
Tras una cirugía de reemplazo de rodilla, el 10% de los pacientes tratados con Xarelto presentaron coágulos de sangre o murieron (79 de 824) frente al 19% de los pacientes tratados con enoxaparina (166 de 878).
¿Cuál es el riesgo asociado a Xarelto?
El efecto secundario más frecuente de Xarelto (observado en entre uno y diez pacientes de 100) es la hemorragia tras la operación, nauseas, anemia (concentración baja de glóbulos rojos) y mayor concentración de enzimas hepáticas en la sangre.
La lista completa de efectos secundarios comunicados sobre Xarelto puede consultarse en el prospecto.
Xarelto no debe administrarse a personas hipersensibles (alérgicas) al rivaroxaban o a cualquiera de los demás componentes.
No debe utilizarse si el paciente sangra o tiene una enfermedad hepática asociada a un riesgo elevado de sangrado aunque puede utilizarse con precaución en pacientes con problemas hepáticos moderados si no presentan un riesgo elevado de sangrado.
Xarelto tampoco debe administrarse durante el embarazo o el periodo de lactancia.
¿Por qué se ha aprobado Xarelto?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Xarelto son mayores que sus riesgos en la prevención del tromboembolismo venoso en pacientes adultos sometidos a cirugía electiva de reemplazo de cadera o rodilla.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Xarelto:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Xarelto a Bayer HealthCare AG el 30 de septiembre de 2008.
El texto completo del EPAR de Xarelto puede encontrarse aquí.
09-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño de envase
EU/ 1/ 08/ 472/ 001
Xarelto
10 mg
Comprimidos recubiertos con película
Vía oral
blister (PVC/ PVDC/ alu)
5 comprimidos
EU/ 1/ 08/ 472/ 002
Xarelto
10 mg
Comprimidos recubiertos con película
Vía oral
blister (PVC/ PVDC/ alu)
10 comprimidos
EU/ 1/ 08/ 472/ 003
Xarelto
10 mg
Comprimidos recubiertos con película
Vía oral
blister (PVC/ PVDC/ alu)
30 comprimidos
EU/ 1/ 08/ 472/ 004
Xarelto
10 mg
Comprimidos recubiertos con película
Vía oral
blister (PVC/ PVDC/ alu)
100 comprimidos
Comprimidos recubiertos con película
Xarelto
10 mg
Comprimidos recubiertos con película
Comprimidos recubiertos con película
blister (PP / alu)
Comprimidos recubiertos con película
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Xarelto 10 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de rivaroxaban.
Excipientes:
Cada comprimido recubierto con película contiene 27,9 mg de lactosa monohidrato, ver sección 4.4.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimidos de color rojo claro, redondos, con la cruz de BAYER en una cara, y “ 10” y un triángulo en la otra cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención del tromboembolismo venoso en pacientes adultos sometidos a cirugía electiva de reemplazo de cadera o rodilla.
4.2 Posología y forma de administración
La dosis recomendada es de 10 mg de rivaroxaban, tomado una vez al día.
La dosis inicial debe tomarse entre 6 y 10 horas después de la intervención quirúrgica, siempre que se haya establecido la hemostasia.
La duración del tratamiento depende del riesgo individual del paciente de presentar tromboembolismo venoso, que es determinado por el tipo de cirugía ortopédica. • En los pacientes sometidos a cirugía mayor de cadera, se recomienda una duración de tratamiento de 5 semanas. • En los pacientes sometidos a cirugía mayor de rodilla, se recomienda una duración de tratamiento de 2 semanas.
Si se omite una dosis, el paciente deberá tomar Xarelto inmediatamente y continuar al día siguiente con la toma una vez al día, como antes.
Xarelto puede tomarse con o sin alimentos.
Insuficiencia renal No es necesario un ajuste de la dosis en los pacientes con insuficiencia renal leve (aclaramiento de creatinina de 50 a 80 ml/ min) o insuficiencia renal moderada (aclaramiento de creatinina de 30 a 49 ml/ min) (ver sección 5.2.).
Los datos clínicos limitados sobre los pacientes con insuficiencia renal grave (aclaramiento de creatinina de 15 a 29 ml/ min) indican que las concentraciones plasmáticas de rivaroxaban están aumentadas significativamente en esta población de pacientes.
Por lo tanto, Xarelto debe usarse con precaución en estos pacientes.
No se recomienda su uso en los pacientes con un aclaramiento de creatinina < 15 ml/ min (ver secciones 4.4 y 5.2).
2 Insuficiencia hepática Xarelto está contraindicado en los pacientes con hepatopatía asociada a coagulopatía y a riesgo clínicamente relevante de hemorragia (ver secciones 4.3 y 5.2).
Xarelto puede utilizarse con precaución en los pacientes cirróticos con insuficiencia hepática moderada (Child Pugh B) si no está asociada a coagulopatía (ver secciones 4.4 y 5.2).
No es necesario ningún ajuste de dosis en pacientes con otras hepatopatías.
Pacientes mayores de 65 años No es necesario ningún ajuste de dosis.
Peso corporal No es necesario ningún ajuste de dosis.
Sexo No es necesario ningún ajuste de dosis.
Niños y adolescentes Xarelto no está recomendado para uso en niños o adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Hemorragia activa, clínicamente significativa.
Hepatopatía, asociada a coagulopatía y a riesgo clínicamente relevante de hemorragia (ver sección 5.2).
Embarazo y lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Riesgo de hemorragia Varios subgrupos de pacientes, como se explica a continuación, presentan un mayor riesgo de hemorragia.
En estos pacientes se debe vigilar cuidadosamente la presencia de signos de complicaciones hemorrágicas después del inicio del tratamiento.
Esto puede hacerse mediante exámenes físicos periódicos de los pacientes, una observación estrecha del drenaje de las heridas y determinaciones periódicas de hemoglobina.
Cualquier disminución inexplicada de la hemoglobina o de la presión arterial requerirá la búsqueda de una zona de sangrado.
Insuficiencia renal En pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), las concentraciones plasmáticas de rivaroxaban podrían estar aumentadas significativamente, lo que conllevaría un aumento del riesgo de hemorragia.
No se recomienda su uso en pacientes con un aclaramiento de creatinina < 15 ml/ min.
Xarelto debe utilizarse con precaución en pacientes con un aclaramiento de creatinina de 15 a 29 ml/ min (ver secciones 4.2 y 5.2).
Xarelto debe utilizarse con precaución en los pacientes con insuficiencia renal moderada (aclaramiento de creatinina de 30 a 49 ml/ min) que reciban concomitantemente otros medicamentos que aumenten las concentraciones plasmáticas de rivaroxaban (ver sección 4.5).
Insuficiencia hepática En pacientes cirróticos con insuficiencia hepática moderada (clasificada como Child Pugh B), las concentraciones plasmáticas de rivaroxaban pueden estar significativamente aumentadas, lo que puede llevar a un aumento del riesgo de hemorragia.
Xarelto está contraindicado en pacientes con hepatopatía asociada a coagulopatía y con riesgo de hemorragia clínicamente significativa.
Xarelto puede utilizarse con precaución en pacientes cirróticos con insuficiencia hepática moderada (Child Pugh B) si no está asociada a coagulopatía (ver secciones 4.2, 4.3 y 5.2).
3 Interacción con otros medicamentos No se recomienda el uso de Xarelto en pacientes que reciben tratamiento sistémico concomitante con antimicóticos azólicos (p. ej., ketoconazol, itraconazol, voriconazol y posaconazol) o inhibidores de la proteasa del VIH (p. ej., ritonavir).
Estos principios activos son inhibidores potentes del CYP3A4 y de la P-gp; y pueden, por lo tanto, aumentar las concentraciones plasmáticas de rivaroxaban hasta un grado clínicamente relevante, que puede llevar a un aumento del riesgo de hemorragia (ver sección 4.5).
Cabe esperar que el fluconazol tenga un menor efecto sobre la exposición a rivaroxaban y puede administrarse concomitantemente con precaución.
Debe tenerse cuidado si los pacientes reciben tratamiento concomitante con medicamentos que afectan a la hemostasia, como los antiinflamatorios no esteroideos (AINEs), ácido acetilsalicílico, inhibidores de la agregación plaquetaria u otros antitrombóticos (ver sección 4.5).
Otros factores de riesgo hemorrágico Rivaroxaban, al igual que otros agentes antitrombóticos, deberá emplearse con precaución en pacientes con aumento del riesgo de hemorragia, por ejemplo: • Trastornos de la coagulación congénitos o adquiridos • Hipertensión arterial grave y no controlada • Enfermedad gastrointestinal ulcerosa activa • Úlcera gastrointestinal reciente • Retinopatía vascular • Hemorragia intracraneal o intracerebral reciente • Anomalías vasculares intramedulares o intracerebrales • Cirugía cerebral, espinal u oftálmica reciente.
Cirugía de fractura de cadera No se ha estudiado rivaroxaban en ensayos clínicos en pacientes sometidos a cirugía por fractura de cadera para evaluar la eficacia y seguridad en estos pacientes.
Por lo tanto, no se recomienda rivaroxaban en estos pacientes.
Anestesia espinal/ epidural o punción lumbar Cuando se aplica anestesia neuraxial (anestesia epidural o espinal) o se realiza una punción lumbar o epidural, los pacientes tratados con antitrombóticos para la prevención de complicaciones tromboembólicas tienen riesgo de presentar un hematoma epidural o espinal, que puede causar parálisis a largo plazo o permanente.
El riesgo de estos eventos puede estar aumentado por el empleo postoperatorio de catéteres epidurales permanentes o por la administración concomitante de medicamentos que afectan a la hemostasia.
El riesgo también puede aumentar por la punción epidural o espinal traumática o repetida.
Debe controlarse con frecuencia la presencia de signos y síntomas de deterioro neurológico (p. ej., adormecimiento o debilidad de extremidades inferiores, disfunción intestinal o vesical).
Si se observa compromiso neurológico, será necesario un diagnóstico y el tratamiento urgente.
Antes de la intervención neuraxial, el médico deberá valorar el beneficio potencial frente al riesgo en los pacientes con tratamiento anticoagulante o que van a recibir medicamentos anticoagulantes para la tromboprofilaxis.
Un catéter epidural no deberá retirarse antes de 18 horas después de la última administración de rivaroxaban.
La siguiente dosis de rivaroxaban debe administrarse en un plazo no inferior a seis horas después de la retirada del catéter.
Si se produce una punción traumática, la administración de rivaroxaban deberá retrasarse 24 horas.
Interacción con inductores del CYP3A4 El uso concomitante de rivaroxaban con inductores potentes del CYP3A4 (p. ej. rifampicina, fenitoína, carbamazepina, fenobarbital o la hierba de San Juan) puede causar una disminución de las concentraciones plasmáticas de rivaroxaban.
Los inductores potentes del CYP3A4 deben administrarse concomitantemente con precaución (ver sección 4.5).
4 Información acerca de los excipientes Xarelto contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malaabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Inhibidores del CYP3A4 y de la P-gp La administración concomitante de rivaroxaban con ketoconazol (400 mg una vez al día [od]) o ritonavir (600 mg dos veces al día [bid]) produjo un aumento de 2,6 veces / 2,5 veces del AUC media de rivaroxaban, y un aumento de 1,7 veces / 1,6 veces de la Cmax media de rivaroxaban, con aumentos significativos de los efectos farmacodinámicos, lo que puede llevar a un aumento del riesgo de hemorragia.
Por lo tanto, no se recomienda el uso de Xarelto en los pacientes que reciban tratamiento sistémico concomitante con antimicóticos azólicos como el ketoconazol, itraconazol, voriconazol y posaconazol o con inhibidores de la proteasa del VIH.
Estos principios activos son inhibidores potentes del CYP3A4 y de la P-gp (ver sección 4.4).
Cabe esperar que el fluconazol tenga un menor efecto sobre la exposición a rivaroxaban por lo que puede administrarse concomitantemente con precaución.
Es previsible que las sustancias activas que inhiben intensamente sólo una de las vías de eliminación de rivaroxaban, el CYP3A4 o la P-gp, aumenten las concentraciones plasmáticas de rivaroxaban en un menor grado.
La claritromicina (500 mg dos veces al día), por ejemplo, considerada un potente inhibidor del CYP3A4 y un inhibidor débil a moderado de la P-gp, produjo un aumento de 1,5 veces del AUC medio de rivaroxaban y un aumento de 1,4 veces de la Cmax.
Este aumento no se considera clínicamente relevante.
La eritromicina (500 mg tres veces al día [tid]), que inhibe moderadamente el CYP3A4 y la P-gp, produjo un aumento de 1,3 veces de la AUC y la Cmax medias de rivaroxaban.
Este aumento no se considera clínicamente relevante.
Anticoagulantes Después de la administración combinada de enoxaparina (dosis única de 40 mg) con rivaroxaban (dosis única de 10 mg), se observó un efecto aditivo sobre la actividad anti-factor Xa, sin efectos adicionales en las pruebas de coagulación (TP, TTPa).
La enoxaparina no afectó a las propiedades farmacocinéticas de rivaroxaban.
Debido al aumento del riesgo de hemorragia, debe tenerse precaución si los pacientes reciben tratamiento concomitantemente con cualquier otro anticoagulante (ver sección 4.4).
AINEs e inhibidores de la agregación plaquetaria No se observó ninguna prolongación del tiempo de sangrado clínicamente relevante después de la administración concomitante de rivaroxaban y 500 mg de naproxeno.
No obstante, algunas personas pueden tener una respuesta farmacodinámica más pronunciada.
No se observó ninguna interacción farmacocinética ni farmacodinámica clínicamente significativa cuando se administró rivaroxaban concomitantemente con 500 mg de ácido acetilsalicílico.
Clopidogrel (dosis de carga de 300 mg, seguida de una dosis de mantenimiento de 75 mg) no mostró ninguna interacción farmacocinética; sin embargo, se observó un aumento del tiempo de sangrado en un subgrupo de pacientes, que no se correlacionó con la agregación plaquetaria, las concentraciones de P-selectina o los receptores GPIIb/ IIIa.
Debe tenerse precaución si los pacientes reciben tratamiento concomitante con AINEs (incluyendo ácido acetilsalicílico) e inhibidores de la agregación plaquetaria, porque estos medicamentos aumentan, de por sí, el riesgo de hemorragia (ver sección 4.4).
Inductores del CYP3A4 La administración concomitante de rivaroxaban con rifampicina, un potente inductor del CYP3A4, produjo una disminución aproximada del 50% del AUC media de rivaroxaban, con disminuciones paralelas de sus efectos farmacodinámicos.
El uso concomitante de rivaroxaban con otros inductores potentes del CYP3A4 (por ejemplo, fenitoína, carbamazepina, fenobarbital o la hierba de San Juan o Hipérico) también puede causar una disminución de la concentración plasmática de rivaroxaban.
Los inductores potentes del CYP3A4 deben administrarse con precaución.
5 Otros tratamientos concomitantes No se observó ninguna interacción farmacocinética o farmacodinámica clínicamente significativa cuando se administró rivaroxaban concomitantemente con midazolam (sustrato del CYP3A4), digoxina (sustrato de la P-gp) o atorvastatina (sustrato del CYP3A4 y de la P-gp).
Rivaroxaban no inhibe ni induce ninguna isoforma mayor del CYP, como el CYP3A4.
No se observó ninguna interacción clínicamente relevante con la toma de alimentos (ver sección 4.2).
Parámetros de laboratorio Los parámetros de la coagulación (p. ej., (TP, TTPa, HepTest) se afectan de la forma esperada debido al mecanismo de acción de rivaroxaban (ver sección 5.1).
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre la utilización de rivaroxaban en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Debido a la posible toxicidad reproductiva, riesgo intrínseco de hemorragia y la evidencia de que rivaroxaban atraviesa la placenta, Xarelto está contraindicado durante el embarazo (ver sección 4.3).
Las mujeres en edad fértil deben evitar quedarse embarazadas durante el tratamiento con rivaroxaban.
Lactancia No se dispone de datos sobre el uso de rivaroxaban en mujeres en período de lactancia.
Los datos en animales indican que rivaroxaban se excreta en la leche.
Por lo tanto, Xarelto está contraindicado durante la lactancia (ver sección 4.3).
Debe tomarse la decisión sobre si discontinuar la lactancia o interrumpir/ abstenerse del tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Se han descrito síncope y mareos en el periodo postoperatorio y ello puede afectar a la capacidad para conducir y utilizar máquinas.
Con rivaroxaban, estas reacciones adversas son poco frecuentes (ver sección 4.8).
Los pacientes que sufren estas reacciones adversas no deben conducir ni utilizar máquinas.
4.8 Reacciones adversas
La seguridad de rivaroxaban 10 mg se evaluó en tres ensayos clínicos de fase III que incluyeron 4.571 pacientes tratados con rivaroxaban tras ser sometidos a cirugía ortopédica mayor de las extremidades inferiores (reemplazo total de cadera o reemplazo total de rodilla) durante un periodo de hasta 39 días.
En total, aproximadamente un 14% de los pacientes tratados presentó reacciones adversas.
Se produjeron sangrados o anemia en aproximadamente el 3,3% y 1% de los pacientes, respectivamente.
Otras reacciones adversas frecuentes fueron náuseas, aumento de la GGT y un aumento de las transaminasas.
Las reacciones adversas deben ser interpretadas dentro del contexto de la cirugía.
Debido al mecanismo de acción farmacológica, el uso de Xarelto puede asociarse a un incremento del riesgo de hemorragia oculta o manifiesta en cualquier tejido u órgano, que puede producir anemia posthemorrágica.
Los signos, síntomas y gravedad (incluido un posible desenlace mortal) variarán según la localización y el grado o la extensión de la hemorragia.
El riesgo de hemorragia puede estar aumentado en ciertos grupos de pacientes, como por ejemplo, en pacientes con hipertensión arterial grave no controlada y/ o en tratamiento concomitante con otros medicamentos que afecten a la hemostasia (ver Riesgo de hemorragia en sección 4.4).
Las complicaciones hemorrágicas pueden presentarse como debilidad, astenia, palidez, mareos, cefalea o tumefacción inexplicada.
Por lo tanto, al evaluar el estado de cualquier paciente anticoagulado, deberá considerarse la posibilidad de hemorragia.
A continuación, en la tabla 1, se presentan las reacciones adversas de los tres ensayos clínicos de fase III, según la clasificación de órganos y sistemas (en MedDRA) y según las frecuencias.
6 Las frecuencias se definen como:
Poco frecuentes:
Muy raras:
No conocidas:
≥ 1/ 100 a < 1/ 10 ≥ 1/ 1.000 a < 1/ 100 ≥ 1/ 10.000 a < 1/ 1.000 < 1/ 10.000 no pueden calcularse a partir de los datos disponibles.
Tabla 1.
Reacciones adversas aparecidas con el tratamiento
Frecuentes
Poco frecuentes
Raras
No conocida*
Exploraciones complementarias
Aumento de la GGT, de Aumento de la lipasa, aumento de las transaminasas (incl. la amilasa, hiperbilirrubinemia, aumento de la ALT, aumento de la LDH, aumento de la aumento de la AST) fosfatasa alcalina.
Trastornos cardiacos Taquicardia Trastornos de la sangre y del sistema linfático Anemia (incl.
Trombocitopenia (incl. aumento parámetros de del recuento de plaquetas) laboratorio respectivos) Trastornos del sistema nervioso Síncope (incl. pérdida de la conciencia), mareo, cefalea.
Trastornos renales y urinarios Insuficiencia renal (incl. aumento de creatinina en sangre, aumento de la urea en sangre).
Trastornos de la piel y del tejido subcutáneo Prurito (incl. casos raros de prurito generalizado), exantema, urticaria (incl. casos raros de urticaria generalizada), contusión.
Aumento de la bilirrubina conjugada (con o sin aumento concomitante de la ALT)
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Secreción de la herida
7
Frecuentes
Raras
No conocida*
Trastornos vasculares
Hemorragia después de la intervención (incl. anemia postoperatoria y hemorragia de la herida)
Hemorragia (incl. hematoma y casos raros de hemorragia muscular), hemorragia del tracto digestivo (incl. hemorragia gingival, hemorragia rectal, hematemesis), hematuria (incl. presencia de sangre en la orina), hemorragia del aparato genital (incl. menorragia), hipotensión (incl. disminución de la presión arterial, hipotensión durante la intervención), epistaxis.
Sangrado en un órgano crítico (por ejemplo, cerebro) hemorragia adrenal, hemorragia conjuntival, hemoptisis
Trastornos del sistema inmunológico
Trastornos hepatobiliares:
Dermatitis alérgica
Hipersensibilidad
Ictericia
*) Aparte de los ensayos de Fase III, se han notificado acontecimientos adversos en otros ensayos clínicos en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores.
4.9 Sobredosis
La sobredosis después de la administración de rivaroxaban puede causar complicaciones hemorrágicas debido a sus propiedades farmacodinámicas.
No se dispone de un antídoto específico que antagonice el efecto farmacodinámico de rivaroxaban.
Puede considerarse el uso de carbono activado para reducir la absorción en caso de sobredosis por rivaroxaban.
En caso de producirse hemorragia, deberán instaurarse las siguientes medidas: • Retrasar la siguiente administración de rivaroxaban o interrumpir el tratamiento si se considera conveniente.
Rivaroxaban tiene una semivida media de eliminación de entre 7 y 11 horas (ver sección 5.2). • Plantear el tratamiento sintomático adecuado, por ejemplo, mediante compresión mecánica, intervenciones quirúrgicas, reemplazo hídrico y apoyo hemodinámico, y transfusión de hemoderivados o componentes hemáticos.
Si la hemorragia pusiera en peligro la vida del paciente y no se pudiera controlar con las medidas anteriores, puede considerarse la administración de factor VIIa recombinante.
Sin embargo, actualmente no hay experiencia con el uso de factor VIIa recombinante en pacientes que reciben rivaroxaban.
La recomendación se basa en datos no clínicos limitados.
Deberá considerarse la redosificación de factor VIIa recombinante y ajustar la dosis dependiendo de la mejoría de la hemorragia.
No se espera que el sulfato de protamina y la vitamina K afecten a la actividad anticoagulante de rivaroxaban.
No hay una justificación científica sobre la ventaja ni la experiencia con hemostáticos sistémicos (por ejemplo, desmopresina, aprotinina, ácido tranexámico, ácido aminocaproico) en las personas que reciben rivaroxaban.
Debido a su elevada fijación a las proteínas plasmáticas, no se espera que el rivaroxaban sea dializable.
8 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros agentes antitrombóticos, código ATC:
B01AX06
Mecanismo de acción Rivaroxaban es un inhibidor directo del factor Xa, altamente selectivo, con biodisponibilidad oral.
La inhibición del factor Xa interrumpe las vías intrínseca y extrínseca de la cascada de la coagulación de la sangre, inhibiendo tanto la formación de trombina como la formación de trombos.
Rivaroxaban no inhibe la trombina (factor II activado) y no se han demostrado efectos sobre las plaquetas.
Efectos farmacodinámicos En los seres humanos se ha observado una inhibición de la actividad del factor Xa dependiente de la dosis.
Rivaroxaban modifica el tiempo de protrombina (TP) de forma dosis-dependiente, con una correlación estrecha con las concentraciones plasmáticas (el valor de r es igual a 0,98), si se emplea Neoplastin para el análisis.
Otros reactivos proporcionarían unos resultados diferentes.
La lectura del TP debe hacerse en segundos, porque el INR (razón internacional normalizada) sólo se ha calibrado y validado en el caso de los cumarínicos y no puede utilizarse con ningún otro anticoagulante.
En los pacientes sometidos a una intervención de cirugía ortopédica mayor, los percentiles 5/ 95 del TP (Neoplastin), de 2 a 4 horas después de tomar el comprimido (es decir, en el momento del efecto máximo), variaron entre 13 y 25 seg (valores basales antes de la intervención 12 a 15 seg.).
El tiempo de tromboplastina parcial activada (TTPa) y el HepTest también están prolongados de forma dosis-dependiente; sin embargo, no se recomiendan para evaluar el efecto farmacodinámico del rivaroxaban.
La actividad anti-factor Xa también está afectada por rivaroxaban; no obstante, no se dispone de un patrón para la calibración.
En la práctica clínica, no es necesario monitorizar los parámetros de la coagulación durante el tratamiento con rivaroxaban.
Eficacia clínica y seguridad El programa clínico de rivaroxaban se diseñó para demostrar su eficacia en la prevención de los eventos del tromboembolismo venoso (TEV), es decir, trombosis venosa profunda proximal y distal (TVP), y embolia pulmonar (EP), en pacientes sometidos a cirugía ortopédica mayor de las extremidades inferiores.
En ensayos clínicos de fase III, controlados y aleatorizados, el programa RECORD estudió a más de 9.500 pacientes (7.050 con cirugía de reemplazo total de cadera y 2.531 con reemplazo total de rodilla).
El tratamiento con rivaroxaban, a una dosis de 10 mg una vez al día, iniciado no antes de 6 horas después de la intervención quirúrgica, se comparó con enoxaparina, a una dosis de 40 mg una vez al día, administrada 12 horas antes de la intervención.
En los tres ensayos clínicos de fase III (ver tabla 2), rivaroxaban redujo significativamente la tasa de tromboembolismo venoso total (cualquier TVP detectada mediante flebografía o sintomática, EP no mortal y muerte) y la tasa de TEV (TVP, EP no mortal y muerte relacionada con TEV), es decir, las variables principales y secundarias mayores preespecificadas en la valoración de la eficacia.
Además, en los tres ensayos clínicos, la tasa de TEV sintomático (TVP sintomática, EP no mortal, muerte relacionada con TEV) fue más baja en los pacientes tratados con rivaroxaban, en comparación con los pacientes tratados con enoxaparina.
La variable principal de seguridad, la hemorragia mayor, mostró tasas comparables en los pacientes tratados con 10 mg de rivaroxaban, en comparación con 40 mg de enoxaparina.
9 Tabla 2.
Resultados de eficacia y seguridad de los estudios clínicos de fase III.
RECORD 1
RECORD 2
RECORD 3
Población del estudio
pacientes sometidos a cirugía de reemplazo total de cadera
2.509 pacientes sometidos a cirugía de reemplazo total de cadera
pacientes sometidos a cirugía de reemplazo total de rodilla
Posología y
Rivaroxaban
p
40 mg una vez al día 35 ± 4 días
10 mg una vez 40 mg una 10 mg una vez al día vez al día al día 35 ± 4 días 12 ± 2 días 12 ± 2 días
40 mg una vez al día 12 ± 2 días
18 (1,1%)
58 (3,7%)
< 0,001
81 (9,3%) < 0,001
79 (9,6%)
166 (18,9%)
< 0,001
TEV mayor
4 (0,2%)
33 (2,0%)
< 0,001
6 (0,6%)
49 (5,1%) < 0,001
9 (1,0%)
24 (2,6%)
0,01
TEV sintomático Hemorragias mayores
6 (0,4%) 6 (0,3%)
11 (0,7%) 2 (0,1%)
3 (0,4%) 1 (0,1%)
15 (1,7%) 1 (0,1%)
8 (1,0%) 7 (0,6%)
24 (2,7%) 6 (0,5%)
El análisis de los resultados agrupados de los ensayos clínicos de fase III corroboró los datos obtenidos en los estudios individuales en cuanto a la reducción del TEV total, TEV mayor y TEV sintomático con 10 mg de rivaroxaban, una vez al día, en comparación con 40 mg de enoxaparina, una vez al día.
5.2
Propiedades farmacocinéticas
La biodisponibilidad absoluta de rivaroxaban es elevada (80% - 100%) para la dosis de 10 mg.
Rivaroxaban se absorbe rápidamente y alcanza concentraciones máximas (Cmax) de 2 a 4 horas después de tomar el comprimido.
La ingesta de alimentos con rivaroxaban (a la dosis de 10 mg) no afecta al AUC ni a la Cmax.
La dosis de 10 mg de rivaroxaban puede tomarse con o sin alimentos.
Rivaroxaban presenta una farmacocinética lineal hasta, aproximadamente, 15 mg administrados una vez al día.
A dosis más altas, rivaroxaban muestra una absorción disminuida, con una reducción de la biodisponibilidad y de la tasa de absorción dosis-dependiente.
Este efecto es más marcado en ayunas que después de la ingesta de alimentos.
La variabilidad de la farmacocinética de rivaroxaban es moderada; con una variabilidad interindividual (CV%) entre el 30 y el 40%, excepto el día de la intervención quirúrgica y el siguiente día, cuando la variabilidad de la exposición es alta (70%).
Distribución La unión a las proteínas plasmáticas humanas es alta, del 92% al 95%, aproximadamente, y la albúmina sérica es el principal componente de unión.
El volumen de distribución es moderado, con un Vss de aproximadamente 50 litros.
Metabolismo y eliminación De la dosis administrada de rivaroxaban, se metaboliza aproximadamente 2/ 3; después, la mitad se elimina por la vía renal y la otra mitad se elimina por la vía fecal.
El 1/ 3 restante de la dosis administrada sufre excreción renal directa como principio activo no modificado a través de la orina, principalmente mediante secreción renal activa.
Rivaroxaban es metabolizado mediante el CYP3A4, el CYP2J2 y mecanismos independientes del CYP.
Las principales vías de biotransformación son la degradación oxidativa de la porción de morfolinona y la hidrólisis de los enlaces amida.
Según investigaciones in vitro, rivaroxaban es un sustrato de las proteínas transportadoras P-gp (glucoproteína P) y Bcrp (proteína de resistencia al cáncer de mama).
Rivaroxaban en forma inalterada es el compuesto más importante en plasma humano, y no hay presencia de metabolitos mayores o metabolitos activos circulantes.
Con un aclaramiento sistémico de aproximadamente 10 l/ h, rivaroxaban puede clasificarse como un fármaco de bajo aclaramiento.
Después de la administración por vía intravenosa de una dosis de 1 mg, la semivida de eliminación es de aproximadamente 4,5 horas.
Después de la administración por vía oral de una dosis de 10 mg, la eliminación se ve limitada por la tasa de absorción, con semividas de eliminación medias entre 7 y 11 horas.
Poblaciones especiales Sexo / personas de edad avanzada (más de 65 años) Los pacientes de edad avanzada presentaron concentraciones plasmáticas mayores que los pacientes más jóvenes, con unos valores medios del AUC que fueron aproximadamente 1,5 veces superiores,
No es necesario un ajuste de la dosis.
No hubo ninguna diferencia clínicamente relevante en las propiedades farmacocinéticas y farmacodinámicas entre pacientes hombres y mujeres.
Peso corporal Los valores extremos en el peso corporal (< 50 kg ó > 120 kg) tuvieron poco efecto en las concentraciones plasmáticas de rivaroxaban (menos del 25%).
No es necesario un ajuste de la dosis.
Origen étnico No se observaron diferencias interétnicas clínicamente relevantes entre los pacientes de raza caucásica, afroamericana, hispana, japonesa o china, en cuanto a las propiedades farmacocinéticas o farmacodinámicas.
Insuficiencia hepática Los pacientes cirróticos con insuficiencia hepática leve (clasificados como Child Pugh A), sólo presentaron cambios menores en la farmacocinética de rivaroxaban (aumento medio del AUC de rivaroxaban de 1,2 veces), lo que fue casi comparable al grupo control de voluntarios sanos.
En pacientes cirróticos con insuficiencia hepática moderada (clasificados como Child Pugh B), el AUC media de rivaroxaban estaba aumentada significativamente en 2,3 veces, en comparación con voluntarios sanos.
El AUC parcial aumentó 2,6 veces.
Estos pacientes también mostraron una disminución de la eliminación renal de rivaroxaban, similar a los pacientes con insuficiencia renal moderada.
No hay datos en pacientes con insuficiencia hepática grave.
La inhibición de la actividad del factor Xa se incrementó en un factor de 2,6 en pacientes con insuficiencia hepática moderada, en comparación con voluntarios sanos; de manera similar, la prolongación del TP se incrementó en un factor de 2,1.
Los pacientes con insuficiencia hepática moderada fueron más sensibles a rivaroxaban, lo que produjo una relación farmacocinética / farmacodinámica más pronunciada entre la concentración y el TP.
Xarelto está contraindicado en pacientes con hepatopatía asociada a coagulopatía y con riesgo clínicamente relevante de hemorragia.
Xarelto puede utilizarse con precaución en pacientes cirróticos con disfunción hepática moderada (Child Pugh B) si no está asociada a coagulopatía (ver secciones 4.3 y 4.4)
Insuficiencia renal Se observó un aumento de la exposición de rivaroxaban, correlacionado con la disminución de la función renal, evaluada mediante las determinaciones del aclaramiento de creatinina.
En personas con insuficiencia renal leve (aclaramiento de creatinina de 80 a 50 ml/ min), moderada (aclaramiento de creatinina de 30 a 49 ml/ min) o grave (aclaramiento de creatinina de 15 a 29 ml/ min), las concentraciones plasmáticas de rivaroxaban (AUC) aumentaron 1,4, 1,5 y 1,6 veces, respectivamente.
Los aumentos correspondientes de los efectos farmacodinámicos fueron más pronunciados.
En personas con insuficiencia renal leve, insuficiencia renal moderada e insuficiencia renal grave, la inhibición total de la actividad del factor Xa aumentó en un factor de 1,5, 1,9 y 2,0 respectivamente, en comparación con voluntarios sanos; de manera similar, la prolongación del TP aumentó, respectivamente, en factores de 1,3, 2,2 y 2,4.
No hay datos en pacientes con un aclaramiento de creatinina < 15 ml/ min.
Debido a la elevada fijación a las proteínas plasmáticas, no se espera que rivaroxaban sea dializable.
No se recomienda el uso en pacientes con un aclaramiento de creatinina < 15 ml/ min.
Xarelto debe utilizarse con precaución en pacientes con un aclaramiento de creatinina de 15 a 29 ml/ min (ver sección 4.4).
Relación farmacocinética / farmacodinámica Se ha evaluado la relación farmacocinética / farmacodinámica (PK/ PD) entre la concentración plasmática de rivaroxaban y varios criterios de valoración farmacodinámicos (inhibición del factor Xa, tiempo de protrombina (TP), TTPa, Heptest) después de la administración de una amplia rango de dosis (de 5 a 30 mg dos veces al día).
La administración una vez al día de 10 mg de rivaroxaban produce una Cmax en estado de equilibrio de aproximadamente 125 µg/ l.
Esta relación entre la concentración de rivaroxaban y la actividad del factor Xa se describió de manera óptima por un modelo Emax.
En el caso del TP, por lo general, el modelo de intersección lineal describió mejor los datos.
Dependiendo de los diferentes reactivos usados en el TP, la pendiente difirió considerablemente.
Cuando se usó Neoplastin PT, el TP inicial fue de aproximadamente 13 seg., y la pendiente fue de aproximadamente 3 a 4 seg/ (100 µg/ l).
En pacientes, los
11 valores iniciales del factor Xa y del TP se vieron afectados por la intervención quirúrgica y dieron como resultado una diferencia en la pendiente de concentración-TP entre el día después de la intervención y el estado de equilibrio.
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos no revelan ningún peligro especial para los seres humanos, a partir de los estudios convencionales de farmacología de la seguridad, con dosis única, en cuanto a toxicidad, fototoxicidad y genotoxicidad.
Los efectos observados en los estudios con dosis repetidas se debieron principalmente a la actividad farmacodinámica incrementada de rivaroxaban.
En ratas, se observó un aumento de las concentraciones plasmáticas de IgG e IgA, a niveles de exposición clínicamente relevantes.
Los estudios en animales han demostrado una toxicidad reproductiva relacionada con el modo de acción farmacológico de rivaroxaban (por ejemplo, complicaciones hemorrágicas).
A concentraciones plasmáticas clínicamente relevantes se observó toxicidad embriofetal (pérdida después de la implantación, retraso o progreso de la osificación, varias manchas hepáticas de color claro) y un aumento de la incidencia de malformaciones frecuentes, así como cambios placentarios.
En el estudio prenatal y postnatal en ratas, se observó una disminución de la viabilidad de las crías a dosis que fueron tóxicas para las hembras.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Croscarmelosa sódica Lactosa monohidrato Hipromelosa Laurilsulfato de sodio Estearato de magnesio
Cubierta pelicular:
Macrogol 3350 Hipromelosa Dióxido de titanio (E171) Óxido de hierro rojo (E172)
6.2 Incompatibilidades
No procede
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blíster de PP / lámina de aluminio o blíster de PVC / PVDC / lámina de aluminio en envases de 5, 10, 30 y 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
12 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
{DÍA/ MES/ AÑO}
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/ AÑO}
13 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Bayer HealthCare AG D-51368 Leverkusen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, tal y como se describe en la versión 4.0, del 30 de julio de 2007 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está instaurado y en funcionamiento antes y durante la puesta en el mercado del producto.
Plan de Gestión deRiesgos El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades adicionales de Farmacovigilancia detallados en el Plan de Farmacovigilancia, como se acordó en la versión 01, del 11 de enero de 2007 del Plan de Gestión de Riesgos presentado en el Módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del Plan de Gestión de Riesgos acordada por el CHMP.
Según la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el Plan de Gestión de Riesgos actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar un Plan de Gestión de Riesgos actualizado • Cuando se reciba nueva información que pueda afectar las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o las actividades de minimización de riesgos. • En los 60 días siguientes a la fecha de consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
15 ANEXO III
ETIQUETADO Y PROSPECTO
16 A.
ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Estuche
1.
NOMBRE DEL MEDICAMENTO
Xarelto 10 mg, comprimidos recubiertos con película Rivaroxaban
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 10 mg de rivaroxaban.
3.
LISTA DE EXCIPIENTES
Contiene lactosa.
Ver información adicional en el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5 comprimidos recubiertos con película 10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer HealthCare AG, D-51368 Leverkusen Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xarelto 10 mg
19 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster
1.
NOMBRE DEL MEDICAMENTO
Xarelto 10 mg comprimidos recubiertos con película.
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer (logotipo)
3.
FECHA DE CADUCIDAD
EXP:
4.
NÚMERO DE LOTE
Lote
5.
OTROS
20 B.
PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xarelto 10 mg, comprimidos recubiertos con película Rivaroxaban
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xarelto y para qué se utiliza 2.
Antes de tomar Xarelto 3.
Cómo tomar Xarelto 4.
Posibles efectos adversos 5.
Conservación de Xarelto 6.
Información adicional
1.
QUÉ ES XARELTO Y PARA QUÉ SE UTILIZA
Xarelto se usa para prevenir la formación de coágulos de sangre en las venas después de una operación de sustitución de cadera o rodilla.
Su médico le ha recetado este medicamento porque después de una operación tiene más riesgo de que se le formen coágulos de sangre.
Xarelto pertenece a un grupo de medicamentos llamados agentes antitrombóticos.
Actúa mediante el bloqueo de un factor de la coagulación (factor Xa) y, por lo tanto, reduciendo la tendencia de la sangre a formar coágulos.
2.
ANTES DE TOMAR XARELTO
No tome Xarelto
- Si es alérgico (hipersensible) al rivaroxaban o a cualquiera de los demás componentes de Xarelto.
Los componentes se enumeran al final de este prospecto.
- Si sangra excesivamente.
- Si padece una enfermedad del hígado que aumente el riesgo de sangrado.
- Si está embarazada o en período de lactancia.
No tome Xarelto e informe a su médico si alguna de estas circunstancias se aplican a su caso.
Tenga especial cuidado con Xarelto
- Si padece una enfermedad renal moderada o grave.
- Si padece una enfermedad moderada del hígado
- Si tiene un riesgo aumentado de sangrado, como por ejemplo:
Enfermedad hemorrágica.
Su médico decidirá si debe ser tratado con Xarelto y si debe mantenerse bajo observación más estrecha.
22
- Xarelto no está recomendado tras una intervención de fractura de cadera.
- Xarelto no está recomendado en niños y adolescentes de menos de 18 años de edad.
No se
dispone de suficiente información sobre su uso en niños y adolescentes.
- Si su operación supone la colocación de un catéter o inyección en la columna vertebral (por
ejemplo, para anestesia o reducción del dolor epidural o espinal):
Es muy importante tomar Xarelto antes y después de la inyección o de la extracción del catéter, exactamente a las horas en que su médico se lo indique.
Informe inmediatamente a su médico si presenta adormecimiento o debilidad en las piernas, o problemas en el intestino o en la vejiga al final de la anestesia, porque necesitaría una atención urgente.
Si está tomando:
- Algunos medicamentos para las infecciones fúngicas (por ejemplo, ketoconazol, itraconazol,
voriconazol, posaconazol, fluconazol), a menos que sólo se apliquen en la piel.
- Algunos medicamentos antivirales para el VIH / SIDA (por ejemplo, ritonavir).
- Otros medicamentos para reducir la coagulación de la sangre (por ejemplo, enoxaparina o
clopidogrel).
- Antiinflamatorios y medicamentos para aliviar el dolor (por ejemplo, naproxeno o ácido
Informe a su médico antes de tomar Xarelto, porque su efecto podría aumentar.
Su médico decidirá si debe ser tratado con Xarelto y si debe mantenerse bajo observación más estrecha.
Si usted toma:
fenobarbital),
- Hierba de San Juan (Hipérico), un medicamento a base de plantas para el tratamiento de la
depresión,
- Rifampicina, un antibiótico.
Informe a su médico antes de tomar Xarelto, porque su efecto puede estar disminuido.
Toma de Xarelto con alimentos y bebidas Xarelto puede tomarse con o sin alimentos.
Embarazo y lactancia Si está embarazada o si está en período de lactancia, no tome Xarelto.
Si hay alguna posibilidad de que se quede embarazada, utilice un anticonceptivo fiable mientras toma Xarelto.
Si se queda embarazada mientras toma Xarelto, informe inmediatamente a su médico, quien decidirá cómo deberá tratarse.
Conducción y uso de máquinas No se han realizado estudios sobre los efectos de Xarelto sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, Xarelto puede causar efectos adversos como mareos o desvanecimientos.
No deberá conducir ni utilizar máquinas si está afectado por estos síntomas.
En el caso de Xarelto, estos efectos adversos son poco frecuentes (ver sección 4 “ Posibles efectos adversos”).
Información importante sobre algunos de los componentes de Xarelto Xarelto contiene lactosa.
Si su médico le ha dicho que tiene una intolerancia a ciertos azúcares, hable con él antes de tomar Xarelto.
23 3.
CÓMO TOMAR XARELTO
Siga exactamente las instrucciones de administración de Xarelto indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Qué cantidad tomar La dosis habitual es un comprimido (10 mg) una vez al día.
Tome el comprimido, preferentemente con agua.
Xarelto puede tomarse con o sin alimentos.
Cuándo tomar Xarelto Tome el primer comprimido entre 6 y 10 horas después de la operación.
A continuación, tome un comprimido cada día, hasta que su médico se lo indique.
Trate de tomar un comprimido a la misma hora cada día, para ayudarle a recordarlo.
Si se ha sometido a una cirugía mayor de cadera, generalmente tomará comprimidos durante 5 semanas.
Si se ha sometido a una cirugía mayor de rodilla, generalmente tomará comprimidos durante 2 semanas.
Si toma más Xarelto del que debiera Llame inmediatamente a su médico si ha tomado demasiados comprimidos de Xarelto.
Tomar demasiado Xarelto aumenta el riesgo de sangrado.
Si olvidó tomar Xarelto Si olvidó tomar una dosis, tómela en cuanto se acuerde.
Tome el siguiente comprimido al día siguiente y, después, siga tomando un comprimido cada día, como de costumbre.
No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con Xarelto No interrumpa el tratamiento con Xarelto sin hablar primero con su médico, porque Xarelto previene el desarrollo de una afección grave.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xarelto puede tener efectos adversos, aunque no todas las personas los sufran.
Al igual que otros medicamentos similares (antitrombóticos), Xarelto puede causar sangrados, que pueden poner en peligro la vida del paciente.
En algunos casos, estos pueden no ser obvios.
Informe a su médico si sufre alguno de los siguientes efectos adversos: • Sangrado prolongado o excesivo. • Debilidad acusada, cansancio, palidez, mareos, cefalea o hinchazón inexplicable.
Su médico decidirá mantenerle bajo observación más estrecha o modificar su tratamiento.
La frecuencia de los posibles efectos adversos que se enumeran a continuación se define por medio de la siguiente convención:
Muy frecuente (afecta a más de 1 usuario de cada 10) Frecuente (afecta a 1 a 10 usuarios de cada 100) Poco frecuente (afecta a 1 a 10 usuarios de cada 1.000) Raro (afecta a 1 a 10 usuarios de cada 10.000) Muy raro (afecta a menos de 1 usuario de cada 10.000) Frecuencia no conocida (la frecuencia no puede estimarse a partir de los datos disponibles).
24 Efectos adversos frecuentes
- Sangrado después de la intervención
- Disminución de los glóbulos rojos de la sangre, lo que puede hacer que su piel se ponga pálida, y
causar debilidad o dificultad para respirar
- Náuseas
- Los análisis de sangre pueden mostrar un aumento de algunas enzimas del hígado.
Efectos adversos poco frecuentes
- Sangrado del estómago o el intestino, hemorragia genital, hemorragia nasal.
- Sangrado hacia un tejido o cavidad del organismo (hematoma, cardenales).
- Sangre en la orina.
- Secreción de sangre o líquido (supuración) procedente de la herida quirúrgica.
- Aumento de la frecuencia cardíaca.
- Presión arterial baja.
- Sensación de malestar (cansancio, debilidad, dolor de cabeza, mareos, desvanecimiento).
- Dolor de estómago, indigestión, estreñimiento, diarrea, náuseas.
- Sequedad de la boca.
- Hinchazón localizada, hinchazón de las extremidades.
- Fiebre.
- Dolor en las extremidades.
- Erupción cutánea, picor de piel, ronchas cutáneas.
- Alteración de la función de los riñones.
- Los análisis de sangre muestran un aumento de la bilirrubina, algunas enzimas pancreáticas o del
número de plaquetas.
Efectos adversos raros
- Alteración de la función del hígado.
- Reacciones alérgicas de la piel.
Efectos adversos cuya frecuencia se desconoce
- Hemorragia en un órgano vital (por ejemplo, el cerebro)
- Hemorragia suprarrenal
- Hemorragia en la esclerótica de los ojos
- Tos con sangre
- Coloración amarilla de la piel y los ojos (ictericia)
- Hipersensibilidad
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XARELTO
Mantener fuera del alcance y de la vista de los niños.
No utilice Xarelto después de la fecha de caducidad que aparece en el estuche y en cada blíster, después de “ EXP”.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
INFORMACIÓN ADICIONAL
- El principio activo es rivaroxaban.
Cada comprimido contiene 10 mg de rivaroxaban.
- Los demás componentes son:
Núcleo del comprimido: celulosa microcristalina, croscarmelosa sódica, monohidrato de lactosa, hipromelosa, laurilsulfato de sodio, estearato de magnesio.
Recubrimiento pelicular: macrogol 3350, hipromelosa, dióxido de titanio (E171), óxido de hierro rojo (E172).
Aspecto del producto y contenido del envase Los comprimidos recubiertos con película son redondos, de color rojo claro, y llevan grabada la cruz BAYER en una cara, y un “ 10” y un triángulo en la otra.
Se presentan envasados en blíster, en estuches de 5,10, 30 y 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Bayer HealthCare AG D-51368 Leverkusen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
26 België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32 2 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 2 71 73 06 61 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49 214 30 513 48 Eesti UAB Bayer Eesti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34 93 495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tel.: +36 14 87 41 00 Malta Alfred Gera and Sons Ltd.
Tel: +35621 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-297-28 06 66 Norge Bayer AS Tlf.: +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43 1 711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48 22 572 35 00 Portugal Bayer Portugal S. A Tel: +351 21 416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358 20 785 21 Sverige Bayer AB Tel: +46 8 580 223 00 United Kingdom Bayer plc Tel: +44 1635 563000
Este prospecto ha sido aprobado en {Mes/ año}.
27
European Medicines Agency
EMEA/ H/ C/ 762
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
XELEVIA
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Xelevia?
Xelevia es un medicamento que contiene el principio activo sitagliptina.
Se presenta en forma de comprimidos redondos.
¿Para qué se utiliza Xelevia?
Xelevia está indicado en los pacientes con diabetes de tipo 2 para mejorar el control de los niveles de azúcar en la sangre.
Se utiliza junto con dieta y ejercicio, y en conjunción con otros medicamentos antidiabéticos: • en combinación con metformina, en pacientes no controlados satisfactoriamente con metformina sola; • en combinación con una sulfonilurea en pacientes no controlados satisfactoriamente con una sulfonilurea sola y para los que no esté indicada la metformina; • en combinación con metformina y una sulfonilurea, cuando ambos medicamentos no sean suficientes para controlar satisfactoriamente la diabetes; • en combinación con un agonista del PPAR gamma, como la tiazolidindiona, en pacientes que no estén satisfactoriamente controlados con el agonista del PPAR gamma solo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Xelevia?
Xelevia se administra en una dosis de 100 mg una vez al día, con o sin alimentos.
No es necesario cambiar las dosis de los demás medicamentos que se tomen junto con Xelevia, excepto cuando Xelevia se tome con una sulfonilurea.
En tales casos, la dosis de la sulfonilurea puede reducirse para reducir el riesgo de hipoglucemia (bajos niveles de azúcar en sangre).
Xelevia no está recomendado en pacientes con problemas renales moderados o graves ni en pacientes menores de 18 años.
¿Cómo actúa Xelevia?
La diabetes de tipo 2 es una enfermedad en la que el páncreas no produce suficiente insulina para controlar los niveles de glucosa (azúcar) en la sangre, o en la que el organismo no puede emplear la insulina de forma eficaz.
El principio activo de Xelevia, la sitagliptina, es un inhibidor de la dipeptidil peptidasa4 (DPP-4).
La sitagliptina no actúa cuando la concentración de azúcar en la sangre es baja.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. la hormona glucagón.
En conjunto, estos procesos reducen los niveles de glucosa en la sangre y ayudan a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Xelevia?
Los efectos de Xelevia se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Xelevia se estudió en cinco estudios principales que duraron hasta un año, en los que participaron casi 4.000 pacientes con diabetes de tipo 2 cuyos niveles de azúcar en la sangre no estaban bien controlados.
En cuatro de los estudios se comparó Xelevia con un placebo (un tratamiento simulado), tanto solo (dos estudios en 1.262 pacientes), como en combinación con metformina (en 702 pacientes) o con pioglitazona, agonista de PPAR gamma (en 353 pacientes).
En el quinto estudio se comparó Xelevia con glipizida (una sulfonilurea), en combinación con metformina, en 1.172 pacientes.
Otro estudio comparó Xelevia con placebo, utilizado en combinación con la glimepirida (otra sulfonilurea), con o sin metformina, en 441 pacientes.
En todos los estudios, el criterio principal de la eficacia fue la variación de la concentración de una sustancia presente en la sangre, llamada « hemoglobina glucosilada » (HbA1c), que proporciona una indicación del grado de control de la glucosa en sangre.
¿Qué beneficio ha demostrado tener Xelevia durante los estudios?
Xelevia fue más eficaz que el placebo cuando se administró sola o en combinación con otros medicamentos antidiabéticos.
En combinación con metformina, una dosis diaria de 100 mg de Xelevia redujo la HbA1c en un 0,70% (del 7,96% al 7,26%) al cabo de 24 semanas, mientras que los pacientes que recibieron placebo sólo mostraron una disminución del 0,08%.
En combinación con pioglitazona, Xelevia 100 mg redujo los niveles de HbA1c en un 0,88% al cabo de 24 semanas, frente al 0,18% observado en los pacientes que recibieron placebo.
En el estudio de comparación entre Xelevia y glipizida como tratamiento añadido a la metformina, la glipizida fue inicialmente más eficaz que Xelevia para reducir los valores de HbA1c.
Sin embargo, en los pacientes que siguieron tomando Xelevia o glipizida, los dos medicamentos presentaron un grado de eficacia similar al cabo de un año de tratamiento.
Xelevia también fue más eficaz que el placebo añadido a glimepirida (con o sin metformina).
Redujo los niveles de HbA1c a las 24 semanas en un 0,30% en los pacientes que recibieron Xelevia y glimepirida, y en un 0,60% en pacientes que también tomaban metformina junto con Xelevia y glimepirida.
¿Cuál es el riesgo asociado a Xelevia?
El efecto secundario más frecuente asociado a Xelevia cunado se toma con otros medicamentos es la hipoglucemia, que se observa en más de un paciente de cada diez cuando Xelevia se toma con una sulfonilurea (con o sin metformina) y en entre 1 y 10 pacientes de cada 100 cuando Xelevia se toma con un agonista del PPAR gamma.
Cuando Xelevia se toma con metformina sola, el efecto secundario más frecuente (observado en entre 1 y 10 pacientes de cada 100) fueron las náuseas.
La lista completa de efectos secundarios comunicados con Xelevia puede consultarse en el prospecto.
Xelevia no debe administrarse a personas hipersensibles (alérgicas) a la sitagliptina o a cualquiera de los demás componentes.
¿Por qué se ha la aprobado Xelevia?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Xelevia son mayores que sus riesgos en el tratamiento de los pacientes con diabetes mellitus de tipo 2 para mejorar el control de la glucemia en combinación con metformina y/ o una sulfonilurea, o con un agonista del PPAR gamma, cuando la dieta y el ejercicio junto con los otros medicamentos no son suficientes para controlar adecuadamente la glucemia.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Xelevia:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Xelevia a Merck Sharp & Dohme el 21 de marzo de 2007.
El texto completo del EPAR de Xelevia puede encontrarse aquí.
12-2007
2/ 2
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 07/ 382/ 001
Xelevia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 382/ 002
Xelevia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 382/ 003
Xelevia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 382/ 004
Xelevia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 382/ 005
Xelevia
25 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 382/ 006
Xelevia
25 mg
Comprimidos recubiertos con película
Vía oral
Blísters monodosis perforados (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 382/ 007
Xelevia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 382/ 008
Xelevia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 382/ 009
Xelevia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 382/ 010
Xelevia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 382/ 011
Xelevia
50 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 382/ 012
Xelevia
50 mg
Comprimidos recubiertos con película
Vía oral
Blísters monodosis perforados (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 382/ 013
Xelevia
100 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 382/ 014
Xelevia
100 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 382/ 015
Xelevia
100 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 382/ 016
Xelevia
100 mg
Comprimidos recubiertos
Vía oral
Blister
84
EU/ 1/ 07/ 382/ 017
Xelevia
100 mg
Comprimidos recubiertos con película
Vía oral
Blister (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 382/ 018
Xelevia
100 mg
Comprimidos recubiertos con película
Vía oral
Blísters monodosis perforados (PVC/ PE/ PVDC/ alu)
50 x 1
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Xelevia 25 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 25 mg de sitagliptina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido recubierto con película, redondo, de color rosa, con “ 221” por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xelevia está indicado en pacientes con diabetes mellitus tipo 2:
• para mejorar el control glucémico en combinación con metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento de metformina sola, no logren un control glucémico adecuado.
• para mejorar el control glucémico en combinación con una sulfonilurea en los casos en los que la dieta y el ejercicio, junto con la dosis máxima tolerada de una sulfonilurea sola, no logren un control glucémico adecuado y cuando la metformina no sea adecuada debido a contraindicaciones o intolerancia.
• para mejorar el control glucémico en combinación con una sulfonilurea y metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento dual con estos agentes, no logren un control glucémico adecuado.
Xelevia está indicado en pacientes con diabetes mellitus tipo 2, en los que el uso de un agonista PPARγ (p. ej., una tiazolidinadiona) sea adecuado:
• en combinación con un agonista PPARγ en aquellos casos en los que la dieta y el ejercicio, junto al tratamiento de un agonista PPARγ solo, no logren un control glucémico adecuado.
4.2 Posología y forma de administración
La dosis de Xelevia es de 100 mg una vez al día.
Debe mantenerse la posología de metformina o del agonista PPARγ y la sitagliptina debe administrarse de forma concomitante.
(Ver sección 4.4)
Si se omite una dosis de Xelevia, debe tomarse en cuanto el paciente se acuerde.
No debe tomarse una dosis doble el mismo día.
Xelevia puede tomarse con o sin alimentos.
2 Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina [CrCl] ≥ 50 ml/ min), no se requiere un ajuste de dosis de Xelevia.
La experiencia del ensayo clínico con Xelevia en pacientes con insuficiencia renal moderada o grave es limitada.
Por tanto, no se recomienda el uso de Xelevia en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
No se ha estudiado Xelevia en pacientes con insuficiencia hepática grave.
Pacientes de edad avanzada No se precisa un ajuste de dosis en función de la edad.
Los datos de seguridad disponibles en pacientes de edad ≥ 75 años son limitados y debe actuarse con precaución.
Población pediátrica No se recomienda utilizar Xelevia en niños menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Generales No debe utilizarse Xelevia en pacientes con diabetes tipo 1 ni en el tratamiento de la cetoacidosis diabética.
Hipoglucemia cuando se usa en combinación con otros medicamentos antihiperglucemiantes En los ensayos clínicos de Xelevia en monoterapia y en terapia combinada con medicamentos con un efecto hipoglucemiente no conocido (p. ej., metformina o pioglitazona), los índices de hipoglucemia notificados con sitagliptina fueron similares a los índices de los pacientes tratados con placebo.
Cuando se combina sitagliptina con sulfonilurea, la incidencia de hipoglucemia fue superior a la de placebo (ver sección 4.8).
Por tanto, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.2).
No se ha estudiado adecuadamente el uso de sitagliptina en combinación con insulina.
Insuficiencia renal Como la experiencia es limitada, los pacientes con insuficiencia renal moderada o grave no deben ser tratados con Xelevia (ver sección 5.2).
Reacciones de hipersensibilidad Se han recogido notificaciones postautorización de reacciones graves de hipersensibilidad en pacientes tratados con Xelevia.
Estas reacciones incluyen anafilaxia, angioedema y enfermedades exfoliativas de la piel, incluido el síndrome de Stevens-Johnson.
La aparición de estas reacciones ocurrió en los tres primeros meses desde el inicio del tratamiento con Xelevia, algunos casos sucedieron después de la primera dosis.
Si hay sospecha de una reacción de hipersensibilidad, debe interrumpirse el tratamiento con Xelevia, evaluar otras causas potenciales del acontecimiento y establecer un tratamiento para la diabetes alternativo (ver sección 4.8).
3 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros fármacos sobre sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas por la coadministración de medicamentos es bajo.
Metformina:
La coadministración de dosis repetidas de 1000 mg de metformina dos veces al día con 50 mg de sitagliptina no alteró significativamente la farmacocinética de sitagliptina en pacientes con diabetes tipo 2.
Ciclosporina:
Se llevó a cabo un ensayo para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína p, sobre la farmacocinética de sitagliptina.
La coadministración de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó los valores de AUC y Cmax de sitagliptina en aproximadamente el 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de sitagliptina no se alteró de forma significativa.
Por tanto, no es de esperar que se produzcan interacciones importantes con otros inhibidores de la gluproteína p.
Ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina es la CYP3A4, con contribución de CYP2C8.
En pacientes con función renal normal, el metabolismo, incluyendo la vía de la CYP3A4, sólo tiene un pequeño papel en el aclaramiento de sitagliptina.
El metabolismo puede tener una función más importante en la eliminación de sitagliptina en el curso de la insuficiencia renal grave o en caso de nefropatía terminal.
Por esta razón, es posible que los inhibidores potentes de la CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de sitagliptina en pacientes con insuficiencia renal grave o con nefropatía terminal.
Los efectos de los inhibidores potentes de la CYP3A4, en caso de insuficiencia renal, no se han evaluado en un ensayo clínico.
Ensayos in vitro de transporte mostraron que sitagliptina es un sustrato de la glucoproteína p y de OAT3.
El transporte de sitagliptina mediado por OAT3 fue inhibido in vitro por probenecid, aunque el riesgo de interacciones clínicamente significtivas se considera bajo.
No se ha evaluado in vivo la administración concomitante de inhibidores de OAT3.
Efectos de sitagliptina sobre otros fármacos Los datos in vitro sugieren que sitagliptina ni inhibe ni induce las isoenzimas del CYP450.
En los ensayos clínicos, sitagliptina no alteró significativamente la farmacocinética de metformina, gliburida, simvastatina, rosiglitazona, warfarina o anticonceptivos orales, proporcionando evidencia de una escasa propensión a causar interacciones in vivo con sustratos de CYP3A4, CYP2C8, CYP2C9 y transportador de cationes orgánicos (OCT).
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina e, in vivo, puede ser un inhibidor moderado de la glucoproteína p.
Digoxina:
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina.
Tras la administración concomitante de 0,25 mg de digoxina junto con 100 mg de Xelevia diariamente durante 10 días, el valor plasmático de AUC de digoxina aumentó un promedio del 11%, y la Cmax plasmática, un promedio del 18%.
No se recomienda ajuste de dosis de digoxina.
Sin embargo, los pacientes que presenten riesgo de toxicidad por digoxina deberán vigilarse cuando sitagliptina y digoxina se administren concomitantemente.
4.6 Embarazo y lactancia
Embarazo No hay datos adecuados sobre el uso de Xelevia en mujeres embarazadas.
Los ensayos en animales han demostrado toxicidad reproductiva a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial para el ser humano.
Ante la falta de datos en humanos, no debe utilizarse Xelevia durante el embarazo.
4 Lactancia Se desconoce si sitagliptina se excreta en la leche materna humana.
Los ensayos en animales han demostrado la excreción de sitagliptina en la leche materna.
No debe utilizarse Xelevia durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado casos de mareos y somnolencia.
4.8 Reacciones adversas
En 9 ensayos clínicos con un número grande de pacientes de hasta 2 años de duración, más de 2.700 pacientes han recibido tratamiento con 100 mg de Xelevia al día, solo o en combinación con metformina, una sulfonilurea (con o sin metformina) o un agonista PPARγ.
En estos ensayos, la tasa de abandonos por reacciones adversas que se consideraron relacionadas con el fármaco fue del 0,8% con 100 mg al día y del 1,5% con los otros tratamientos.
En los pacientes tratados con sitagliptina las reacciones adversas que se consideraron relacionadas con el fármaco no se notificaron con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con control.
Las reacciones adversas consideradas como relacionadas con el fármaco, notificadas en pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo, se indican a continuación (Tabla 1) clasificados por sistemas y frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); y muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
Trastornos del metabolismo y de la nutrición
hipoglucemia*
Muy frecuente
Muy frecuente
Frecuente
Trastornos del sistema nervioso somnolencia
Poco frecuente
Trastornos gastrointestinales
diarrea náuseas flatulencia estreñimiento dolor abdominal superior
Frecuente
Frecuente
Frecuente
5
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una sulfonilurea2
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
Exploraciones complementarias
descenso de la glucosa en sangre
Poco frecuente
* En ensayos clínicos controlados de Xelevia, en monoterapia y sitagliptina como parte de tratamiento de combinación con metformina o pioglitazona, los índices de hipoglucemia comunicados con sitagliptina fueron similares a los índices de los pacientes que tomaban placebo.
1 En este ensayo controlado con placebo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con placebo/ metformina, fue del 9,3% y el 10,1%, respectivamente.
En un ensayo adicional de un año de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con sulfonilurea/ metformina, fue del 14,5% y el 30,3%, respectivamente.
En ensayos combinados de hasta un año de duración que compararon sitagliptina/ metformina frente a una sulfonilurea/ metformina, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en pacientes tratados con 100 mg de sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con sulfonilurea fueron las siguientes: anorexia (Trastornos del metabolismo y de la nutrición; poco frecuente) y disminución del peso (Exploraciones complementarias; poco frecuente).
2 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ glimepirida, en comparación con los tratados con placebo/ glimepirida, fue del 11,3% y del 6,6%, respectivamente.
3 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida y metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina en combinación con glimepirida/ metformina, en comparación con los tratados con placebo en combinación con glimepirida/ metformina, fue del 18,1% y del 7,1%, respectivamente.
4 En este ensayo de 24 semanas de la combinación de 100 mg de sitagliptina una vez al día y pioglitazona, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con sitagliptina/ pioglitazona, en comparación con los pacientes tratados con placebo/ pioglitazona, fue del 9,1% y el 9,0%, respectivamente.
Además, en los ensayos en monoterapia de hasta 24 semanas de duración con 100 mg de sitagliptina una vez al día solo comparado con placebo, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo fueron: cefalea, hipoglucemia, estreñimiento y mareo.
Además de los efectos adversos relacionados con el fármaco descritos anteriormente, otros acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que se produjeron en al menos el 5% y más frecuentemente en pacientes tratados con
Acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que ocurrieron con más frecuencia en los pacientes tratados con Xelevia (sin alcanzar el nivel del 5%, pero que se produjeron con Xelevia con una incidencia superior al > 0,5% respecto al grupo control), incluyeron artrosis y dolor en las extremidades.
En un ensayo de 24 semanas de terapia de combinación inicial con sitagliptina y metformina dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1000 mg), la incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina, en comparación con los pacientes tratados con placebo, fue del 14,0% y 9,7% respectivamente.
La incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina fue comparable a las de metformina sola (14,0% cada una) y superior que sitagliptina sola (6,7%), con las diferencias relativas a sitagliptina sola primariamente debido a las reacciones adversas gastrointestinales.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (la diferencia de leucocitos frente al placebo fue de aproximadamente 200 células/ microlitro; el valor basal medio de leucocitos fue de aproximadamente 6.600 células/ microlitro) debido a un incremento de neutrófilos.
Esta observación se halló en la mayoría de los ensayos, pero no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
No se observaron cambios clínicamente significativos en las constantes vitales o en el ECG (incluido el intervalo QTc) con el tratamiento de Xelevia.
Experiencia post-comercialización:
Se han notificado las siguientes reacciones adversas durante la experiencia post-comercialización (frecuencia no conocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, rash cutáneo, urticaria y enfermedades exfoliativas de la piel incluyendo el síndrome de Stevens-Johnson (ver sección 4.4.).
4.9 Sobredosis
Durante los ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina en general se toleraron bien.
En un ensayo con una dosis de 800 mg de sitagliptina, se observaron aumentos mínimos del QTc, que no se consideraron clínicamente relevantes.
No hay experiencia con dosis mayores de 800 mg en el ser humano.
En caso de sobredosis, es razonable emplear las medidas de soporte habituales, p. ej., eliminar el material no absorbido del tubo digestivo, realizar un seguimiento clínico (incluso hacer un electrocardiograma) y, en caso necesario, instaurar un tratamiento de soporte.
Sitagliptina se dializa modestamente.
En los ensayos clínicos, se eliminó aproximadamente el 13,5% de la dosis durante una sesión de hemodiálisis de 3 a 4 horas.
Si es clínicamente apropiado, puede considerarse una hemodiálisis prolongada.
Se desconoce si sitagliptina es dializable mediante diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10BH01.
Xelevia pertenece a una clase de antihiperglucemiantes orales que se denominan inhibidores de la dipeptidil-peptidasa 4 (DPP-4).
La mejoría del control glucémico observada con este fármaco podría estar mediada por un aumento de los niveles de hormonas incretinas activas.
Las incretinas, incluidos el péptido similar al glucagón 1 (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa
Las incretinas forman parte de un sistema endógeno que participa en la regulación fisiológica de la homeostasis de la glucosa.
Si las concentraciones de glucosa son normales o elevadas, el GLP-1 y el GIP aumentan la síntesis y liberación de insulina de las células β pancreáticas mediante vías de señalización intracelulares en las que interviene el AMP cíclico.
El tratamiento con GLP-1 o con inhibidores de la DPP-4 en modelos animales de diabetes tipo 2 ha demostrado mejorar el grado de respuesta a la glucosa de las células β y estimular la biosíntesis y la liberación de insulina.
Con unos niveles de insulina elevados, aumenta la captación tisular de glucosa.
Además, el GLP-1 reduce la secreción de glucagón de las células α pancreáticas.
Concentraciones de glucagón disminuidas, junto con niveles elevados de insulina, conducen a una producción reducida de glucosa hepática, dando lugar a una disminución de la glucemia.
Los efectos de GLP-1 y del GIP son glucosa dependientes de tal manera que cuando la glucemia es baja, no se observa estimulación de la liberación de insulina ni supresión de la secreción de glucagón por el GLP-1.
Para ambos, GLP-1 y GIP, la estimulación de liberación de insulina se intensifica con subidas de glucosa por encima de lo normal.
Además, el GLP-1 no altera la respuesta normal del glucagón a la hipoglucemia.
La actividad del GLP-1 y del GIP está limitada por la enzima DPP-4, que hidroliza rápidamente las hormonas incretinas para formar productos inactivos.
La sitagliptina evita la hidrólisis de las hormonas incretinas por la DPP-4, con lo que aumentan las concentraciones plasmáticas de las formas activas de GLP-1 y GIP.
Al estimular los niveles de incretinas activas, la sitagliptina aumenta la liberación de insulina y reduce los niveles de glucagón con un comportamiento glucosa dependiente.
En pacientes con diabetes tipo 2 que presentan hiperglucemia, estos cambios en los niveles de insulina y glucagón producen bajas concentraciones de hemoglobina A1c (HbA1c) y de glucosa en ayunas y postprandial.
El mecanismo glucosa dependiente de sitagliptina es diferente al mecanismo de las sulfonilureas, el cual incrementa la secreción de insulina incluso cuando los niveles de glucosa son bajos y puede conducir a hipoglucemia en pacientes con diabetes tipo 2 y sujetos normales.
Sitagliptina es un inhibidor potente y altamente selectivo de la enzima DPP-4, y no inhibe las enzimas estrechamente relacionadas DPP-8 o DPP-9 a concentraciones terapéuticas.
En general, el control glucémico mejoró con sitagliptina cuando se administró en monoterapia, cuando se utilizó en combinación con metformina (tratamiento inicial o adicional), en combinación con una sulfonilurea (con o sin metformina) y en combinación con una tiazolidindiona, medido mediante reducciones clínicamente relevantes de la HbA1c desde los valores basales hasta el criterio de valoración del ensayo (ver Tabla 2).
Se han realizado dos ensayos para evaluar la eficacia y la seguridad de Xelevia en monoterapia.
El tratamiento con 100 mg de sitagliptina una vez al día, en monoterapia, logró una mejoría significativa en la HbA1c, en la glucosa plasmática en ayunas (GPA) y en la glucosa postprandial a las 2 horas (2- horas GPP) comparada con placebo, en 2 ensayos, uno de 18 semanas de duración y otro de 24 semanas.
Se observó mejoría de los marcadores indirectos (subrrogados) de la función de las células β, tales como HOMA-β (Homeostasis Model Assessment-β), relación entre proinsulina e insulina, y medidas del grado de respuesta de las células β en la prueba de tolerancia a la comida con muestras frecuentes.
La incidencia de hipoglucemia observada en pacientes tratados con Xelevia fue similar a la del placebo.
El peso corporal no aumentó respecto al basal tras el tratamiento con sitagliptina en ningún ensayo, comparado con una pequeña reducción del peso en los pacientes tratados con placebo.
En un ensayo en pacientes con diabetes tipo 2 e insuficiencia renal crónica (aclaramiento de creatinina < 50 ml/ min), se investigaron la seguridad y la tolerabilidad de dosis reducidas de sitagliptina y fueron en general similares a las del placebo.
Además, las reducciones de la HbA1C y la GPA con sitagliptina frente al placebo fueron generalmente similares a las observadas en otros ensayos en monoterapia en pacientes con función renal normal (ver sección 5.2).
El número de pacientes con insuficiencia renal de moderada a grave fue demasiado bajo para confirmar el uso seguro de sitagliptina en este tipo de pacientes.
Sitagliptina 100 mg una vez al día proporcionó mejorías significativas en los parámetros glucémicos comparados con placebo en dos ensayos de 24 semanas con sitagliptina como tratamiento adicional, uno en combinación con metformina y el otro en combinación con pioglitazona.
8 En estos ensayos, hubo una incidencia similar de hipoglucemia notificada por los pacientes tratados con sitagliptina o placebo.
Se diseñó un ensayo a 24 semanas controlado con placebo para evaluar la eficacia y seguridad de sitagliptina (100 mg una vez al día) añadida a glimepirida sola o a glimepirida en combinación con metformina.
La adición de sitagliptina a cualquiera de los dos, glimepirida sola o glimepirida y metformina, proporcionó mejorías en los parámetros glucémicos.
Los pacientes tratados con siptagliptina obtuvieron una ganancia modesta de peso corporal comparado con los pacientes tratados con placebo.
En un ensayo factorial de 24 semanas controlado con placebo en terapia inicial, sitagliptina 50 mg dos veces al día en combinación con metformina (500 mg o 1000 mg dos veces al día) logró una mejoría significativa de la glucemia comparada con cualquier monoterapia.
La reducción del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina sola o placebo; no hubo cambios frente al valor basal en los pacientes con sitagliptina sola.
La incidencia de hipoglucemia fue similar en los grupos de tratamiento.
Resultados de HbA1c en ensayos en monoterapia controlados con placebo y ensayos con tratamiento en combinación*
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Ensayos en monoterapia
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg §
8,0
-0,5
-0,6‡
Sitagliptina 100 mg una vez al día (N= 229)
8,0
-0,6
-0,8‡ (-1,0, -0,6)
Ensayos con tratamiento en combinación Sitagliptina 100 mg
8,0
-0,7
(-0,8, -0,5)
Sitagliptina 100 mg una vez al día a añadida al tratamiento en curso con pioglitazona (N=163)
8,1
-0,9
-0,7‡ (-0,9, -0,5)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida (N=102)
8,4
-0,3
-0,6‡ (-0,8, -0,3)
9
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Tratamiento inicial (dos veces al día):
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%) -1,6‡
Sitagliptina 50 mg + metformina 500 mg (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
Sitagliptina 50 mg + metformina 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* Toda la población de pacientes tratada (un análisis por intención de tratar). † Media de mínimos cuadrados ajustada mediante el estado del tratamiento antihiperglucémico anterior y el valor basal. ‡ p < 0.001 comparada con placebo o placebo + tratamiento en combinación. § HbA1c (%) en la semana 18.
En un ensayo que comparaba la eficacia y la seguridad de la adición de 100 mg de Xelevia una vez al día o glipizida (una sulfonilurea) en pacientes con un control glucémico inadecuado con el tratamiento de metformina en monoterapia, sitagliptina fue similar a la glipizida en la reducción de la HbA1c.
La dosis media de glipizida usada en el grupo comparador, fue de 10 mg al día; aproximadamente el 40% de los pacientes requirieron una dosis de glipizida de < 5 mg/ día a lo largo del ensayo.
Sin embargo, en el grupo de sitagliptina interrumpieron el tratamiento debido a la falta de eficacia más pacientes que en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una reducción media significativa del peso corporal frente al valor basal, en comparación con un aumento de peso significativo en los pacientes tratados con glipizida (-1,5 frente a +1,1 kg).
En este ensayo, la relación entre proinsulina e insulina, un marcador de la eficiencia de la síntesis y liberación de la insulina, mejoró con sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que la del grupo de glipizida (32,0%).
5.2 Propiedades farmacocinéticas
Absorción Tras la administración oral de una dosis de 100 mg a sujetos sanos, sitagliptina se absorbió rápidamente, alcanzándose concentraciones plasmáticas máximas (mediana de Tmax) 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M• hr, la Cmax fue de 950 nM.
La biodisponibilidad absoluta de sitagliptina es de aproximadamente el 87%.
Puesto que la coadministración de Xelevia con una comida rica en grasa no tuvo efectos sobre la farmacocinética, Xelevia puede administrase con o sin alimentos.
El AUC plasmático de sitagliptina aumentó de manera proporcional a la dosis.
No se ha establecido la proporcionalidad de la Cmax y la C24h con la dosis (la Cmax tuvo un incremento superior que la proporcionalidad con la dosis y la C24h tuvo un incremento menor que la proporcionalidad con la dosis).
Distribución El volumen medio de distribución en estado estacionario después de la administración de una dosis única intravenosa de 100 mg de sitagliptina en sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
Metabolismo Sitagliptina se elimina fundamentalmente sin modificar en la orina, siendo su metabolismo una vía menor.
Aproximadamente el 79% de sitagliptina se excreta sin modificar en la orina.
10 Tras una dosis oral de [C14] sitagliptina, aproximadamente el 16% de la radiactividad se excretó en forma de metabolitos de sitagliptina.
Se detectaron seis metabolitos en niveles traza y no se espera que contribuyan a la actividad inhibitoria de la DPP-4 en plasma que ejerce sitagliptina.
Los ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina fue la CYP3A4, con participación de la CYP2C8.
Los datos in vitro muestran que sitagliptina no es un inhibidor de las isoenzimas CYP CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es un inductor de CYP3A4 y CYP1A2.
Eliminación Tras la administración de una dosis oral de [C14] sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o en la orina (87%) durante la semana siguiente a la administración.
La t1/ 2 terminal aparente tras una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
Sitagliptina sólo se acumula de forma mínima tras dosis repetidas.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de sitagliptina se produce principalmente por excreción renal y comporta secreción tubular activa.
Sitagliptina es un substrato del transportador de aniones orgánicos 3 humano (hOAT-3), que puede participar en la eliminación renal de sitagliptina.
No se ha establecido la relevancia clínica del hOAT-3 en el transporte de sitagliptina.
Sitagliptina también es sustrato de la glucoproteína p, que también podría intervenir mediando la eliminación renal de sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína p, no redujo el aclaramiento renal de sitagliptina.
Sitagliptina no es un sustrato de OCT2, OAT1 ni de los transportadores PEPT1/ 2.
In vitro, sitagliptina no inhibió OAT3 (CI50=160 μ M), ni el transporte mediado por la glucoproteína p (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, sitagliptina tuvo poco efecto sobre las concentraciones plasmáticas de digoxina, lo que indica que sitagliptina puede ser un ligero inhibidor de la glucoproteína p.
Características de los pacientes La farmacocinética de sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se ha realizado un ensayo abierto de dosis únicas para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica, en comparación con sujetos sanos normales como control.
El ensayo incluyó a pacientes con insuficiencia renal clasificada según el aclaramiento de creatinina en leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como pacientes con nefropatía terminal en hemodiálisis.
Los pacientes con insuficiencia renal leve no presentaron un aumento de la concentración plasmática de sitagliptina clínicamente significativo en comparación con los sujetos sanos normales de control.
En los pacientes con insuficiencia renal moderada, el AUC plasmático de sitagliptina aproximadamente se duplicó, y aproximadamente se cuadriplicó en los pacientes con insuficiencia renal grave y en los pacientes con nefropatía terminal que precisen hemodiálisis, en comparación con los sujetos sanos normales de control.
Sitagliptina se eliminó de manera modesta mediante hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas que comenzó 4 horas después de la dosis).
(Ver sección 4.2).
Insuficiencia hepática No se precisa un ajuste de la dosis de Xelevia en pacientes con insuficiencia hepática leve o moderada (puntuación de Child-Pugh ≤ 9).
No existe experiencia clínica en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Sin embargo, dado que sitagliptina se elimina principalmente por vía renal, no es previsible que la insuficiencia hepática grave altere la farmacocinética de sitagliptina.
11 Ancianos No se precisa un ajuste de la dosis en función de la edad.
La edad no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de sitagliptina, a juzgar por un análisis de farmacocinética poblacional de los datos de fase I y fase II.
Los sujetos de edad avanzada (65 a 80 años) presentaron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% mayores que los sujetos más jóvenes.
Niños No se han realizado ensayos con Xelevia en pacientes pediátricos.
Otras características de los pacientes No se precisa un ajuste de la dosis en función del sexo, la raza o el índice de masa corporal (IMC).
Estas características no ejercieron efectos clínicamente relevantes sobre la farmacocinética de sitagliptina, a juzgar por un análisis combinado de datos farmacocinéticos de fase I y un análisis de farmacocinética poblacional de datos de fase I y fase II.
5.3 Datos preclinicos sobre seguridad
Se ha observado toxicidad renal y hepática en roedores con valores de exposición sistémica correspondientes a 58 veces la exposición humana, mientras que el nivel sin efecto corresponde a 19 veces la exposición humana.
Se observaron anomalías de los incisivos en ratas con valores de exposición correspondientes a 67 veces la exposición clínica; en base a un ensayo de 14 semanas en ratas, el valor sin efecto para este hallazgo correspondió a una exposición de 58 veces la exposición humana.
Se desconoce la importancia de estos hallazgos para el ser humano.
En el perro, a niveles de exposición de aproximadamente 23 veces la exposición clínica, se han observado signos físicos pasajeros relacionados con el tratamiento, algunos de los cuales sugirieron toxicidad neural, tales como respiración con la boca abierta, salivación, vómitos espumosos blancos, ataxia, temblor, disminución de actividad y/ o postura encorvada.
Además, también se observaron signos histológicos de degeneración ligera o muy ligera de músculos esqueléticos con dosis que dieron lugar a niveles de exposición correspondientes a aproximadamente 23 veces la exposición humana.
El nivel sin efectos para estos hallazgos se observó a una exposición correspondiente a 6 veces la exposición clínica.
Sitagliptina no ha demostrado genotoxicidad en los ensayos preclínicos.
Sitagliptina no fue carcinógena en el ratón.
En ratas, se produjo un aumento de la incidencia de adenomas y carcinomas hepáticos con niveles de exposición sistémica correspondientes a 58 veces la exposición humana.
Dado que se correlaciona la hepatotoxicidad con la inducción de neoplasias hepáticas en las ratas, este aumento de la incidencia de tumores hepáticos en la rata, probablemente fue secundaria a la toxicidad hepática crónica a esta dosis alta.
Dado el elevado margen de seguridad (19 veces para el nivel sin efecto de este hallazgo), estas alteraciones neoplásicas no se consideran de interés para la situación en el ser humano.
No se observaron efectos adversos sobre la fertilidad en ratas macho y hembra que recibieron sitagliptina antes y durante el apareamiento.
En un ensayo sobre el desarrollo pre y postnatal realizado en la rata, sitagliptina no mostró efectos adversos.
Los ensayos de toxicidad sobre la reproducción mostraron un ligero aumento de la incidencia de malformaciones costales fetales relacionadas con el tratamiento (costillas ausentes, hipoplásicas y acodadas) en las crías de ratas con una exposición sistémica correspondiente a más de 29 veces la exposición humana.
Se observó toxicidad materna en conejos con niveles correspondientes a más de 29 veces la exposición humana.
Considerando los elevados márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
Sitagliptina se secreta en la leche de ratas lactantes en cantidades considerables (relación leche/ plasma de 4:1).
12 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina (E460) hidrogenofosfato de calcio anhidro (E341) croscarmelosa sódica (E468) estearato de magnesio (E470b) fumarato de estearilo y sodio
Cubierta pelicular: alcohol polivinílico macrogol 3350 talco (E553b) dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
13 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 382/ 001 EU/ 1/ 07/ 382/ 002 EU/ 1/ 07/ 382/ 003 EU/ 1/ 07/ 382/ 004 EU/ 1/ 07/ 382/ 005 EU/ 1/ 07/ 382/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 1.
NOMBRE DEL MEDICAMENTO
Xelevia 50 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 50 mg de sitagliptina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido recubierto con película, redondo, de color beige claro, con “ 112” por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xelevia está indicado en pacientes con diabetes mellitus tipo 2:
• para mejorar el control glucémico en combinación con metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento de metformina sola, no logren un control glucémico adecuado.
• para mejorar el control glucémico en combinación con una sulfonilurea en los casos en los que la dieta y el ejercicio, junto con la dosis máxima tolerada de una sulfonilurea sola, no logren un control glucémico adecuado y cuando la metformina no sea adecuada debido a contraindicaciones o intolerancia.
• para mejorar el control glucémico en combinación con una sulfonilurea y metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento dual con estos agentes, no logren un control glucémico adecuado.
Xelevia está indicado en pacientes con diabetes mellitus tipo 2, en los que el uso de un agonista PPARγ (p. ej., una tiazolidinadiona) sea adecuado:
• en combinación con un agonista PPARγ en aquellos casos en los que la dieta y el ejercicio, junto al tratamiento de un agonista PPARγ solo, no logren un control glucémico adecuado.
4.2 Posología y forma de administración
La dosis de Xelevia es de 100 mg una vez al día.
Debe mantenerse la posología de metformina o del agonista PPARγ y la sitagliptina debe administrarse de forma concomitante.
Cuando Xelevia se usa en combinación con una sulfonilurea, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia.
(Ver sección 4.4)Si se omite una dosis de Xelevia, debe tomarse en cuanto el paciente se acuerde.
No debe tomarse una dosis doble el mismo día.
Xelevia puede tomarse con o sin alimentos.
15 Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina [CrCl] ≥ 50 ml/ min), no se requiere un ajuste de dosis de Xelevia.
La experiencia del ensayo clínico con Xelevia en pacientes con insuficiencia renal moderada o grave es limitada.
Por tanto, no se recomienda el uso de Xelevia en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
No se ha estudiado Xelevia en pacientes con insuficiencia hepática grave.
Pacientes de edad avanzada No se precisa un ajuste de dosis en función de la edad.
Los datos de seguridad disponibles en pacientes de edad ≥ 75 años son limitados y debe actuarse con precaución.
Población pediátrica No se recomienda utilizar Xelevia en niños menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Generales No debe utilizarse Xelevia en pacientes con diabetes tipo 1 ni en el tratamiento de la cetoacidosis diabética.
Hipoglucemia cuando se usa en combinación con otros medicamentos antihiperglucemiantes En los ensayos clínicos de Xelevia en monoterapia y en terapia combinada con medicamentos con un efecto hipoglucemiente no conocido (p. ej., metformina o pioglitazona), los índices de hipoglucemia notificados con sitagliptina fueron similares a los índices de los pacientes tratados con placebo.
Cuando se combina sitagliptina con sulfonilurea, la incidencia de hipoglucemia fue superior a la de placebo (ver sección 4.8).
Por tanto, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.2).
No se ha estudiado adecuadamente el uso de sitagliptina en combinación con insulina.
Insuficiencia renal Como la experiencia es limitada, los pacientes con insuficiencia renal moderada o grave no deben ser tratados con Xelevia (ver sección 5.2).
Reacciones de hipersensibilidad Se han recogido notificaciones postautorización de reacciones graves de hipersensibilidad en pacientes tratados con Xelevia.
Estas reacciones incluyen anafilaxia, angioedema y enfermedades exfoliativas de la piel, incluido el síndrome de Stevens-Johnson.
La aparición de estas reacciones ocurrió en los tres primeros meses desde el inicio del tratamiento con Xelevia, algunos casos sucedieron después de la primera dosis.
Si hay sospecha de una reacción de hipersensibilidad, debe interrumpisrse el tratamiento con Xelevia, evaluar otras causas potenciales del acontecimiento y establecer un tratamiento para la diabetes alternativo (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros fármacos sobre sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas por la coadministración de medicamentos es bajo.
16 Metformina:
La coadministración de dosis repetidas de 1000 mg de metformina dos veces al día con 50 mg de sitagliptina no alteró significativamente la farmacocinética de sitagliptina en pacientes con diabetes tipo 2.
Ciclosporina:
Se llevó a cabo un ensayo para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína p, sobre la farmacocinética de sitagliptina.
La coadministración de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó los valores de AUC y Cmax de sitagliptina en aproximadamente el 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de sitagliptina no se alteró de forma significativa.
Por tanto, no es de esperar que se produzcan interacciones importantes con otros inhibidores de la gluproteína p.
Ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina es la CYP3A4, con contribución de CYP2C8.
En pacientes con función renal normal, el metabolismo, incluyendo la vía de la CYP3A4, sólo tiene un pequeño papel en el aclaramiento de sitagliptina.
El metabolismo puede tener una función más importante en la eliminación de sitagliptina en el curso de la insuficiencia renal grave o en caso de nefropatía terminal.
Por esta razón, es posible que los inhibidores potentes de la CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de sitagliptina en pacientes con insuficiencia renal grave o con nefropatía terminal.
Los efectos de los inhibidores potentes de la CYP3A4, en caso de insuficiencia renal, no se han evaluado en un ensayo clínico.
Ensayos in vitro de transporte mostraron que sitagliptina es un sustrato de la glucoproteína p y de OAT3.
El transporte de sitagliptina mediado por OAT3 fue inhibido in vitro por probenecid, aunque el riesgo de interacciones clínicamente significtivas se considera bajo.
No se ha evaluado in vivo la administración concomitante de inhibidores de OAT3.
Efectos de sitagliptina sobre otros fármacos Los datos in vitro sugieren que sitagliptina ni inhibe ni induce las isoenzimas del CYP450.
En los ensayos clínicos, sitagliptina no alteró significativamente la farmacocinética de metformina, gliburida, simvastatina, rosiglitazona, warfarina o anticonceptivos orales, proporcionando evidencia de una escasa propensión a causar interacciones in vivo con sustratos de CYP3A4, CYP2C8, CYP2C9 y transportador de cationes orgánicos (OCT).
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina e, in vivo, puede ser un inhibidor moderado de la glucoproteína p.
Digoxina:
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina.
Tras la administración concomitante de 0,25 mg de digoxina junto con 100 mg de Xelevia diariamente durante 10 días, el valor plasmático de AUC de digoxina aumentó un promedio del 11%, y la Cmax plasmática, un promedio del 18%.
No se recomienda ajuste de dosis de digoxina.
Sin embargo, los pacientes que presenten riesgo de toxicidad por digoxina deberán vigilarse cuando sitagliptina y digoxina se administren concomitantemente.
4.6 Embarazo y lactancia
Embarazo No hay datos adecuados sobre el uso de Xelevia en mujeres embarazadas.
Los ensayos en animales han demostrado toxicidad reproductiva a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial para el ser humano.
Ante la falta de datos en humanos, no debe utilizarse Xelevia durante el embarazo.
Lactancia Se desconoce si sitagliptina se excreta en la leche materna humana.
Los ensayos en animales han demostrado la excreción de sitagliptina en la leche materna.
No debe utilizarse Xelevia durante la lactancia.
17 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado casos de mareos y somnolencia.
4.8 Reacciones adversas
En 9 ensayos clínicos con un número grande de pacientes de hasta 2 años de duración, más de 2.700 pacientes han recibido tratamiento con 100 mg de Xelevia al día, solo o en combinación con metformina, una sulfonilurea (con o sin metformina) o un agonista PPARγ.
En estos ensayos, la tasa de abandonos por reacciones adversas que se consideraron relacionadas con el fármaco fue del 0,8% con 100 mg al día y del 1,5% con los otros tratamientos.
En los pacientes tratados con sitagliptina las reacciones adversas que se consideraron relacionadas con el fármaco no se notificaron con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con control.
Las reacciones adversas consideradas como relacionadas con el fármaco, notificadas en pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo, se indican a continuación (Tabla 1) clasificados por sistemas y frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); y muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con un PPARγ (pioglitazona)4
Trastornos del metabolismo y de la nutrición
hipoglucemia*
Muy frecuente
Muy frecuente
Frecuente
Trastornos del sistema nervioso somnolencia
Poco frecuente
Trastornos gastrointestinales
diarrea náuseas flatulencia estreñimiento dolor abdominal superior
Poco frecuente Frecuente Poco frecuente
Frecuente
Frecuente
Trastornos generales edema periférico
Frecuente
Exploraciones complementarias
descenso de la glucosa en sangre
Poco frecuente
18
* En ensayos clínicos controlados de Xelevia, en monoterapia y sitagliptina como parte de tratamiento de combinación con metformina o pioglitazona, los índices de hipoglucemia comunicados con sitagliptina fueron similares a los índices de los pacientes que tomaban placebo.
1 En este ensayo controlado con placebo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con placebo/ metformina, fue del 9,3% y el 10,1%, respectivamente.
En un ensayo adicional de un año de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con sulfonilurea/ metformina, fue del 14,5% y el 30,3%, respectivamente.
En ensayos combinados de hasta un año de duración que compararon sitagliptina/ metformina frente a una sulfonilurea/ metformina, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en pacientes tratados con 100 mg de sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con sulfonilurea fueron las siguientes: anorexia (Trastornos del metabolismo y de la nutrición; poco frecuente) y disminución del peso (Exploraciones complementarias; poco frecuente).
2 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ glimepirida, en comparación con los tratados con placebo/ glimepirida, fue del 11,3% y del 6,6%, respectivamente.
3 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida y metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina en combinación con glimepirida/ metformina, en comparación con los tratados con placebo en combinación con glimepirida/ metformina, fue del 18,1% y del 7,1%, respectivamente.
4 En este ensayo de 24 semanas de la combinación de 100 mg de sitagliptina una vez al día y pioglitazona, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con sitagliptina/ pioglitazona, en comparación con los pacientes tratados con placebo/ pioglitazona, fue del 9,1% y el 9,0%, respectivamente.
Además, en los ensayos en monoterapia de hasta 24 semanas de duración con 100 mg de sitagliptina una vez al día solo comparado con placebo, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo fueron: cefalea, hipoglucemia, estreñimiento y mareo.
Además de los efectos adversos relacionados con el fármaco descritos anteriormente, otros acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que se produjeron en al menos el 5% y más frecuentemente en pacientes tratados con Xelevia, incluyeron resfriado y nasofaringitis.
Acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que ocurrieron con más frecuencia en los pacientes tratados con Xelevia (sin alcanzar el nivel del 5%, pero que se produjeron con Xelevia con una incidencia superior al > 0,5% respecto al grupo control), incluyeron artrosis y dolor en las extremidades.
En un ensayo de 24 semanas de terapia de combinación inicial con sitagliptina y metformina dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1000 mg), la incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina, en comparación con los pacientes tratados con placebo, fue del 14,0% y
La incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina fue comparable a las de metformina sola (14,0% cada una) y superior que sitagliptina sola (6,7%), con las diferencias relativas a sitagliptina sola primariamente debido a las reacciones adversas gastrointestinales.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (la diferencia de leucocitos frente al placebo fue de aproximadamente 200 células/ microlitro; el valor basal medio de leucocitos fue de aproximadamente 6.600 células/ microlitro) debido a un incremento de neutrófilos.
Esta observación se halló en la mayoría de los ensayos, pero no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
No se observaron cambios clínicamente significativos en las constantes vitales o en el ECG (incluido el intervalo QTc) con el tratamiento de Xelevia.
Experiencia post-comercialización:
Se han notificado las siguientes reacciones adversas durante la experiencia post-comercialización (frecuencia no conocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, rash cutáneo, urticaria y enfermedades exfoliativas de la piel incluyendo el síndrome de Stevens-Johnson (ver sección 4.4.).
4.9 Sobredosis
Durante los ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina en general se toleraron bien.
En un ensayo con una dosis de 800 mg de sitagliptina, se observaron aumentos mínimos del QTc, que no se consideraron clínicamente relevantes.
No hay experiencia con dosis mayores de 800 mg en el ser humano.
En caso de sobredosis, es razonable emplear las medidas de soporte habituales, p. ej., eliminar el material no absorbido del tubo digestivo, realizar un seguimiento clínico (incluso hacer un electrocardiograma) y, en caso necesario, instaurar un tratamiento de soporte.
Sitagliptina se dializa modestamente.
En los ensayos clínicos, se eliminó aproximadamente el 13,5% de la dosis durante una sesión de hemodiálisis de 3 a 4 horas.
Si es clínicamente apropiado, puede considerarse una hemodiálisis prolongada.
Se desconoce si sitagliptina es dializable mediante diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10BH01.
Xelevia pertenece a una clase de antihiperglucemiantes orales que se denominan inhibidores de la dipeptidil-peptidasa 4 (DPP-4).
La mejoría del control glucémico observada con este fármaco podría estar mediada por un aumento de los niveles de hormonas incretinas activas.
Las incretinas, incluidos el péptido similar al glucagón 1 (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP), son liberadas por el intestino a lo largo del día y sus niveles aumentan en respuesta a las comidas.
Las incretinas forman parte de un sistema endógeno que participa en la regulación fisiológica de la homeostasis de la glucosa.
Si las concentraciones de glucosa son normales o elevadas, el GLP-1 y el GIP aumentan la síntesis y liberación de insulina de las células β pancreáticas mediante vías de señalización intracelulares en las que interviene el AMP cíclico.
El tratamiento con GLP-1 o con inhibidores de la DPP-4 en modelos animales de diabetes tipo 2 ha demostrado mejorar el grado de respuesta a la glucosa de las células β y estimular la biosíntesis y la liberación de insulina.
Con unos niveles de insulina elevados, aumenta la captación tisular de glucosa.
Además, el GLP-1 reduce la secreción de glucagón de las células α pancreáticas.
20 con niveles elevados de insulina, conducen a una producción reducida de glucosa hepática, dando lugar a una disminución de la glucemia.
Los efectos de GLP-1 y del GIP son glucosa dependientes de tal manera que cuando la glucemia es baja, no se observa estimulación de la liberación de insulina ni supresión de la secreción de glucagón por el GLP-1.
Para ambos, GLP-1 y GIP, la estimulación de liberación de insulina se intensifica con subidas de glucosa por encima de lo normal.
Además, el GLP-1 no altera la respuesta normal del glucagón a la hipoglucemia.
La actividad del GLP-1 y del GIP está limitada por la enzima DPP-4, que hidroliza rápidamente las hormonas incretinas para formar productos inactivos.
La sitagliptina evita la hidrólisis de las hormonas incretinas por la DPP-4, con lo que aumentan las concentraciones plasmáticas de las formas activas de GLP-1 y GIP.
Al estimular los niveles de incretinas activas, la sitagliptina aumenta la liberación de insulina y reduce los niveles de glucagón con un comportamiento glucosa dependiente.
En pacientes con diabetes tipo 2 que presentan hiperglucemia, estos cambios en los niveles de insulina y glucagón producen bajas concentraciones de hemoglobina A1c (HbA1c) y de glucosa en ayunas y postprandial.
El mecanismo glucosa dependiente de sitagliptina es diferente al mecanismo de las sulfonilureas, el cual incrementa la secreción de insulina incluso cuando los niveles de glucosa son bajos y puede conducir a hipoglucemia en pacientes con diabetes tipo 2 y sujetos normales.
Sitagliptina es un inhibidor potente y altamente selectivo de la enzima DPP-4, y no inhibe las enzimas estrechamente relacionadas DPP-8 o DPP-9 a concentraciones terapéuticas.
En general, el control glucémico mejoró con sitagliptina cuando se administró en monoterapia, cuando se utilizó en combinación con metformina (tratamiento inicial o adicional), en combinación con una sulfonilurea (con o sin metformina) y en combinación con una tiazolidindiona, medido mediante reducciones clínicamente relevantes de la HbA1c desde los valores basales hasta el criterio de valoración del ensayo (ver Tabla 2).
Se han realizado dos ensayos para evaluar la eficacia y la seguridad de Xelevia en monoterapia.
El tratamiento con 100 mg de sitagliptina una vez al día, en monoterapia, logró una mejoría significativa en la HbA1c, en la glucosa plasmática en ayunas (GPA) y en la glucosa postprandial a las 2 horas (2- horas GPP) comparada con placebo, en 2 ensayos, uno de 18 semanas de duración y otro de 24 semanas.
Se observó mejoría de los marcadores indirectos (subrrogados) de la función de las células β, tales como HOMA-β (Homeostasis Model Assessment-β), relación entre proinsulina e insulina, y medidas del grado de respuesta de las células β en la prueba de tolerancia a la comida con muestras frecuentes.
La incidencia de hipoglucemia observada en pacientes tratados con Xelevia fue similar a la del placebo.
El peso corporal no aumentó respecto al basal tras el tratamiento con sitagliptina en ningún ensayo, comparado con una pequeña reducción del peso en los pacientes tratados con placebo.
En un ensayo en pacientes con diabetes tipo 2 e insuficiencia renal crónica (aclaramiento de creatinina < 50 ml/ min), se investigaron la seguridad y la tolerabilidad de dosis reducidas de sitagliptina y fueron en general similares a las del placebo.
Además, las reducciones de la HbA1C y la GPA con sitagliptina frente al placebo fueron generalmente similares a las observadas en otros ensayos en monoterapia en pacientes con función renal normal (ver sección 5.2).
El número de pacientes con insuficiencia renal de moderada a grave fue demasiado bajo para confirmar el uso seguro de sitagliptina en este tipo de pacientes.
Sitagliptina 100 mg una vez al día proporcionó mejorías significativas en los parámetros glucémicos comparados con placebo en dos ensayos de 24 semanas con sitagliptina como tratamiento adicional, uno en combinación con metformina y el otro en combinación con pioglitazona.
En estos ensayos, hubo una incidencia similar de hipoglucemia notificada por los pacientes tratados con sitagliptina o placebo.
Se diseñó un ensayo a 24 semanas controlado con placebo para evaluar la eficacia y seguridad de sitagliptina (100 mg una vez al día) añadida a glimepirida sola o a glimepirida en combinación con metformina.
La adición de sitagliptina a cualquiera de los dos, glimepirida sola o glimepirida y metformina, proporcionó mejorías en los parámetros glucémicos.
Los pacientes tratados con siptagliptina obtuvieron una ganancia modesta de peso corporal comparado con los pacientes tratados con placebo.
21 En un ensayo factorial de 24 semanas controlado con placebo en terapia inicial, sitagliptina 50 mg dos veces al día en combinación con metformina (500 mg o 1000 mg dos veces al día) logró una mejoría significativa de la glucemia comparada con cualquier monoterapia.
La reducción del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina sola o placebo; no hubo cambios frente al valor basal en los pacientes con sitagliptina sola.
La incidencia de hipoglucemia fue similar en los grupos de tratamiento.
Resultados de HbA1c en ensayos en monoterapia controlados con placebo y ensayos con tratamiento en combinación*
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Ensayos en monoterapia
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg una vez al día§ (N= 193)
8,0
-0,5
-0,6‡ (-0,8, -0,4)
Sitagliptina 100 mg una vez al día (N= 229)
8,0
-0,6
-0,8‡ (-1,0, -0,6)
Ensayos con tratamiento en combinación Sitagliptina 100 mg
8,0
-0,7
(-0,8, -0,5)
Sitagliptina 100 mg una vez al día a añadida al tratamiento en curso con pioglitazona (N=163)
8,1
-0,9
-0,7‡ (-0,9, -0,5)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida (N=102)
8,4
-0,3
-0,6‡ (-0,8, -0,3)
22
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Tratamiento inicial (dos veces al día):
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%) -1,6‡
Sitagliptina 50 mg + metformina 500 mg (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
Sitagliptina 50 mg + metformina 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* Toda la población de pacientes tratada (un análisis por intención de tratar). † Media de mínimos cuadrados ajustada mediante el estado del tratamiento antihiperglucémico anterior y el valor basal. ‡ p < 0.001 comparada con placebo o placebo + tratamiento en combinación. § HbA1c (%) en la semana 18.
En un ensayo que comparaba la eficacia y la seguridad de la adición de 100 mg de Xelevia una vez al día o glipizida (una sulfonilurea) en pacientes con un control glucémico inadecuado con el tratamiento de metformina en monoterapia, sitagliptina fue similar a la glipizida en la reducción de la HbA1c.
La dosis media de glipizida usada en el grupo comparador, fue de 10 mg al día; aproximadamente el 40% de los pacientes requirieron una dosis de glipizida de < 5 mg/ día a lo largo del ensayo.
Sin embargo, en el grupo de sitagliptina interrumpieron el tratamiento debido a la falta de eficacia más pacientes que en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una reducción media significativa del peso corporal frente al valor basal, en comparación con un aumento de peso significativo en los pacientes tratados con glipizida (-1,5 frente a +1,1 kg).
En este ensayo, la relación entre proinsulina e insulina, un marcador de la eficiencia de la síntesis y liberación de la insulina, mejoró con sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que la del grupo de glipizida (32,0%).
5.2 Propiedades farmacocinéticas
Absorción Tras la administración oral de una dosis de 100 mg a sujetos sanos, sitagliptina se absorbió rápidamente, alcanzándose concentraciones plasmáticas máximas (mediana de Tmax) 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M• hr, la Cmax fue de 950 nM.
La biodisponibilidad absoluta de sitagliptina es de aproximadamente el 87%.
Puesto que la coadministración de Xelevia con una comida rica en grasa no tuvo efectos sobre la farmacocinética, Xelevia puede administrase con o sin alimentos.
El AUC plasmático de sitagliptina aumentó de manera proporcional a la dosis.
No se ha establecido la proporcionalidad de la Cmax y la C24h con la dosis (la Cmax tuvo un incremento superior que la proporcionalidad con la dosis y la C24h tuvo un incremento menor que la proporcionalidad con la dosis).
Distribución El volumen medio de distribución en estado estacionario después de la administración de una dosis única intravenosa de 100 mg de sitagliptina en sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
Metabolismo Sitagliptina se elimina fundamentalmente sin modificar en la orina, siendo su metabolismo una vía menor.
Aproximadamente el 79% de sitagliptina se excreta sin modificar en la orina.
23 Tras una dosis oral de [C14] sitagliptina, aproximadamente el 16% de la radiactividad se excretó en forma de metabolitos de sitagliptina.
Se detectaron seis metabolitos en niveles traza y no se espera que contribuyan a la actividad inhibitoria de la DPP-4 en plasma que ejerce sitagliptina.
Los ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina fue la CYP3A4, con participación de la CYP2C8.
Los datos in vitro muestran que sitagliptina no es un inhibidor de las isoenzimas CYP CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es un inductor de CYP3A4 y CYP1A2.
Eliminación Tras la administración de una dosis oral de [C14] sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o en la orina (87%) durante la semana siguiente a la administración.
La t1/ 2 terminal aparente tras una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
Sitagliptina sólo se acumula de forma mínima tras dosis repetidas.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de sitagliptina se produce principalmente por excreción renal y comporta secreción tubular activa.
Sitagliptina es un substrato del transportador de aniones orgánicos 3 humano (hOAT-3), que puede participar en la eliminación renal de sitagliptina.
No se ha establecido la relevancia clínica del hOAT-3 en el transporte de sitagliptina.
Sitagliptina también es sustrato de la glucoproteína p, que también podría intervenir mediando la eliminación renal de sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína p, no redujo el aclaramiento renal de sitagliptina.
Sitagliptina no es un sustrato de OCT2, OAT1 ni de los transportadores PEPT1/ 2.
In vitro, sitagliptina no inhibió OAT3 (CI50=160 μ M), ni el transporte mediado por la glucoproteína p (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, sitagliptina tuvo poco efecto sobre las concentraciones plasmáticas de digoxina, lo que indica que sitagliptina puede ser un ligero inhibidor de la glucoproteína p.
Características de los pacientes La farmacocinética de sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se ha realizado un ensayo abierto de dosis únicas para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica, en comparación con sujetos sanos normales como control.
El ensayo incluyó a pacientes con insuficiencia renal clasificada según el aclaramiento de creatinina en leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como pacientes con nefropatía terminal en hemodiálisis.
Los pacientes con insuficiencia renal leve no presentaron un aumento de la concentración plasmática de sitagliptina clínicamente significativo en comparación con los sujetos sanos normales de control.
En los pacientes con insuficiencia renal moderada, el AUC plasmático de sitagliptina aproximadamente se duplicó, y aproximadamente se cuadriplicó en los pacientes con insuficiencia renal grave y en los pacientes con nefropatía terminal que precisen hemodiálisis, en comparación con los sujetos sanos normales de control.
Sitagliptina se eliminó de manera modesta mediante hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas que comenzó 4 horas después de la dosis).
(Ver sección 4.2).
Insuficiencia hepática No se precisa un ajuste de la dosis de Xelevia en pacientes con insuficiencia hepática leve o moderada (puntuación de Child-Pugh ≤ 9).
No existe experiencia clínica en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Sin embargo, dado que sitagliptina se elimina principalmente por vía renal, no es previsible que la insuficiencia hepática grave altere la farmacocinética de sitagliptina.
24 Ancianos No se precisa un ajuste de la dosis en función de la edad.
La edad no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de sitagliptina, a juzgar por un análisis de farmacocinética poblacional de los datos de fase I y fase II.
Los sujetos de edad avanzada (65 a 80 años) presentaron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% mayores que los sujetos más jóvenes.
Niños No se han realizado ensayos con Xelevia en pacientes pediátricos.
Otras características de los pacientes No se precisa un ajuste de la dosis en función del sexo, la raza o el índice de masa corporal (IMC).
Estas características no ejercieron efectos clínicamente relevantes sobre la farmacocinética de sitagliptina, a juzgar por un análisis combinado de datos farmacocinéticos de fase I y un análisis de farmacocinética poblacional de datos de fase I y fase II.
5.3 Datos preclinicos sobre seguridad
Se ha observado toxicidad renal y hepática en roedores con valores de exposición sistémica correspondientes a 58 veces la exposición humana, mientras que el nivel sin efecto corresponde a 19 veces la exposición humana.
Se observaron anomalías de los incisivos en ratas con valores de exposición correspondientes a 67 veces la exposición clínica; en base a un ensayo de 14 semanas en ratas, el valor sin efecto para este hallazgo correspondió a una exposición de 58 veces la exposición humana.
Se desconoce la importancia de estos hallazgos para el ser humano.
En el perro, a niveles de exposición de aproximadamente 23 veces la exposición clínica, se han observado signos físicos pasajeros relacionados con el tratamiento, algunos de los cuales sugirieron toxicidad neural, tales como respiración con la boca abierta, salivación, vómitos espumosos blancos, ataxia, temblor, disminución de actividad y/ o postura encorvada.
Además, también se observaron signos histológicos de degeneración ligera o muy ligera de músculos esqueléticos con dosis que dieron lugar a niveles de exposición correspondientes a aproximadamente 23 veces la exposición humana.
El nivel sin efectos para estos hallazgos se observó a una exposición correspondiente a 6 veces la exposición clínica.
Sitagliptina no ha demostrado genotoxicidad en los ensayos preclínicos.
Sitagliptina no fue carcinógena en el ratón.
En ratas, se produjo un aumento de la incidencia de adenomas y carcinomas hepáticos con niveles de exposición sistémica correspondientes a 58 veces la exposición humana.
Dado que se correlaciona la hepatotoxicidad con la inducción de neoplasias hepáticas en las ratas, este aumento de la incidencia de tumores hepáticos en la rata, probablemente fue secundaria a la toxicidad hepática crónica a esta dosis alta.
Dado el elevado margen de seguridad (19 veces para el nivel sin efecto de este hallazgo), estas alteraciones neoplásicas no se consideran de interés para la situación en el ser humano.
No se observaron efectos adversos sobre la fertilidad en ratas macho y hembra que recibieron sitagliptina antes y durante el apareamiento.
En un ensayo sobre el desarrollo pre y postnatal realizado en la rata, sitagliptina no mostró efectos adversos.
Los ensayos de toxicidad sobre la reproducción mostraron un ligero aumento de la incidencia de malformaciones costales fetales relacionadas con el tratamiento (costillas ausentes, hipoplásicas y acodadas) en las crías de ratas con una exposición sistémica correspondiente a más de 29 veces la exposición humana.
Se observó toxicidad materna en conejos con niveles correspondientes a más de 29 veces la exposición humana.
Considerando los elevados márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
Sitagliptina se secreta en la leche de ratas lactantes en cantidades considerables (relación leche/ plasma de 4:1).
25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina (E460) hidrogenofosfato de calcio anhidro (E341) croscarmelosa sódica (E468) estearato de magnesio (E470b) fumarato de estearilo y sodio
Cubierta pelicular: alcohol polivinílico macrogol 3350 talco (E553b) dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
26 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 382/ 007 EU/ 1/ 07/ 382/ 008 EU/ 1/ 07/ 382/ 009 EU/ 1/ 07/ 382/ 010 EU/ 1/ 07/ 382/ 011 EU/ 1/ 07/ 382/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
27 1.
NOMBRE DEL MEDICAMENTO
Xelevia 100 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 100 mg de sitagliptina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
Comprimido recubierto con película, redondo, de color beige, con “ 277” por una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xelevia está indicado en pacientes con diabetes mellitus tipo 2:
• para mejorar el control glucémico en combinación con metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento de metformina sola, no logren un control glucémico adecuado.
• para mejorar el control glucémico en combinación con una sulfonilurea en los casos en los que la dieta y el ejercicio, junto con la dosis máxima tolerada de una sulfonilurea sola, no logren un control glucémico adecuado y cuando la metformina no sea adecuada debido a contraindicaciones o intolerancia.
• para mejorar el control glucémico en combinación con una sulfonilurea y metformina en los casos en los que la dieta y el ejercicio, junto con el tratamiento dual con estos agentes, no logren un control glucémico adecuado.
Xelevia está indicado en pacientes con diabetes mellitus tipo 2, en los que el uso de un agonista PPARγ (p. ej., una tiazolidinadiona) sea adecuado:
• en combinación con un agonista PPARγ en aquellos casos en los que la dieta y el ejercicio, junto al tratamiento de un agonista PPARγ solo, no logren un control glucémico adecuado.
4.2 Posología y forma de administración
La dosis de Xelevia es de 100 mg una vez al día.
Debe mantenerse la posología de metformina o del agonista PPARγ y la sitagliptina debe administrarse de forma concomitante.
(Ver sección 4.4)
Si se omite una dosis de Xelevia, debe tomarse en cuanto el paciente se acuerde.
No debe tomarse una dosis doble el mismo día.
Xelevia puede tomarse con o sin alimentos.
28 Pacientes con insuficiencia renal En pacientes con insuficiencia renal leve (aclaramiento de creatinina [CrCl] ≥ 50 ml/ min), no se requiere un ajuste de dosis de Xelevia.
La experiencia del ensayo clínico con Xelevia en pacientes con insuficiencia renal moderada o grave es limitada.
Por tanto, no se recomienda el uso de Xelevia en esta población de pacientes (ver sección 5.2).
Pacientes con insuficiencia hepática No se requiere un ajuste de dosis en pacientes con insuficiencia hepática leve o moderada.
No se ha estudiado Xelevia en pacientes con insuficiencia hepática grave.
Pacientes de edad avanzada No se precisa un ajuste de dosis en función de la edad.
Los datos de seguridad disponibles en pacientes de edad ≥ 75 años son limitados y debe actuarse con precaución.
Población pediátrica No se recomienda utilizar Xelevia en niños menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver sección 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Generales No debe utilizarse Xelevia en pacientes con diabetes tipo 1 ni en el tratamiento de la cetoacidosis diabética.
Hipoglucemia cuando se usa en combinación con otros medicamentos antihiperglucemiantes En los ensayos clínicos de Xelevia en monoterapia y en terapia combinada con medicamentos con un efecto hipoglucemiente no conocido (p. ej., metformina o pioglitazona), los índices de hipoglucemia notificados con sitagliptina fueron similares a los índices de los pacientes tratados con placebo.
Cuando se combina sitagliptina con sulfonilurea, la incidencia de hipoglucemia fue superior a la de placebo (ver sección 4.8).
Por tanto, puede considerarse dar una dosis más baja de sulfonilurea para reducir el riesgo de hipoglucemia (ver sección 4.2).
No se ha estudiado adecuadamente el uso de sitagliptina en combinación con insulina.
Insuficiencia renal Como la experiencia es limitada, los pacientes con insuficiencia renal moderada o grave no deben ser tratados con Xelevia (ver sección 5.2).
Reacciones de hipersensibilidad Se han recogido notificaciones postautorización de reacciones graves de hipersensibilidad en pacientes tratados con Xelevia.
Estas reacciones incluyen anafilaxia, angioedema y enfermedades exfoliativas de la piel, incluido el síndrome de Stevens-Johnson.
La aparición de estas reacciones ocurrió en los tres primeros meses desde el inicio del tratamiento con Xelevia, algunos casos sucedieron después de la primera dosis.
Si hay sospecha de una reacción de hipersensibilidad, debe interrumpirse el tratamiento con Xelevia, evaluar otras causas potenciales del acontecimiento y establecer un tratamiento para la diabetes alternativo (ver sección 4.8).
29 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros fármacos sobre sitagliptina Los datos clínicos descritos a continuación sugieren que el riesgo de interacciones clínicamente significativas por la coadministración de medicamentos es bajo.
Metformina:
La coadministración de dosis repetidas de 1000 mg de metformina dos veces al día con 50 mg de sitagliptina no alteró significativamente la farmacocinética de sitagliptina en pacientes con diabetes tipo 2.
Ciclosporina:
Se llevó a cabo un ensayo para evaluar el efecto de la ciclosporina, un potente inhibidor de la glucoproteína p, sobre la farmacocinética de sitagliptina.
La coadministración de una dosis oral única de 100 mg de sitagliptina y una dosis oral única de 600 mg de ciclosporina aumentó los valores de AUC y Cmax de sitagliptina en aproximadamente el 29% y el 68%, respectivamente.
Estos cambios en la farmacocinética de sitagliptina no se consideraron clínicamente significativos.
El aclaramiento renal de sitagliptina no se alteró de forma significativa.
Por tanto, no es de esperar que se produzcan interacciones importantes con otros inhibidores de la gluproteína p.
Ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina es la CYP3A4, con contribución de CYP2C8.
En pacientes con función renal normal, el metabolismo, incluyendo la vía de la CYP3A4, sólo tiene un pequeño papel en el aclaramiento de sitagliptina.
El metabolismo puede tener una función más importante en la eliminación de sitagliptina en el curso de la insuficiencia renal grave o en caso de nefropatía terminal.
Por esta razón, es posible que los inhibidores potentes de la CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, claritromicina) puedan alterar la farmacocinética de sitagliptina en pacientes con insuficiencia renal grave o con nefropatía terminal.
Los efectos de los inhibidores potentes de la CYP3A4, en caso de insuficiencia renal, no se han evaluado en un ensayo clínico.
Ensayos in vitro de transporte mostraron que sitagliptina es un sustrato de la glucoproteína p y de OAT3.
El transporte de sitagliptina mediado por OAT3 fue inhibido in vitro por probenecid, aunque el riesgo de interacciones clínicamente significtivas se considera bajo.
No se ha evaluado in vivo la administración concomitante de inhibidores de OAT3.
Efectos de sitagliptina sobre otros fármacos Los datos in vitro sugieren que sitagliptina ni inhibe ni induce las isoenzimas del CYP450.
En los ensayos clínicos, sitagliptina no alteró significativamente la farmacocinética de metformina, gliburida, simvastatina, rosiglitazona, warfarina o anticonceptivos orales, proporcionando evidencia de una escasa propensión a causar interacciones in vivo con sustratos de CYP3A4, CYP2C8, CYP2C9 y transportador de cationes orgánicos (OCT).
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina e, in vivo, puede ser un inhibidor moderado de la glucoproteína p.
Digoxina:
Sitagliptina tuvo un pequeño efecto sobre las concentraciones plasmáticas de digoxina.
Tras la administración concomitante de 0,25 mg de digoxina junto con 100 mg de Xelevia diariamente durante 10 días, el valor plasmático de AUC de digoxina aumentó un promedio del 11%, y la Cmax plasmática, un promedio del 18%.
No se recomienda ajuste de dosis de digoxina.
Sin embargo, los pacientes que presenten riesgo de toxicidad por digoxina deberán vigilarse cuando sitagliptina y digoxina se administren concomitantemente.
4.6 Embarazo y lactancia
Embarazo No hay datos adecuados sobre el uso de Xelevia en mujeres embarazadas.
Los ensayos en animales han demostrado toxicidad reproductiva a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial para el ser humano.
Ante la falta de datos en humanos, no debe utilizarse Xelevia durante el embarazo.
30 Lactancia Se desconoce si sitagliptina se excreta en la leche materna humana.
Los ensayos en animales han demostrado la excreción de sitagliptina en la leche materna.
No debe utilizarse Xelevia durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han notificado casos de mareos y somnolencia.
4.8 Reacciones adversas
En 9 ensayos clínicos con un número grande de pacientes de hasta 2 años de duración, más de 2.700 pacientes han recibido tratamiento con 100 mg de Xelevia al día, solo o en combinación con metformina, una sulfonilurea (con o sin metformina) o un agonista PPARγ.
En estos ensayos, la tasa de abandonos por reacciones adversas que se consideraron relacionadas con el fármaco fue del 0,8% con 100 mg al día y del 1,5% con los otros tratamientos.
En los pacientes tratados con sitagliptina las reacciones adversas que se consideraron relacionadas con el fármaco no se notificaron con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con control.
Las reacciones adversas consideradas como relacionadas con el fármaco, notificadas en pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo, se indican a continuación (Tabla 1) clasificados por sistemas y frecuencia.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100); raras (≥ 1/ 10.000, < 1/ 1.000); y muy raras (< 1/ 10.000).
Tabla 1.
Frecuencia de reacciones adversas identificadas en ensayos clínicos controlados con placebo
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
Trastornos del metabolismo y de la nutrición
hipoglucemia*
Muy frecuente
Muy frecuente
Frecuente
Trastornos del sistema nervioso somnolencia
Poco frecuente
Trastornos gastrointestinales
diarrea náuseas flatulencia estreñimiento dolor abdominal superior
Frecuente
Frecuente
Frecuente
31
Reacción adversa
Frecuencia de reacciones adversas por régimen de tratamiento
Sitagliptina con Sitagliptina con metformina1 una sulfonilurea2
Sitagliptina con metformina y una sulfonilurea 3
Sitagliptina con un PPARγ (pioglitazona)4
Exploraciones complementarias
descenso de la glucosa en sangre
Poco frecuente
* En ensayos clínicos controlados de Xelevia, en monoterapia y sitagliptina como parte de tratamiento de combinación con metformina o pioglitazona, los índices de hipoglucemia comunicados con sitagliptina fueron similares a los índices de los pacientes que tomaban placebo.
1 En este ensayo controlado con placebo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con placebo/ metformina, fue del 9,3% y el 10,1%, respectivamente.
En un ensayo adicional de un año de 100 mg de sitagliptina una vez al día en combinación con metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ metformina, en comparación con el tratamiento con sulfonilurea/ metformina, fue del 14,5% y el 30,3%, respectivamente.
En ensayos combinados de hasta un año de duración que compararon sitagliptina/ metformina frente a una sulfonilurea/ metformina, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en pacientes tratados con 100 mg de sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con sulfonilurea fueron las siguientes: anorexia (Trastornos del metabolismo y de la nutrición; poco frecuente) y disminución del peso (Exploraciones complementarias; poco frecuente).
2 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina/ glimepirida, en comparación con los tratados con placebo/ glimepirida, fue del 11,3% y del 6,6%, respectivamente.
3 En este ensayo de 24 semanas de 100 mg de sitagliptina una vez al día en combinación con glimepirida y metformina, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en los pacientes tratados con sitagliptina en combinación con glimepirida/ metformina, en comparación con los tratados con placebo en combinación con glimepirida/ metformina, fue del 18,1% y del 7,1%, respectivamente.
4 En este ensayo de 24 semanas de la combinación de 100 mg de sitagliptina una vez al día y pioglitazona, la incidencia de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con sitagliptina/ pioglitazona, en comparación con los pacientes tratados con placebo/ pioglitazona, fue del 9,1% y el 9,0%, respectivamente.
Además, en los ensayos en monoterapia de hasta 24 semanas de duración con 100 mg de sitagliptina una vez al día solo comparado con placebo, las reacciones adversas que se consideraron relacionadas con el fármaco notificadas en los pacientes tratados con sitagliptina con una frecuencia mayor (> 0,2% y una diferencia > 1 paciente) a la de los pacientes tratados con placebo fueron: cefalea, hipoglucemia, estreñimiento y mareo.
Además de los efectos adversos relacionados con el fármaco descritos anteriormente, otros acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que se produjeron en al menos el 5% y más frecuentemente en pacientes tratados con
Acontecimientos adversos adicionales, notificados independientemente de la relación causal con la medicación, y que ocurrieron con más frecuencia en los pacientes tratados con Xelevia (sin alcanzar el nivel del 5%, pero que se produjeron con Xelevia con una incidencia superior al > 0,5% respecto al grupo control), incluyeron artrosis y dolor en las extremidades.
En un ensayo de 24 semanas de terapia de combinación inicial con sitagliptina y metformina dos veces al día (sitagliptina/ metformina 50 mg/ 500 mg o 50 mg/ 1000 mg), la incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina, en comparación con los pacientes tratados con placebo, fue del 14,0% y 9,7% respectivamente.
La incidencia global de reacciones adversas que se consideraron relacionadas con el fármaco en pacientes tratados con la combinación de sitagliptina y metformina fue comparable a las de metformina sola (14,0% cada una) y superior que sitagliptina sola (6,7%), con las diferencias relativas a sitagliptina sola primariamente debido a las reacciones adversas gastrointestinales.
En los ensayos clínicos, se observó un pequeño aumento del recuento de leucocitos (la diferencia de leucocitos frente al placebo fue de aproximadamente 200 células/ microlitro; el valor basal medio de leucocitos fue de aproximadamente 6.600 células/ microlitro) debido a un incremento de neutrófilos.
Esta observación se halló en la mayoría de los ensayos, pero no en todos.
Este cambio en los parámetros de laboratorio no se considera clínicamente relevante.
No se observaron cambios clínicamente significativos en las constantes vitales o en el ECG (incluido el intervalo QTc) con el tratamiento de Xelevia.
Experiencia post-comercialización:
Se han notificado las siguientes reacciones adversas durante la experiencia post-comercialización (frecuencia no conocida): reacciones de hipersensibilidad incluyendo anafilaxia, angioedema, rash cutáneo, urticaria y enfermedades exfoliativas de la piel incluyendo el síndrome de Stevens-Johnson (ver sección 4.4.).
4.9 Sobredosis
Durante los ensayos clínicos controlados en sujetos sanos, las dosis únicas de hasta 800 mg de sitagliptina en general se toleraron bien.
En un ensayo con una dosis de 800 mg de sitagliptina, se observaron aumentos mínimos del QTc, que no se consideraron clínicamente relevantes.
No hay experiencia con dosis mayores de 800 mg en el ser humano.
En caso de sobredosis, es razonable emplear las medidas de soporte habituales, p. ej., eliminar el material no absorbido del tubo digestivo, realizar un seguimiento clínico (incluso hacer un electrocardiograma) y, en caso necesario, instaurar un tratamiento de soporte.
Sitagliptina se dializa modestamente.
En los ensayos clínicos, se eliminó aproximadamente el 13,5% de la dosis durante una sesión de hemodiálisis de 3 a 4 horas.
Si es clínicamente apropiado, puede considerarse una hemodiálisis prolongada.
Se desconoce si sitagliptina es dializable mediante diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A10BH01.
Xelevia pertenece a una clase de antihiperglucemiantes orales que se denominan inhibidores de la dipeptidil-peptidasa 4 (DPP-4).
Las incretinas, incluidos
33 el péptido similar al glucagón 1 (GLP-1) y el polipéptido insulinotrópico dependiente de la glucosa (GIP), son liberadas por el intestino a lo largo del día y sus niveles aumentan en respuesta a las comidas.
Las incretinas forman parte de un sistema endógeno que participa en la regulación fisiológica de la homeostasis de la glucosa.
Si las concentraciones de glucosa son normales o elevadas, el GLP-1 y el GIP aumentan la síntesis y liberación de insulina de las células β pancreáticas mediante vías de señalización intracelulares en las que interviene el AMP cíclico.
El tratamiento con GLP-1 o con inhibidores de la DPP-4 en modelos animales de diabetes tipo 2 ha demostrado mejorar el grado de respuesta a la glucosa de las células β y estimular la biosíntesis y la liberación de insulina.
Con unos niveles de insulina elevados, aumenta la captación tisular de glucosa.
Además, el GLP-1 reduce la secreción de glucagón de las células α pancreáticas.
Concentraciones de glucagón disminuidas, junto con niveles elevados de insulina, conducen a una producción reducida de glucosa hepática, dando lugar a una disminución de la glucemia.
Los efectos de GLP-1 y del GIP son glucosa dependientes de tal manera que cuando la glucemia es baja, no se observa estimulación de la liberación de insulina ni supresión de la secreción de glucagón por el GLP-1.
Para ambos, GLP-1 y GIP, la estimulación de liberación de insulina se intensifica con subidas de glucosa por encima de lo normal.
Además, el GLP-1 no altera la respuesta normal del glucagón a la hipoglucemia.
La actividad del GLP-1 y del GIP está limitada por la enzima DPP-4, que hidroliza rápidamente las hormonas incretinas para formar productos inactivos.
La sitagliptina evita la hidrólisis de las hormonas incretinas por la DPP-4, con lo que aumentan las concentraciones plasmáticas de las formas activas de GLP-1 y GIP.
Al estimular los niveles de incretinas activas, la sitagliptina aumenta la liberación de insulina y reduce los niveles de glucagón con un comportamiento glucosa dependiente.
En pacientes con diabetes tipo 2 que presentan hiperglucemia, estos cambios en los niveles de insulina y glucagón producen bajas concentraciones de hemoglobina A1c (HbA1c) y de glucosa en ayunas y postprandial.
El mecanismo glucosa dependiente de sitagliptina es diferente al mecanismo de las sulfonilureas, el cual incrementa la secreción de insulina incluso cuando los niveles de glucosa son bajos y puede conducir a hipoglucemia en pacientes con diabetes tipo 2 y sujetos normales.
Sitagliptina es un inhibidor potente y altamente selectivo de la enzima DPP-4, y no inhibe las enzimas estrechamente relacionadas DPP-8 o DPP-9 a concentraciones terapéuticas.
En general, el control glucémico mejoró con sitagliptina cuando se administró en monoterapia, cuando se utilizó en combinación con metformina (tratamiento inicial o adicional), en combinación con una sulfonilurea (con o sin metformina) y en combinación con una tiazolidindiona, medido mediante reducciones clínicamente relevantes de la HbA1c desde los valores basales hasta el criterio de valoración del ensayo (ver Tabla 2).
Se han realizado dos ensayos para evaluar la eficacia y la seguridad de Xelevia en monoterapia.
El tratamiento con 100 mg de sitagliptina una vez al día, en monoterapia, logró una mejoría significativa en la HbA1c, en la glucosa plasmática en ayunas (GPA) y en la glucosa postprandial a las 2 horas (2- horas GPP) comparada con placebo, en 2 ensayos, uno de 18 semanas de duración y otro de 24 semanas.
Se observó mejoría de los marcadores indirectos (subrrogados) de la función de las células β, tales como HOMA-β (Homeostasis Model Assessment-β), relación entre proinsulina e insulina, y medidas del grado de respuesta de las células β en la prueba de tolerancia a la comida con muestras frecuentes.
La incidencia de hipoglucemia observada en pacientes tratados con Xelevia fue similar a la del placebo.
El peso corporal no aumentó respecto al basal tras el tratamiento con sitagliptina en ningún ensayo, comparado con una pequeña reducción del peso en los pacientes tratados con placebo.
En un ensayo en pacientes con diabetes tipo 2 e insuficiencia renal crónica (aclaramiento de creatinina < 50 ml/ min), se investigaron la seguridad y la tolerabilidad de dosis reducidas de sitagliptina y fueron en general similares a las del placebo.
Además, las reducciones de la HbA1C y la GPA con sitagliptina frente al placebo fueron generalmente similares a las observadas en otros ensayos en monoterapia en pacientes con función renal normal (ver sección 5.2).
El número de pacientes con insuficiencia renal de moderada a grave fue demasiado bajo para confirmar el uso seguro de sitagliptina en este tipo de pacientes.
El cambio en el peso
En estos ensayos, hubo una incidencia similar de hipoglucemia notificada por los pacientes tratados con sitagliptina o placebo.
Se diseñó un ensayo a 24 semanas controlado con placebo para evaluar la eficacia y seguridad de sitagliptina (100 mg una vez al día) añadida a glimepirida sola o a glimepirida en combinación con metformina.
La adición de sitagliptina a cualquiera de los dos, glimepirida sola o glimepirida y metformina, proporcionó mejorías en los parámetros glucémicos.
Los pacientes tratados con siptagliptina obtuvieron una ganancia modesta de peso corporal comparado con los pacientes tratados con placebo.
En un ensayo factorial de 24 semanas controlado con placebo en terapia inicial, sitagliptina 50 mg dos veces al día en combinación con metformina (500 mg o 1000 mg dos veces al día) logró una mejoría significativa de la glucemia comparada con cualquier monoterapia.
La reducción del peso corporal con la combinación de sitagliptina y metformina fue similar a la observada con metformina sola o placebo; no hubo cambios frente al valor basal en los pacientes con sitagliptina sola.
La incidencia de hipoglucemia fue similar en los grupos de tratamiento.
Resultados de HbA1c en ensayos en monoterapia controlados con placebo y ensayos con tratamiento en combinación*
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Ensayos en monoterapia
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%)
Sitagliptina 100 mg una vez al día§ (N= 193)
8,0
-0,5
-0,6‡ (-0,8, -0,4)
Sitagliptina 100 mg una vez al día (N= 229)
8,0
-0,6
-0,8‡ (-1,0, -0,6)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con metformina (N=453)
8,0
-0,7
-0,7‡ (-0,8, -0,5)
Sitagliptina 100 mg una vez al día a añadida al tratamiento en curso con pioglitazona (N=163)
8,1
-0,9
-0,7‡ (-0,9, -0,5)
Sitagliptina 100 mg una vez al día añadida al tratamiento en curso con glimepirida (N=102)
8,4
-0,3
-0,6‡ (-0,8, -0,3)
35
Ensayo
Media basal
Cambio medio desde el
Cambio medio (%) en la
Tratamiento inicial (dos veces al día):
de HbA1c (%)
valor basal de HbA1c (%) en la semana 24†
HbA1c corregido con placebo en la semana 24† (IC 95%) -1,6‡
Sitagliptina 50 mg + metformina 500 mg (N=183) Tratamiento inicial (dos veces al día):
8,8
-1,4
(-1,8, -1,3) -2,1‡
Sitagliptina 50 mg + metformina 1000 mg (N=178)
8,8
-1,9
(-2,3, -1,8)
* Toda la población de pacientes tratada (un análisis por intención de tratar). † Media de mínimos cuadrados ajustada mediante el estado del tratamiento antihiperglucémico anterior y el valor basal. ‡ p < 0.001 comparada con placebo o placebo + tratamiento en combinación. § HbA1c (%) en la semana 18.
En un ensayo que comparaba la eficacia y la seguridad de la adición de 100 mg de Xelevia una vez al día o glipizida (una sulfonilurea) en pacientes con un control glucémico inadecuado con el tratamiento de metformina en monoterapia, sitagliptina fue similar a la glipizida en la reducción de la HbA1c.
La dosis media de glipizida usada en el grupo comparador, fue de 10 mg al día; aproximadamente el 40% de los pacientes requirieron una dosis de glipizida de < 5 mg/ día a lo largo del ensayo.
Sin embargo, en el grupo de sitagliptina interrumpieron el tratamiento debido a la falta de eficacia más pacientes que en el grupo de glipizida.
Los pacientes tratados con sitagliptina mostraron una reducción media significativa del peso corporal frente al valor basal, en comparación con un aumento de peso significativo en los pacientes tratados con glipizida (-1,5 frente a +1,1 kg).
En este ensayo, la relación entre proinsulina e insulina, un marcador de la eficiencia de la síntesis y liberación de la insulina, mejoró con sitagliptina y se deterioró con el tratamiento con glipizida.
La incidencia de hipoglucemia en el grupo de sitagliptina (4,9%) fue significativamente menor que la del grupo de glipizida (32,0%).
5.2 Propiedades farmacocinéticas
Absorción Tras la administración oral de una dosis de 100 mg a sujetos sanos, sitagliptina se absorbió rápidamente, alcanzándose concentraciones plasmáticas máximas (mediana de Tmax) 1 a 4 horas después de la dosis, el AUC plasmático medio de sitagliptina fue de 8,52 μ M• hr, la Cmax fue de 950 nM.
La biodisponibilidad absoluta de sitagliptina es de aproximadamente el 87%.
Puesto que la coadministración de Xelevia con una comida rica en grasa no tuvo efectos sobre la farmacocinética, Xelevia puede administrase con o sin alimentos.
El AUC plasmático de sitagliptina aumentó de manera proporcional a la dosis.
No se ha establecido la proporcionalidad de la Cmax y la C24h con la dosis (la Cmax tuvo un incremento superior que la proporcionalidad con la dosis y la C24h tuvo un incremento menor que la proporcionalidad con la dosis).
Distribución El volumen medio de distribución en estado estacionario después de la administración de una dosis única intravenosa de 100 mg de sitagliptina en sujetos sanos es de aproximadamente 198 litros.
La fracción de sitagliptina unida reversiblemente a las proteínas plasmáticas es baja (38%).
Metabolismo Sitagliptina se elimina fundamentalmente sin modificar en la orina, siendo su metabolismo una vía menor.
Aproximadamente el 79% de sitagliptina se excreta sin modificar en la orina.
36 Tras una dosis oral de [C14] sitagliptina, aproximadamente el 16% de la radiactividad se excretó en forma de metabolitos de sitagliptina.
Se detectaron seis metabolitos en niveles traza y no se espera que contribuyan a la actividad inhibitoria de la DPP-4 en plasma que ejerce sitagliptina.
Los ensayos in vitro indicaron que la principal enzima responsable del limitado metabolismo de sitagliptina fue la CYP3A4, con participación de la CYP2C8.
Los datos in vitro muestran que sitagliptina no es un inhibidor de las isoenzimas CYP CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 o 2B6 y no es un inductor de CYP3A4 y CYP1A2.
Eliminación Tras la administración de una dosis oral de [C14] sitagliptina a sujetos sanos, aproximadamente el 100% de la radiactividad administrada se eliminó en las heces (13%) o en la orina (87%) durante la semana siguiente a la administración.
La t1/ 2 terminal aparente tras una dosis oral de 100 mg de sitagliptina fue de aproximadamente 12,4 horas.
Sitagliptina sólo se acumula de forma mínima tras dosis repetidas.
El aclaramiento renal fue de aproximadamente 350 ml/ min.
La eliminación de sitagliptina se produce principalmente por excreción renal y comporta secreción tubular activa.
Sitagliptina es un substrato del transportador de aniones orgánicos 3 humano (hOAT-3), que puede participar en la eliminación renal de sitagliptina.
No se ha establecido la relevancia clínica del hOAT-3 en el transporte de sitagliptina.
Sitagliptina también es sustrato de la glucoproteína p, que también podría intervenir mediando la eliminación renal de sitagliptina.
Sin embargo, la ciclosporina, un inhibidor de la glucoproteína p, no redujo el aclaramiento renal de sitagliptina.
Sitagliptina no es un sustrato de OCT2, OAT1 ni de los transportadores PEPT1/ 2.
In vitro, sitagliptina no inhibió OAT3 (CI50=160 μ M), ni el transporte mediado por la glucoproteína p (hasta 250 μ M) a concentraciones plasmáticas terapéuticamente relevantes.
En un ensayo clínico, sitagliptina tuvo poco efecto sobre las concentraciones plasmáticas de digoxina, lo que indica que sitagliptina puede ser un ligero inhibidor de la glucoproteína p.
Características de los pacientes La farmacocinética de sitagliptina fue, por lo general, similar en sujetos sanos y en pacientes con diabetes tipo 2.
Insuficiencia renal Se ha realizado un ensayo abierto de dosis únicas para evaluar la farmacocinética de una dosis reducida de sitagliptina (50 mg) en pacientes con diversos grados de insuficiencia renal crónica, en comparación con sujetos sanos normales como control.
El ensayo incluyó a pacientes con insuficiencia renal clasificada según el aclaramiento de creatinina en leve (50 a < 80 ml/ min), moderada (30 a < 50 ml/ min) y grave (< 30 ml/ min), así como pacientes con nefropatía terminal en hemodiálisis.
Los pacientes con insuficiencia renal leve no presentaron un aumento de la concentración plasmática de sitagliptina clínicamente significativo en comparación con los sujetos sanos normales de control.
En los pacientes con insuficiencia renal moderada, el AUC plasmático de sitagliptina aproximadamente se duplicó, y aproximadamente se cuadriplicó en los pacientes con insuficiencia renal grave y en los pacientes con nefropatía terminal que precisen hemodiálisis, en comparación con los sujetos sanos normales de control.
Sitagliptina se eliminó de manera modesta mediante hemodiálisis (13,5% durante una sesión de hemodiálisis de 3 a 4 horas que comenzó 4 horas después de la dosis).
(Ver sección 4.2).
Insuficiencia hepática No se precisa un ajuste de la dosis de Xelevia en pacientes con insuficiencia hepática leve o moderada (puntuación de Child-Pugh ≤ 9).
No existe experiencia clínica en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Sin embargo, dado que sitagliptina se elimina principalmente por vía renal, no es previsible que la insuficiencia hepática grave altere la farmacocinética de sitagliptina.
37 Ancianos No se precisa un ajuste de la dosis en función de la edad.
La edad no tuvo ningún efecto clínicamente relevante sobre la farmacocinética de sitagliptina, a juzgar por un análisis de farmacocinética poblacional de los datos de fase I y fase II.
Los sujetos de edad avanzada (65 a 80 años) presentaron unas concentraciones plasmáticas de sitagliptina aproximadamente un 19% mayores que los sujetos más jóvenes.
Niños No se han realizado ensayos con Xelevia en pacientes pediátricos.
Otras características de los pacientes No se precisa un ajuste de la dosis en función del sexo, la raza o el índice de masa corporal (IMC).
Estas características no ejercieron efectos clínicamente relevantes sobre la farmacocinética de sitagliptina, a juzgar por un análisis combinado de datos farmacocinéticos de fase I y un análisis de farmacocinética poblacional de datos de fase I y fase II.
5.3 Datos preclinicos sobre seguridad
Se ha observado toxicidad renal y hepática en roedores con valores de exposición sistémica correspondientes a 58 veces la exposición humana, mientras que el nivel sin efecto corresponde a 19 veces la exposición humana.
Se observaron anomalías de los incisivos en ratas con valores de exposición correspondientes a 67 veces la exposición clínica; en base a un ensayo de 14 semanas en ratas, el valor sin efecto para este hallazgo correspondió a una exposición de 58 veces la exposición humana.
Se desconoce la importancia de estos hallazgos para el ser humano.
En el perro, a niveles de exposición de aproximadamente 23 veces la exposición clínica, se han observado signos físicos pasajeros relacionados con el tratamiento, algunos de los cuales sugirieron toxicidad neural, tales como respiración con la boca abierta, salivación, vómitos espumosos blancos, ataxia, temblor, disminución de actividad y/ o postura encorvada.
Además, también se observaron signos histológicos de degeneración ligera o muy ligera de músculos esqueléticos con dosis que dieron lugar a niveles de exposición correspondientes a aproximadamente 23 veces la exposición humana.
El nivel sin efectos para estos hallazgos se observó a una exposición correspondiente a 6 veces la exposición clínica.
Sitagliptina no ha demostrado genotoxicidad en los ensayos preclínicos.
Sitagliptina no fue carcinógena en el ratón.
En ratas, se produjo un aumento de la incidencia de adenomas y carcinomas hepáticos con niveles de exposición sistémica correspondientes a 58 veces la exposición humana.
Dado que se correlaciona la hepatotoxicidad con la inducción de neoplasias hepáticas en las ratas, este aumento de la incidencia de tumores hepáticos en la rata, probablemente fue secundaria a la toxicidad hepática crónica a esta dosis alta.
Dado el elevado margen de seguridad (19 veces para el nivel sin efecto de este hallazgo), estas alteraciones neoplásicas no se consideran de interés para la situación en el ser humano.
No se observaron efectos adversos sobre la fertilidad en ratas macho y hembra que recibieron sitagliptina antes y durante el apareamiento.
En un ensayo sobre el desarrollo pre y postnatal realizado en la rata, sitagliptina no mostró efectos adversos.
Los ensayos de toxicidad sobre la reproducción mostraron un ligero aumento de la incidencia de malformaciones costales fetales relacionadas con el tratamiento (costillas ausentes, hipoplásicas y acodadas) en las crías de ratas con una exposición sistémica correspondiente a más de 29 veces la exposición humana.
Se observó toxicidad materna en conejos con niveles correspondientes a más de 29 veces la exposición humana.
Considerando los elevados márgenes de seguridad, estos hallazgos no sugieren un riesgo relevante para la reproducción humana.
Sitagliptina se secreta en la leche de ratas lactantes en cantidades considerables (relación leche/ plasma de 4:1).
38 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: celulosa microcristalina (E460) hidrogenofosfato de calcio anhidro (E341) croscarmelosa sódica (E468) estearato de magnesio (E470b) fumarato de estearilo y sodio
Cubierta pelicular: alcohol polivinílico macrogol 3350 talco (E553b) dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
39 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 382/ 013 EU/ 1/ 07/ 382/ 014 EU/ 1/ 07/ 382/ 015 EU/ 1/ 07/ 382/ 016 EU/ 1/ 07/ 382/ 017 EU/ 1/ 07/ 382/ 018
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
21 de marzo de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
40 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
41 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 IT-27100 Pavia Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia
El Titular de la autorización de comercialización debe asegurar que el Sistema de Farmacovigilancia, como se describe en la versión 2 presentada en el Módulo 1.8.1 de la solicitud de autorización de comercialización, está vigente y funcionando antes y mientras el producto esté en el mercado.
Plan de Gestión de Riesgos
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, como se acordó en la versión 1.1 del Plan de Gestión de Riesgos presentados en el Módulo 1.8.2 de la solicitud de autorización de comercialización y en las siguientes actualizaciones del Plan de Gestión de Riesgos acordado con el CHMP.
Según la directriz del CHMP sobre el Plan de Gestión de Riesgos para medicamentos de uso humano, se debe proporcionar un Plan de Gestión de Riesgos actualizado cuando se presente el próximo Informe Periódico de Seguridad.
• Cuando se reciba nueva información que pueda impactar en la especificación de seguridad, en el plan de farmacovigilancia o en las actividades de minimización de riesgos actuales. • En los 60 días tras conseguir un hito importante (farmacovigilancia o minimización de riesgos). • A petición de la EMEA.
42 ANEXO III
ETIQUETADO Y PROSPECTO
43 A.
ETIQUETADO
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior de Xelevia 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Xelevia 25 mg comprimidos recubiertos con película Sitagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 25 mg de sitagliptina.
3.
LISTA DE EXCIPIENTES
--
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 50 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
45 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
--
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 382/ 001 14 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 002 28 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 003 56 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 004 84 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 005 98 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 006 50 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
INFORMACIÓN EN BRAILLE
Xelevia 25 mg
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster de Xelevia 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Xelevia 25 mg comprimidos Sitagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior de Xelevia 50 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Xelevia 50 mg comprimidos recubiertos con película Sitagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 50 mg de sitagliptina.
3.
LISTA DE EXCIPIENTES
--
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 50 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
48 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
--
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 382/ 007 14 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 008 28 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 009 56 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 010 84 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 011 98 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 012 50 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
INFORMACIÓN EN BRAILLE
Xelevia 50 mg
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster de Xelevia 50 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Xelevia 50 mg comprimidos Sitagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior de Xelevia 100 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Xelevia 100 mg comprimidos recubiertos con película Sitagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene fosfato de sitagliptina monohidrato que equivale a 100 mg de sitagliptina.
3.
LISTA DE EXCIPIENTES
--
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 50 x 1 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
51 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
--
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
--
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 382/ 013 14 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 014 28 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 015 56 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 016 84 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 017 98 comprimidos recubiertos con película EU/ 1/ 07/ 382/ 018 50 x 1 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
--
INFORMACIÓN EN BRAILLE
Xelevia 100 mg
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blíster de Xelevia 100 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Xelevia 100 mg comprimidos Sitagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
53 B.
PROSPECTO
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xelevia 25 mg comprimidos recubiertos con película Sitagliptina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xelevia y para qué se utiliza 2.
Antes de tomar Xelevia 3.
Cómo tomar Xelevia 4.
Posibles efectos adversos 5.
Conservación de Xelevia 6.
Información adicional
1.
QUÉ ES XELEVIA Y PARA QUÉ SE UTILIZA
Xelevia pertenece a una clase de medicamentos que se toman por vía oral denominados inhibidores de la DPP-4 (inhibidores de la dipeptidil-peptidasa 4) que reducen los niveles de azúcar en sangre en pacientes con diabetes mellitus tipo 2.
La diabetes tipo 2 también se llama diabetes mellitus no insulino-dependiente o DMNID.
Xelevia ayuda a mejorar los niveles de insulina después de una comida y disminuye la cantidad de azúcar producida por el organismo.
Es improbable que provoque bajadas de azúcar porque no actúa cuando los niveles de azúcar en sangre están bajos.
Sin embargo, cuando Xelevia se usa en combinación con un medicamento que contenga una sulfonilurea, se puede producir una bajada de azúcar en sangre (hipoglucemia).
Su médico le ha recetado Xelevia para ayudarle a reducir el azúcar en sangre, que está demasiado alto debido a su diabetes tipo 2.
Xelevia se utiliza en combinación con otros medicamentos que reducen el azúcar en sangre, y que usted ya estará tomando para su diabetes junto con el programa de alimentación y de ejercicios.
Su médico le ha recetado ahora Xelevia como medicamento adicional para ayudarle a controlar su azúcar en sangre.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 es una enfermedad que consiste en que su organismo no produce suficiente insulina, y la insulina que produce no funciona tan bien como debiera.
Su organismo también puede producir demasiado azúcar.
Cuando esto sucede, el azúcar (glucosa) se acumula en la sangre.
Esto puede producir problemas médicos graves, tales como enfermedad de corazón, enfermedad del riñón, ceguera y amputación.
2.
ANTES DE TOMAR XELEVIA
No tome Xelevia
- si es alérgico (hipersensible) a sitagliptina o a cualquiera de los demás componentes de Xelevia.
- diabetes tipo 1
55
- cetoacidosis diabética (una complicación de la diabetes que produce elevados niveles de azúcar
en sangre, rápida pérdida de peso, naúseas o vómitos)
- algún problema de riñón o cualquier problema médico que tenga en la actualidad o haya tenido
Si tiene problemas de riñón, puede que Xelevia no sea la medicina adecuada para usted.
- una reacción alérgica a Xelevia
Si está usando una sulfonilurea junto con Xelevia, puede sufrir una bajada de azúcar en sangre.
Su médico puede reducir la dosis de su medicamento que contiene sulfonilurea.
Uso de otros medicamentos Xelevia puede tomarse con la mayoría de los medicamentos.
Informe a su médico o farmacéutico de todos los medicamentos que está tomando o ha tomado recientemente.
Esto incluye los medicamentos recetados, los adquiridos sin receta y las plantas medicinales.
Toma de Xelevia con los alimentos y bebidas Puede tomar Xelevia con o sin alimentos y bebidas.
No se debe utilizar Xelevia durante el embarazo.
Se desconoce si Xelevia pasa a la lecha materna.
No debe utilizar Xelevia si está amamantando o planea hacerlo.
Conducción y uso de máquinas No se espera que Xelevia interfiera en su capacidad para conducir o utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han comunicado mareos y somnolencia.
3.
CÓMO TOMAR XELEVIA
Siga exactamente las instrucciones de administración de Xelevia de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de: − un comprimido de 100 mg − una vez al día − por vía oral
Su médico le recetará Xelevia junto con otros medicamentos que también reducen el azúcar en sangre.
Continúe tomando Xelevia mientras su médico se lo recete, para que le siga ayudando a controlar el azúcar en sangre.
La dieta y el ejercicio pueden ayudar al organismo a utilizar mejor el azúcar.
Es importante que siga la dieta, el ejercicio y el programa de adelgazamiento que le haya recomendado su médico mientras toma Xelevia.
Si toma más Xelevia del que debiera Si toma más dosis de Xelevia de la que le han prescrito, póngase en contacto con su médico inmediatamente.
56 Si olvidó tomar Xelevia Si olvida una dosis, tómela en cuanto se acuerde.
Si no se acuerda hasta la hora de la siguiente dosis, entonces sáltese la dosis olvidada y continue con su pauta habitual.
No tome una dosis doble de Xelevia.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xelevia puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) Efectos adversos frecuentes (menos de 1 de cada 10 pacientes pero al menos 1 de cada 100 pacientes) Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes pero al menos 1 de cada 1000 pacientes)
Algunos pacientes presentaron los siguientes efectos adversos después de añadir sitagliptina al tratamiento con metformina:
Frecuentes: náuseas Poco frecuentes: adelgazamiento, pérdida del apetito, dolor abdominal, diarrea, bajadas de azúcar en sangre, somnolencia.
Algunos pacientes presentaron malestar estomacal cuando iniciaron la combinación de sitagliptina y metformina de forma conjunta.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia en combinación con una sulfonilurea:
Muy frecuentes: bajadas de azúcar en sangre.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia en combinación con una sulfonilurea y metformina:
Muy frecuentes: bajadas de azúcar en sangre Frecunetes: estreñimiento.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia y pioglitazona:
Frecuentes: bajadas de azúcar en sangre y flatulencia y además, algunos pacientes han comunicado hinchazón de pies mientras tomaban Xelevia y pioglitazona.
Estos efectos adversos pueden aparecer con el tratamiento con sitagliptina y cualquier glitazona (p. ej. rosiglitazona).
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia sólo:
Frecuentes: bajadas de azúcar en sangre, dolor de cabeza Poco frecuentes: mareo, estreñimiento
Además, algunos pacientes han comunicado los siguientes efectos adversos mientras tomaban Xelevia:
Frecuentes: infección respiratoria, congestión nasal y dolor de garganta, artrosis, dolor de brazos o de piernas.
Durante el periodo post-comercialización también se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, incluyendo erupción cutánea, urticaria e hinchazón de la cara, labios, lengua y garganta que puede causar dificultad al respirar o tragar.
Si usted tiene una reacción alérgica, deje de tomar Xelevia y consulte con su médico inmediatamente.
Su médico le prescribirá un tratamiento para la reacción alérgica y le cambiará la medicación para el tratamiento de la diabetes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
57 5.
CONSERVACIÓN DE XELEVIA
Mantener fuera del alcance y la vista de los niños.
No utilice Xelevia después de la fecha de caducidad que aparece en el blister y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xelevia
- El principio activo es sitagliptina.
Cada comprimido recubierto con película contiene fosfato de
sitagliptina monohidrato que equivale a 25 mg de sitagliptina.
- Los demás componentes son: celulosa microcristalina (E460), hidrogenofosfato de calcio
anhidro (E341), croscarmelosa sódica (E468), estearato de magnesio (E470b) y fumarato de estearilo y sodio.
La cubierta pelicular del comprimido contiene: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Comprimido recubierto con película, redondo, de color rosa, con “ 221” en una cara.
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
El responsable de la fabricación del producto es:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
58 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Denmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland BERLIN-CHEMIE AG Tel: +49 (0) 30/ 6707-0 bc-kontakt@berlin-chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo. com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar. pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
59 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: + 39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
60 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xelevia 50 mg comprimidos recubiertos con película Sitagliptina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xelevia y para qué se utiliza 2.
Antes de tomar Xelevia 3.
Cómo tomar Xelevia 4.
Posibles efectos adversos 5.
Conservación de Xelevia 6.
Información adicional
1.
QUÉ ES XELEVIA Y PARA QUÉ SE UTILIZA
Xelevia pertenece a una clase de medicamentos que se toman por vía oral denominados inhibidores de la DPP-4 (inhibidores de la dipeptidil-peptidasa 4) que reducen los niveles de azúcar en sangre en pacientes con diabetes mellitus tipo 2.
La diabetes tipo 2 también se llama diabetes mellitus no insulino-dependiente o DMNID.
Xelevia ayuda a mejorar los niveles de insulina después de una comida y disminuye la cantidad de azúcar producida por el organismo.
Es improbable que provoque bajadas de azúcar porque no actúa cuando los niveles de azúcar en sangre están bajos.
Sin embargo, cuando Xelevia se usa en combinación con un medicamento que contenga una sulfonilurea, se puede producir una bajada de azúcar en sangre (hipoglucemia).
Su médico le ha recetado Xelevia para ayudarle a reducir el azúcar en sangre, que está demasiado alto debido a su diabetes tipo 2.
Xelevia se utiliza en combinación con otros medicamentos que reducen el azúcar en sangre, y que usted ya estará tomando para su diabetes junto con el programa de alimentación y de ejercicios.
Su médico le ha recetado ahora Xelevia como medicamento adicional para ayudarle a controlar su azúcar en sangre.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 es una enfermedad que consiste en que su organismo no produce suficiente insulina, y la insulina que produce no funciona tan bien como debiera.
Su organismo también puede producir demasiado azúcar.
Cuando esto sucede, el azúcar (glucosa) se acumula en la sangre.
Esto puede producir problemas médicos graves, tales como enfermedad de corazón, enfermedad del riñón, ceguera y amputación.
2.
ANTES DE TOMAR XELEVIA
No tome Xelevia
- si es alérgico (hipersensible) a sitagliptina o a cualquiera de los demás componentes de Xelevia.
- diabetes tipo 1
61
- cetoacidosis diabética (una complicación de la diabetes que produce elevados niveles de azúcar
en sangre, rápida pérdida de peso, naúseas o vómitos)
- algún problema de riñón o cualquier problema médico que tenga en la actualidad o haya tenido
Si tiene problemas de riñón, puede que Xelevia no sea la medicina adecuada para usted.
- una reacción alérgica a Xelevia
Si está usando una sulfonilurea junto con Xelevia, puede sufrir una bajada de azúcar en sangre.
Su médico puede reducir la dosis de su medicamento que contiene sulfonilurea.
Uso de otros medicamentos Xelevia puede tomarse con la mayoría de los medicamentos.
Informe a su médico o farmacéutico de todos los medicamentos que está tomando o ha tomado recientemente.
Esto incluye los medicamentos recetados, los adquiridos sin receta y las plantas medicinales.
Toma de Xelevia con los alimentos y bebidas Puede tomar Xelevia con o sin alimentos y bebidas.
No se debe utilizar Xelevia durante el embarazo.
Se desconoce si Xelevia pasa a la lecha materna.
No debe utilizar Xelevia si está amamantando o planea hacerlo.
Conducción y uso de máquinas No se espera que Xelevia interfiera en su capacidad para conducir o utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han comunicado mareos y somnolencia.
3.
CÓMO TOMAR XELEVIA
Siga exactamente las instrucciones de administración de Xelevia de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de: − un comprimido de 100 mg − una vez al día − por vía oral
Su médico le recetará Xelevia junto con otros medicamentos que también reducen el azúcar en sangre.
Continúe tomando Xelevia mientras su médico se lo recete, para que le siga ayudando a controlar el azúcar en sangre.
La dieta y el ejercicio pueden ayudar al organismo a utilizar mejor el azúcar.
Es importante que siga la dieta, el ejercicio y el programa de adelgazamiento que le haya recomendado su médico mientras toma Xelevia.
Si toma más Xelevia del que debiera Si toma más dosis de Xelevia de la que le han prescrito, póngase en contacto con su médico inmediatamente.
62 Si olvidó tomar Xelevia Si olvida una dosis, tómela en cuanto se acuerde.
Si no se acuerda hasta la hora de la siguiente dosis, entonces sáltese la dosis olvidada y continue con su pauta habitual.
No tome una dosis doble de Xelevia.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xelevia puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) Efectos adversos frecuentes (menos de 1 de cada 10 pacientes pero al menos 1 de cada 100 pacientes) Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes pero al menos 1 de cada 1000 pacientes)
Algunos pacientes presentaron los siguientes efectos adversos después de añadir sitagliptina al tratamiento con metformina:
Frecuentes: náuseas Poco frecuentes: adelgazamiento, pérdida del apetito, dolor abdominal, diarrea, bajadas de azúcar en sangre, somnolencia.
Algunos pacientes presentaron malestar estomacal cuando iniciaron la combinación de sitagliptina y metformina de forma conjunta.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia en combinación con una sulfonilurea:
Muy frecuentes: bajadas de azúcar en sangre.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia en combinación con una sulfonilurea y metformina:
Muy frecuentes: bajadas de azúcar en sangre Frecunetes: estreñimiento.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia y pioglitazona:
Frecuentes: bajadas de azúcar en sangre y flatulencia y además, algunos pacientes han comunicado hinchazón de pies mientras tomaban Xelevia y pioglitazona.
Estos efectos adversos pueden aparecer con el tratamiento con sitagliptina y cualquier glitazona (p. ej. rosiglitazona).
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia sólo:
Frecuentes: bajadas de azúcar en sangre, dolor de cabeza Poco frecuentes: mareo, estreñimiento
Además, algunos pacientes han comunicado los siguientes efectos adversos mientras tomaban Xelevia:
Frecuentes: infección respiratoria, congestión nasal y dolor de garganta, artrosis, dolor de brazos o de piernas.
Durante el periodo post-comercialización también se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, incluyendo erupción cutánea, urticaria e hinchazón de la cara, labios, lengua y garganta que puede causar dificultad al respirar o tragar.
Si usted tiene una reacción alérgica, deje de tomar Xelevia y consulte con su médico inmediatamente.
Su médico le prescribirá un tratamiento para la reacción alérgica y le cambiará la medicación para el tratamiento de la diabetes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
63 5.
CONSERVACIÓN DE XELEVIA
Mantener fuera del alcance y la vista de los niños.
No utilice Xelevia después de la fecha de caducidad que aparece en el blister y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xelevia
- El principio activo es sitagliptina.
Cada comprimido recubierto con película contiene fosfato de
sitagliptina monohidrato que equivale a 50 mg de sitagliptina.
- Los demás componentes son: celulosa microcristalina (E460), hidrogenofosfato de calcio
anhidro (E341), croscarmelosa sódica (E468), estearato de magnesio (E470b) y fumarato de estearilo y sodio.
La cubierta pelicular del comprimido contiene: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Comprimido recubierto con película, redondo, de color beige claro, con “ 112” en una cara.
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
El responsable de la fabricación del producto es:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Italia
Pueden solicitar más información respecto a este medicamento titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Denmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland BERLIN-CHEMIE AG Tel: +49 (0) 30/ 6707-0 bc-kontakt@berlin-chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo. com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar. pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: + 39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xelevia 100 mg comprimidos recubiertos con película Sitagliptina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xelevia y para qué se utiliza 2.
Antes de tomar Xelevia 3.
Cómo tomar Xelevia 4.
Posibles efectos adversos 5.
Conservación de Xelevia 6.
Información adicional
1.
QUÉ ES XELEVIA Y PARA QUÉ SE UTILIZA
Xelevia pertenece a una clase de medicamentos que se toman por vía oral denominados inhibidores de la DPP-4 (inhibidores de la dipeptidil-peptidasa 4) que reducen los niveles de azúcar en sangre en pacientes con diabetes mellitus tipo 2.
La diabetes tipo 2 también se llama diabetes mellitus no insulino-dependiente o DMNID.
Xelevia ayuda a mejorar los niveles de insulina después de una comida y disminuye la cantidad de azúcar producida por el organismo.
Es improbable que provoque bajadas de azúcar porque no actúa cuando los niveles de azúcar en sangre están bajos.
Sin embargo, cuando Xelevia se usa en combinación con un medicamento que contenga una sulfonilurea, se puede producir una bajada de azúcar en sangre (hipoglucemia).
Su médico le ha recetado Xelevia para ayudarle a reducir el azúcar en sangre, que está demasiado alto debido a su diabetes tipo 2.
Xelevia se utiliza en combinación con otros medicamentos que reducen el azúcar en sangre, y que usted ya estará tomando para su diabetes junto con el programa de alimentación y de ejercicios.
Su médico le ha recetado ahora Xelevia como medicamento adicional para ayudarle a controlar su azúcar en sangre.
¿Qué es la diabetes tipo 2?
La diabetes tipo 2 es una enfermedad que consiste en que su organismo no produce suficiente insulina, y la insulina que produce no funciona tan bien como debiera.
Su organismo también puede producir demasiado azúcar.
Cuando esto sucede, el azúcar (glucosa) se acumula en la sangre.
Esto puede producir problemas médicos graves, tales como enfermedad de corazón, enfermedad del riñón, ceguera y amputación.
2.
ANTES DE TOMAR XELEVIA
No tome Xelevia
- si es alérgico (hipersensible) a sitagliptina o a cualquiera de los demás componentes de Xelevia.
- diabetes tipo 1
67
- cetoacidosis diabética (una complicación de la diabetes que produce elevados niveles de azúcar
en sangre, rápida pérdida de peso, naúseas o vómitos)
- algún problema de riñón o cualquier problema médico que tenga en la actualidad o haya tenido
Si tiene problemas de riñón, puede que Xelevia no sea la medicina adecuada para usted.
- una reacción alérgica a Xelevia
Si está usando una sulfonilurea junto con Xelevia, puede sufrir una bajada de azúcar en sangre.
Su médico puede reducir la dosis de su medicamento que contiene sulfonilurea.
Uso de otros medicamentos Xelevia puede tomarse con la mayoría de los medicamentos.
Informe a su médico o farmacéutico de todos los medicamentos que está tomando o ha tomado recientemente.
Esto incluye los medicamentos recetados, los adquiridos sin receta y las plantas medicinales.
Toma de Xelevia con los alimentos y bebidas Puede tomar Xelevia con o sin alimentos y bebidas.
No se debe utilizar Xelevia durante el embarazo.
Se desconoce si Xelevia pasa a la lecha materna.
No debe utilizar Xelevia si está amamantando o planea hacerlo.
Conducción y uso de máquinas No se espera que Xelevia interfiera en su capacidad para conducir o utilizar máquinas.
Sin embargo, al conducir o utilizar máquinas, debe tenerse en cuenta que se han comunicado mareos y somnolencia.
3.
CÓMO TOMAR XELEVIA
Siga exactamente las instrucciones de administración de Xelevia de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis habitual es de: − un comprimido de 100 mg − una vez al día − por vía oral
Su médico le recetará Xelevia junto con otros medicamentos que también reducen el azúcar en sangre.
Continúe tomando Xelevia mientras su médico se lo recete, para que le siga ayudando a controlar el azúcar en sangre.
La dieta y el ejercicio pueden ayudar al organismo a utilizar mejor el azúcar.
Es importante que siga la dieta, el ejercicio y el programa de adelgazamiento que le haya recomendado su médico mientras toma Xelevia.
Si toma más Xelevia del que debiera Si toma más dosis de Xelevia de la que le han prescrito, póngase en contacto con su médico inmediatamente.
68 Si olvidó tomar Xelevia Si olvida una dosis, tómela en cuanto se acuerde.
Si no se acuerda hasta la hora de la siguiente dosis, entonces sáltese la dosis olvidada y continue con su pauta habitual.
No tome una dosis doble de Xelevia.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xelevia puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes (más de 1 de cada 10 pacientes) Efectos adversos frecuentes (menos de 1 de cada 10 pacientes pero al menos 1 de cada 100 pacientes) Efectos adversos poco frecuentes (menos de 1 de cada 100 pacientes pero al menos 1 de cada 1000 pacientes)
Algunos pacientes presentaron los siguientes efectos adversos después de añadir sitagliptina al tratamiento con metformina:
Frecuentes: náuseas Poco frecuentes: adelgazamiento, pérdida del apetito, dolor abdominal, diarrea, bajadas de azúcar en sangre, somnolencia.
Algunos pacientes presentaron malestar estomacal cuando iniciaron la combinación de sitagliptina y metformina de forma conjunta.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia en combinación con una sulfonilurea:
Muy frecuentes: bajadas de azúcar en sangre.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia en combinación con una sulfonilurea y metformina:
Muy frecuentes: bajadas de azúcar en sangre Frecunetes: estreñimiento.
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia y pioglitazona:
Frecuentes: bajadas de azúcar en sangre y flatulencia y además, algunos pacientes han comunicado hinchazón de pies mientras tomaban Xelevia y pioglitazona.
Estos efectos adversos pueden aparecer con el tratamiento con sitagliptina y cualquier glitazona (p. ej. rosiglitazona).
Algunos pacientes presentaron los siguientes efectos adversos mientras tomaban Xelevia sólo:
Frecuentes: bajadas de azúcar en sangre, dolor de cabeza Poco frecuentes: mareo, estreñimiento
Además, algunos pacientes han comunicado los siguientes efectos adversos mientras tomaban Xelevia:
Frecuentes: infección respiratoria, congestión nasal y dolor de garganta, artrosis, dolor de brazos o de piernas.
Durante el periodo post-comercialización también se han comunicado los siguientes efectos adversos (frecuencia no conocida): reacciones alérgicas, que pueden ser graves, incluyendo erupción cutánea, urticaria e hinchazón de la cara, labios, lengua y garganta que puede causar dificultad al respirar o tragar.
Si usted tiene una reacción alérgica, deje de tomar Xelevia y consulte con su médico inmediatamente.
Su médico le prescribirá un tratamiento para la reacción alérgica y le cambiará la medicación para el tratamiento de la diabetes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
69 5.
CONSERVACIÓN DE XELEVIA
Mantener fuera del alcance y la vista de los niños.
No utilice Xelevia después de la fecha de caducidad que aparece en el blister y en el cartón.
La fecha de caducidad es el último día del mes que se indica.
Este medicamento no requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xelevia
- El principio activo es sitagliptina.
Cada comprimido recubierto con película contiene fosfato de
sitagliptina monohidrato que equivale a 100 mg de sitagliptina.
- Los demás componentes son: celulosa microcristalina (E460), hidrogenofosfato de calcio
anhidro (E341), croscarmelosa sódica (E468), estearato de magnesio (E470b) y fumarato de estearilo y sodio.
La cubierta pelicular del comprimido contiene: alcohol polivinílico, macrogol 3350, talco (E553b), dióxido de titanio (E171), óxido de hierro rojo (E172) y óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Comprimido recubierto con película, redondo, de color beige, con “ 277” en una cara.
Blísters opacos (PVC/ PE/ PVDC y aluminio).
Envases de 14, 28, 56, 84 ó 98 comprimidos recubiertos con película y 50 x 1 comprimidos recubiertos con película en blísters monodosis perforados.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
El titular de la autorización de comercialización es:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Reino Unido
El responsable de la fabricación del producto es:
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia, 21 27100 - Pavia Italia
Pueden solicitar más información respecto a este medicamento titular de la autorización de comercialización:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Denmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland BERLIN-CHEMIE AG Tel: +49 (0) 30/ 6707-0 bc-kontakt@berlin-chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo. com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar. pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: + 39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
Este prospecto fue aprobado en {MM/ AAAA}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
72
European Medicines Agency
EMEA/ H/ C/ 316
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
XELODA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Xeloda?
Xeloda es un medicamento que contiene el principio activo capecitabina.
Se presenta en forma de comprimidos de color melocotón (150 y 500 mg).
¿Para qué se utiliza Xeloda?
Xeloda es un medicamento contra el cáncer que se utiliza para tratar: • el cáncer de colon (intestino grueso).
Xeloda se usa solo o con otros medicamentos contra el cáncer en pacientes operados de cáncer de colon en « estadio III » o « estadio C de Dukes »; • el cáncer colorrectal metastásico (cáncer del intestino grueso que se ha extendido a otras partes del organismo).
Xeloda se administra solo o con otros medicamentos contra el cáncer; • el cáncer gástrico (de estómago) avanzado.
Xeloda se usa con otros medicamentos contra el cáncer, por ejemplo con un fármaco contra el cáncer que contiene platino como el cisplatino; • el cáncer de mama localmente avanzado o metastático (cáncer de mama que ha empezado a extenderse a otras partes del cuerpo).
Xeloda se usa con docetaxel (otro medicamento contra el cáncer) cuando fracasa el tratamiento con antraciclinas (otro tipo de medicamento contra el cáncer).
También puede usarse en monoterapia cuando ha fracasado el tratamiento con antraciclinas y con taxanos (otro tipo de medicamentos contra el cáncer) o cuando no es apropiado para el paciente repetir el tratamiento con antraciclinas.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Xeloda?
Xeloda sólo podrá recetarlo un médico cualificado para el uso de medicamentos contra el cáncer.
Xeloda se toma dos veces al día en dosis de entre 625 y 1250 mg por metro cuadrado de superficie corporal (calculada a partir de la altura y el peso del paciente).
La dosis depende del tipo de cáncer que se esté tratando.
El médico calculará la cantidad de comprimidos de 150 mg y de 500 mg que ha de tomar el paciente.
Los comprimidos de Xeloda deberán tragarse con agua en los 30 minutos siguientes a una comida.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Si desea más información, consulte el Resumen de las Características del Producto (también incluido en el EPAR).
¿Cómo actúa Xeloda?
El principio activo de Xeloda, la capecitabina, es un citotóxico (medicamento que destruye las células que están en fase de división, como las cancerosas) que pertenece al grupo de los « antimetabolitos ».
La capecitabina es un « profármaco » que se convierte en 5-fluorouracilo (5-FU) en el organismo, aunque esta conversión es mayor en las células tumorales que en los tejidos normales.
Se toma en forma de comprimidos, a diferencia del 5-FU, que normalmente se administra en inyecciones.
El 5-FU es un análogo de la pirimidina, sustancia que forma parte del material genético de las células (ADN y ARN).
En el organismo, el 5-FU ocupa el lugar de la pirimidina y afecta a la función de las enzimas que participan en la elaboración de nuevo ADN.
En consecuencia, inhibe el crecimiento de las células tumorales y acaba por destruirlas.
¿Qué tipo de estudios se han realizado con Xeloda?
En el cáncer de colon, se ha comparado Xeloda en monoterapia con la combinación de 5-FU y ácido folínico (un medicamento que potencia los efectos del 5-FU) en 1 987 pacientes operados previamente de un tumor.
En el cáncer colorrectal metastático, se ha comparado Xeloda en monoterapia con la combinación de ácido folínico y 5-FU en dos estudios con 1 207 pacientes.
Xeloda también se ha comparado con la combinación de 5-FU y ácido folínico, ambos en combinación con el oxaliplatino (otro medicamento contra el cáncer) en dos estudios: el primero con 2 035 pacientes que no habían recibido tratamiento anteriormente, y el segundo con 627 pacientes en los que había fallado un tratamiento anterior con irinotecán y una fluoropirimidina (un grupo de medicamentos contra el cáncer que incluye el 5-FU).
En el cáncer gástrico avanzado, se ha comparado Xeloda más cisplatino con la combinación de 5-FU más cisplatino en un estudio con 316 pacientes.
El fabricante presentó también los resultados de un estudio publicado realizado en 1 002 pacientes en el que se compararon los efectos de Xeloda y de 5- FU, tomados en combinación con medicamentos basados en el platino y con epirubicina (otro medicamento contra el cáncer).
En el cáncer de mama avanzado localmente o metastásico, se ha comparado Xeloda más docetaxel con docetaxel en monoterapia en 511 mujeres.
Dos estudios más pequeños (238 pacientes) han examinado también la eficacia de Xeloda tras el fracaso del tratamiento con taxanos y antraciclinas.
Los principales criterios de eficacia fueron el número de pacientes con cáncer que respondieron al tratamiento, el tiempo transcurrido hasta la progresión de la enfermedad, el tiempo transcurrido sin enfermedad o el tiempo de supervivencia.
¿Qué beneficio ha demostrado tener Xeloda durante los estudios?
En el cáncer de colon, Xeloda también fue tan eficaz como el 5-FU y el ácido folínico; alrededor de dos terceras partes de los pacientes no desarrollaron la enfermedad durante los 3,8 años del estudio.
En el cáncer colorrectal metastásico, Xeloda fue tan eficaz como la combinación de 5-FU y ácido folínico.
Administrado solo, entre el 19 y el 25% de los pacientes respondió a Xeloda y entre el 12 y el 15% respondió a la combinación usada en la comparación.
Cuando Xeloda o el 5-FU y el ácido folínico se tomaron con oxaliplatino, transcurrió un promedio de ocho meses hasta que la enfermedad empeoró en pacientes que no habían sido tratados previamente y cinco meses en pacientes cuyo tratamiento anterior había fracasado.
En el cáncer gástrico avanzado, Xeloda más cisplatino fue tan eficaz como 5-FU más cisplatino.
Los pacientes tratados con Xeloda y cisplatino pasaron 5,6 meses sin que se agravase la enfermedad, frente a 5,0 meses entre quienes recibieron 5-FU y cisplatino.
El estudio publicado mostró que la duración de la supervivencia fue parecida entre los pacientes que tomaron combinaciones de medicamentos que incluían Xeloda y los que recibieron combinaciones que incluían 5-FU.
En el cáncer de mama localmente avanzado o metastásico, Xeloda combinado con docetaxel fue más eficaz que docetaxel en monoterapia para prolongar el periodo transcurrido hasta que la enfermedad empezó a agravarse (186 días frente a 128 días).
¿Cuál es el riesgo asociado a Xeloda?
Los efectos secundarios más frecuentes de Xeloda (observados en más de 1 paciente de cada 10) son anorexia (pérdida de apetito), diarrea, vómitos, náuseas, estomatitis (llagas en la boca), dolor 2/ 3 abdominal (de tripa), síndrome de eritrodisestesia palmoplantar (el llamado « síndrome de manos y pies », una reacción cutánea caracterizada por erupción y dolor de manos y pies), fatiga y astenia (debilidad).
La lista completa de efectos secundarios comunicados sobre Xeloda puede consultarse en el prospecto.
Xeloda no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la capecitabina, a cualquiera de los otros componentes del medicamento o al fluorouracilo.
Xeloda no debe utilizarse entre los siguientes grupos de pacientes: • en pacientes que han presentado reacciones graves e inesperadas al tratamiento con fluoropirimidinas (un grupo de medicamentos contra el cáncer); • en pacientes con déficit de dihidropirimidina deshidrogenasa (bajos niveles de una enzima); • en mujeres embarazadas o que amamanten; • en pacientes con leucopenia, neutropenia o trombocitopenia graves (concentración baja de leucocitos o de plaquetas en la sangre); • en pacientes con enfermedades hepáticas o renales graves; • en pacientes que hayan sido tratados con sorivudina o medicamentos similares contra el cáncer, como la brivudina, en las últimas cuatro semanas.
¿Por qué se ha aprobado Xeloda?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Xeloda son mayores que sus riesgos: • cuando se usa como tratamiento adyuvante de pacientes operados de cáncer de colon en estadio III (estadio C de Dukes); • como tratamiento del cáncer colorrectal metastásico; • como tratamiento de primera línea del cáncer gástrico avanzado en combinación con una pauta basada en el platino; • como tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico, bien en combinación con docetaxel después de fracasar la quimioterapia con antraciclinas, o bien en monoterapia después de fracasar la quimioterapia con antraciclinas y con taxanos o cuando no está indicado seguir tratando con antraciclinas.
El Comité recomendó que se autorizara la comercialización de Xeloda.
Otras informaciones sobre Xeloda:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Xeloda a Roche Registration Limited el 2 de febrero de 2001.
La autorización de comercialización fue renovada el 2 de febrero de 2006.
El texto completo del EPAR de Xeloda puede encontrarse aquí.
11-2008
3/ 3
Números de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 00/ 163/ 001
Xeloda
150 mg.
Comprimido con cubierta pelicular
Oral
Blister (PVC/ PE/ PVDC)
60
EU/ 1/ 00/ 163/ 002
Xeloda
500 mg.
Comprimido con cubierta pelicular
Oral
Blister (PVC/ PE/ PVDC)
120
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Xeloda 150 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
150 mg de capecitabina
Excipiente:
15,6 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos recubiertos con película de color melocotón claro, de forma oblonga, biconvexa, con la marca “ 150” en uno de los lados y “ Xeloda” en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xeloda está indicado para el tratamiento adyuvante tras cirugía en pacientes con cáncer de colon estadio III (estadio C de Dukes) (ver sección 5.1).
Xeloda está indicado para el tratamiento del cáncer colorrectal metastásico (ver sección 5.1).
Xeloda está indicado en el tratamiento en primera línea del cáncer gástrico avanzado en combinación con un régimen que incluya platino (ver sección 5.1).
Xeloda en combinación con docetaxel (ver sección 5.1) está indicado para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras fallo de quimioterapia citotóxica.
La terapia previa debe haber incluido una antraciclina.
Xeloda está también indicado en monoterapia para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras fallo a taxanos y a un régimen quimioterápico que incluya una antraciclina o bien para aquellos pacientes en los que no esté indicada una terapia posterior con antraciclinas.
4.2 Posología y forma de administración
Xeloda solamente debe ser prescrito por un clínico con experiencia en el empleo de agentes antineoplásicos.
Los comprimidos de Xeloda se deben ingerir con agua dentro de los 30 minutos siguientes a una comida.
El tratamiento se interrumpirá si se observa enfermedad progresiva o una toxicidad intolerable.
El cálculo de la dosis estándar y reducida según la superficie corporal para dosis iniciales de Xeloda de 1.250 mg/ m2 y 1.000 mg/ m2 se recogen en las tablas 1 y 2, respectivamente.
Posología recomendada (ver sección 5.1):
Monoterapia Cáncer de colon, colorrectal y de mama La dosis inicial recomendada de Xeloda cuando se administra en monoterapia en el tratamiento adyuvante del cáncer de colon, en el tratamiento del cáncer colorrectal metastásico o del cáncer de mama localmente avanzado o metastásico es de 1.250 mg/ m2 administrados dos veces al día (por la
2 mañana y la noche; equivalente a una dosis diaria total de 2.500 mg/ m2) durante 14 días, seguidos de un periodo de descanso de 7 días.
La duración recomendada del tratamiento adyuvante en pacientes con cáncer de colon estadio III es de 6 meses.
Tratamiento en combinación Cáncer gástrico y colorrectal En el tratamiento en combinación, la dosis inicial recomendada de Xeloda debe reducirse a 800 – 1000 mg/ m2 cuando se administra dos veces al día durante 14 días seguido de un periodo de descanso de 7 días, o a 625 mg/ m2 dos veces al día cuando se administra de forma continuada (ver sección 5.1).
La inclusión de agentes biológicos en un régimen en combinación no influye en la dosis inicial de Xeloda.
Para aquellos pacientes que reciban Xeloda en combinación con cisplatino, la premedicación para mantener la hidratación y el tratamiento antiemético apropiado, de acuerdo con la ficha técnica del cisplatino, deberán ser iniciadas antes de la administración de cisplatino.
Cáncer de mama En combinación con docetaxel, la dosis inicial recomendada de Xeloda en el tratamiento del cáncer de mama metastásico es de 1.250 mg/ m2 dos veces al día durante 14 días seguidos de 7 días de descanso, combinada con docetaxel a dosis de 75 mg/ m2 en perfusión intravenosa, administrada durante 1 hora, cada 3 semanas.
De acuerdo con la Ficha Técnica de docetaxel, la premedicación con un corticoide por vía oral, como dexametasona, se iniciará antes de administrar docetaxel a pacientes tratados con la combinación Xeloda más docetaxel.
Cálculo de la Dosis de Xeloda
Tabla 1 Cálculo de la dosis estándar y reducida según la superficie corporal para una dosis inicial de Xeloda de 1250 mg/ m2 2 Nivel de dosis de 1250 mg/ m (dos veces al día)
Dosis completa
Dosis reducida
Dosis reducida
comprimidos de 150 mg y/ o
1250 mg/ m2
comprimidos de 500 mg por
950 mg/ m2
625 mg/ m2
Superficie
Dosis por Dosis por
Dosis por
corporal
(m)
administración (mg)
150 mg
500
mg administración (mg)
administración (mg)
≤ 1,26
1500
1
3 1300
1800 2 3 1450
2 1800 2 3 1450
39 - 1,52 1800 2 3
1450
950
1,53 1,67 1,79 1,93 2,07
- 1,66 - 1,78 - 1,92 - 2,06 - 2,18
2000 - 2150 1 2300 2 2500 - 2650 1
4 4 4 5 5
1500 1650 1800 1950 2000
1000 1000 1150 1300 1300
≥
2,19
2800 2
2150
1450
(50%)
750 mg/m2
administración (cada toma ha de ser administrada por la mañana y por la noche)
corporal (m)
150 mg
500
mg administración (mg)
administración (mg)
≤1,26 1,27 - 1,38 1,39 - 1,52 1,53 - 1,66 1,67 - 1,78 1,79 - 1,92 1,93 - 2,06 2,07 - 2,18 ≥2,19
1150 1300 1450 1600 1750 1800 2000 2150 2 300
1 2 3 4 5 2 - 1 2
2 800 2 1000 2 1100 2 1200 2 1300 3 1400 4 1500 4 1 600 4 1750
600 600 750 800 800 900 1000 1050 1100
Ajustes posológicos durante el tratamiento:
General La toxicidad debida a la administración de Xeloda se puede controlar mediante tratamiento sintomático y/o modificación de la dosis (interrupción del tratamiento o reducción de la dosis).
Una vez que se reduzca la dosis, no deberá incrementarse en ningún momento posterior.
Para aquellas toxicidades que el médico considere que es poco probable que empeoren o lleguen a ser amenazantes para la vida, como por ej., alopecia, alteraciones del gusto o lesiones ungueales, se podrá continuar el tratamiento con la misma dosis, sin reducción o interrupción del mismo.
Se debe informar a los pacientes en tratamiento con Xeloda sobre la necesidad de interrumpir inmediatamente el tratamiento en caso de que se presente toxicidad moderada o grave.
Las dosis de Xeloda no administradas debido a toxicidad no serán sustituidas.
A continuación se incluyen las modificaciones posológicas recomendadas en función de la toxicidad:
Tabla 3 Pauta de Reducción de Dosis de Xeloda (Ciclo de 3 semanas o Tratamiento Continuo)
Grados de toxicidad*
Cambios de dosis dentro de un ciclo de tratamiento
Ajuste de dosis para el próximo ciclo/dosis (% de dosis inicial)
• Grado 1 • Grado 2
Mantener el nivel de dosis
Mantener el nivel de dosis
-1ª aparición -2ª aparición -3º aparición
Interrumpir hasta que remita a grado 0-1
100% 75% 50%
-4ª aparición • Grado 3
Interrumpir
Grados de toxicidad*
Cambios de dosis dentro de un ciclo de tratamiento
Ajuste de dosis para el próximo ciclo/dosis (% de dosis inicial)
-1ª -2ª
aparición aparición
Interrumpir hasta que remita a grado 0-1
75% 50%
aparición
Interrumpir el tratamiento de forma permanente
No procede
•
aparición
Interrumpir de forma permanente o Si el médico considera que es más beneficioso para el paciente continuar, interrumpir hasta que remita a grado 0-1
50%
aparición
Interrumpir de forma permanente
No procede
*Según los Criterios Comunes de Toxicidad del Clinical Trial Group del National Cancer Institute de Canadá (NCIC CTG) (versión 1) o los Criterios Terminológicos Comunes para Reacciones Adversas (CTCAE) del Programa de Evaluación de la Terapia del Cáncer del US Nacional Cancer Institute, versión 3.0.
Para el síndrome mano-pie e hiperbilirrubinemia, ver sección 4.4.
Hematología:
Los pacientes con un recuento basal de neutrófilos < 1,5 x 109/L y/o recuento de trombocitos < 100 x 109/L no deberán ser tratados con Xeloda.
Si alguna prueba de laboratorio no prevista es realizada durante un ciclo de tratamiento y se observa que el recuento de neutrófilos cae por debajo de 1,0 x 109/L o que el recuento de plaquetas cae por debajo de 75 x 109/L, se debe interrumpir el tratamiento con Xeloda.
Modificaciones de la dosis por toxicidad cuando se utiliza Xeloda en un ciclo de 3 semanas en combinación con otros agentes:
Las modificaciones de la dosis por toxicidad cuando se utiliza Xeloda en un ciclo de 3 semanas en combinación con otros agentes se deben realizar de acuerdo a la Tabla 3 anterior para Xeloda y conforme a lo indicado en su ficha técnica para el(los) otro(s) agente(s).
Si al comienzo de un ciclo de tratamiento es necesario retrasar el tratamiento, bien debido a Xeloda o a otro(s) agente(s), entonces la administración de todos los agentes se retrasará hasta que se cumplan los requerimientos necesarios para reiniciar la administración de todos los agentes.
Si durante el ciclo de tratamiento el médico considera que estas toxicidades no están relacionadas con Xeloda, se debe continuar el tratamiento con Xeloda y se debe ajustar la dosis del otro agente de acuerdo a lo indicado en su ficha técnica.
Si el tratamiento con el(los) otro(s) agente(s) tiene que ser interrumpido permanentemente, se podrá reanudar el tratamiento con Xeloda cuando se cumplan los requerimientos para reiniciar el tratamiento con Xeloda.
Esta advertencia es de aplicación para todas las indicaciones y para todas las poblaciones especiales.
Modificaciones de dosis por toxicidad cuando se utiliza Xeloda de forma continua en combinación con otros agentes:
Las modificaciones de la dosis por toxicidad cuando se utiliza Xeloda de forma continua en combinación con otros agentes se deben realizar según lo indicado en la Tabla 3 para Xeloda y de acuerdo a lo indicado en su ficha técnica para el(los) otro(s) agente(s).
Ajustes posológicos en poblaciones especiales:
Insuficiencia hepática:
No se dispone de datos de seguridad y eficacia suficientes en pacientes con insuficiencia hepática para recomendar un ajuste de dosis.
No se dispone de información relativa a insuficiencia hepática por cirrosis o hepatitis.
Xeloda está contraindicado en pacientes con insuficiencia renal grave (aclaramiento de creatinina basal por debajo de 30 ml/min [Cockcroft y Gault]).
En pacientes con insuficiencia renal basal moderada se recomienda administrar una dosis reducida que consistirá en un 75% de la dosis inicial de 1250 mg/m2.
En pacientes con insuficiencia renal basal moderada no es necesaria una reducción de dosis para una dosis inicial de 1000 mg/m2.
En pacientes con insuficiencia renal basal leve (aclaramiento de creatinina basal de 51-80 ml/min) no se precisa ajuste de la dosis inicial.
Se recomienda realizar una cuidadosa monitorización e interrumpir rápidamente el tratamiento si el paciente desarrolla una reacción adversa de grado 2, 3 o 4 durante el tratamiento, especificándose en la Tabla 3, incluida más arriba, el posterior ajuste de dosis necesario.
Si durante el tratamiento el aclaramiento de creatinina calculado disminuye por debajo de 30 ml/min, se debe interrumpir el tratamiento con Xeloda.
Estas recomendaciones sobre ajuste posológico en caso de insuficiencia renal son aplicables tanto para la monoterapia como para el tratamiento en combinación (ver también la sección siguiente “ Pacientes de edad avanzada”).
No hay experiencia en población pediátrica (menores de 18 años).
Pacientes de edad avanzada:
Durante el tratamiento con Xeloda en monoterapia no es necesario ajustar la dosis inicial.
Sin embargo, las reacciones adversas de grado 3 o 4 relacionadas con el tratamiento fueron más frecuentes en pacientes ≥ 60 años si se compara con los pacientes más jóvenes.
Cuando Xeloda se utilizó en combinación con otros agentes, los pacientes de edad avanzada (≥ 65 años) desarrollaron más reacciones adversas a medicamentos de grado 3 y 4, incluyendo aquellas que conducen a la interrupción del tratamiento, en comparación con pacientes más jóvenes.
Se aconseja una cuidadosa monitorización de los pacientes ≥ 60 años.
- En combinación con docetaxel: se ha observado una mayor incidencia de reacciones adversas de
grado 3 o 4 relacionadas con el tratamiento y de reacciones adversas graves relacionadas con el tratamiento entre pacientes de 60 o más años (ver sección 5.1).
Para pacientes de 60 o más años se aconseja empezar el tratamiento con una reducción de dosis de Xeloda al 75% (950 mg/m2 dos veces al día).
Si no se observa toxicidad en pacientes ≥ 60 años tratados con una dosis inicial reducida de Xeloda en combinación con docetaxel, la dosis de Xeloda podría aumentarse con precaución a 1250 mg/m2 dos veces al día.
- En combinación con irinotecan: para pacientes de 65 o más años se recomienda una reducción
de la dosis inicial de Xeloda a 800 mg/m2 dos veces al día.
4.3 Contraindicaciones
● Antecedentes de reacciones graves e inesperadas al tratamiento con fluoropirimidinas, ● Hipersensibilidad a capecitabina, a alguno de los excipientes o a fluorouracilo, ● En pacientes con probada deficiencia de dihidropirimidina dehidrogenasa (DPD), ● Durante el embarazo y la lactancia, ● En pacientes con leucopenia, neutropenia o trombocitopenia graves, ● En pacientes con insuficiencia hepática grave, ● En pacientes con insuficiencia renal grave (aclaramiento de creatinina por debajo de 30 ml/min), ● Tratamiento con sorivudina o sus análogos químicamente relacionados, tal como la brivudina (ver sección 4.5), ● Si existen contraindicaciones a cualquiera de los agentes del régimen combinado, no se deberá utilizar ese agente.
4.4 Advertencias y precauciones especiales de empleo
Los efectos tóxicos que limitan la dosis incluyen diarrea, dolor abdominal, náuseas, estomatitis y el síndrome mano-pie (reacción cutánea mano-pie, eritrodisestesia palmo-plantar).
La mayoría de las reacciones adversas son reversibles y no requieren la interrupción permanente del tratamiento, aunque puede ser necesario suspender o reducir las dosis.
6 Diarrea.
Se debe monitorizar cuidadosamente a los pacientes con diarrea severa y administrarles fluidos y reposición de electrolitos si llegaran a deshidratarse.
Se pueden emplear los tratamientos antidiarreicos estándar (ej. loperamida).
La NCIC CTC define la diarrea de grado 2 como un aumento de 4 a 6 deposiciones/día ó deposiciones nocturnas, diarrea de grado 3 como un aumento de 7 a 9 deposiciones/día o incontinencia y malabsorción, y diarrea de grado 4 como un aumento de ≥ 10 deposiciones/día o melenas o la necesidad de un soporte parenteral.
La reducción de dosis se realizará según sea necesario (ver sección 4.2).
Deshidratación.
La deshidratación se debe prevenir o corregir desde el inicio.
Los pacientes con anorexia, astenia, náuseas, vómitos o diarrea pueden deshidratarse con mayor rapidez.
Si se observa una deshidratación de grado 2 (o mayor), deberá interrumpirse de inmediato el tratamiento con Xeloda y se corregirá la deshidratación.
No se reiniciará el tratamiento hasta que no se haya rehidratado al paciente y se hayan corregido o controlado las causas desencadenantes.
Las modificaciones de dosis se realizarán según sea necesario en función de la reacción adversa desencadenante (ver sección 4.2).
Síndrome mano-pie (también conocido como reacción cutánea mano-pie, eritrodisestesia palmo- plantar o eritema acral inducido por quimioterapia).
El síndrome mano-pie de grado 1 se define como entumecimiento, disestesia/parestesia, hormigueo, tumefacción indolora o eritema de las manos y/o los pies y/o incomodidad que no altera las actividades normales del paciente.
El síndrome mano-pie de grado 2 se define como un eritema doloroso y tumefacción de manos y/o pies produciendo una incomodidad que afecta a las actividades de la vida diaria del paciente.
El síndrome mano-pie de grado 3 se define como una descamación húmeda, ulceración, aparición de vesículas y dolor intenso de manos y/o pies y/o fuerte malestar que causa en el paciente incapacidad para trabajar o realizar las actividades de la vida diaria.
Si se presenta síndrome mano-pie de grado 2 ó 3, se debe interrumpir la administración de Xeloda hasta que desaparezca el efecto o disminuya en intensidad a grado 1.
Después del síndrome mano-pie de grado 3, las dosis posteriores de Xeloda deben disminuirse.
Cuando Xeloda y cisplatino se utilizan en combinación, no se recomienda el uso de la vitamina B6 (piridoxina) para el tratamiento profiláctico secundario o sintomático del síndrome mano-pie, ya que existen informes publicados en los que se recoge que su uso podría disminuir la eficacia del cisplatino.
Cardiotoxicidad.
Se ha asociado la cardiotoxicidad con la terapia con fluoropirimidinas, la cual incluye infarto de miocardio, angina, disritmias, shock cardiogénico, muerte súbita y cambios en el electrocardiograma.
Estas reacciones adversas fueron más comunes en pacientes con un historial previo de enfermedad arterial coronaria.
En pacientes tratados con Xeloda se ha descrito arritmias cardiacas, angina de pecho, infarto de miocardio, fallo cardiaco y cardiomiopatía.
Se debe tener precaución en pacientes con antecedentes de enfermedad cardiaca importante, arritmias y angina de pecho (ver sección 4.8).
Hipo- o hipercalcemia.
Se ha observado hipo- e hipercalcemia durante el tratamiento con Xeloda.
Se debe tener precaución en pacientes con hipo- o hipercalcemia pre-existente (ver sección 4.8).
Enfermedad del sistema nervioso central o periférico.
Se debe tener precaución en pacientes con enfermedad del sistema nervioso central o periférico, p.ej. metástasis cerebrales o neuropatía (ver sección 4.8).
Diabetes mellitus o alteraciones de los electrolitos.
Se debe tener precaución en pacientes con diabetes mellitus o con alteración de los electrolitos ya que éstos pueden agravarse durante el tratamiento con Xeloda.
Anticoagulación con derivados de cumarina.
En un estudio de interacción medicamentosa con la administración de dosis única de warfarina se observó un incremento significativo en el AUC medio (+57%) de la S-warfarina.
Estos resultados sugieren una interacción, probablemente debida a una inhibición por capecitabina del sistema isoenzimático citocromo P450 2C9.
En los pacientes que reciban terapia concomitante con Xeloda y anticoagulantes derivados de cumarina por vía oral se debe monitorizar estrechamente su respuesta anticoagulante (INR o tiempo de protrombina) y se ajustará convenientemente la dosis de anticoagulante (ver sección 4.5).
7 Insuficiencia hepática.
En ausencia de datos de seguridad y eficacia en pacientes con insuficiencia hepática, se debe monitorizar cuidadosamente el uso de Xeloda en pacientes con disfunción hepática de leve a moderada, independientemente de que existan o no metástasis hepáticas.
Se debe interrumpir la administración de Xeloda en caso de que se presenten aumentos relacionados con el tratamiento de la bilirrubina > 3,0 x ULN o de las aminotransferasas hepáticas (ALT, AST) de > 2,5 x ULN.
El tratamiento con Xeloda en monoterapia se podrá reanudar si la bilirrubina desciende hasta ≤3,0 x ULN o las aminotransferasas hepáticas disminuyen hasta ≤2,5 x ULN.
Insuficiencia renal.
La incidencia de reacciones adversas grado 3 o 4 está aumentada en pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/min) con respecto a la población normal (ver secciones 4.2 y 4.3).
Como este medicamento contiene lactosa anhidra como excipiente, los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de los lapones (Lapp lactasa) o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Interacción con otros medicamentos:
Anticoagulantes derivados de cumarina: se ha observado alteración de los parámetros de coagulación y/o sangrado en pacientes tratados con Xeloda concomitantemente con anticoagulantes derivados de cumarina tales como warfarina o fenprocumon.
Estas reacciones se producen en algunos días hasta varios meses tras iniciar la terapia con Xeloda y, en unos pocos casos, dentro del primer mes tras finalizar el tratamiento con Xeloda.
En un estudio clínico de interacción farmacocinética, en el que se administró una dosis única de 20 mg de warfarina, el tratamiento con Xeloda aumentó el AUC de la S- warfarina un 57% y el valor de INR, un 91%.
Dado que el metabolismo de R-warfarina no se afectó, estos resultados indican que la capecitabina inhibe el isoenzima 2C9 pero no tiene efecto sobre las isoenzimas 1A2 y 3A4.
Aquellos pacientes que tomen anticoagulantes derivados de cumarina concomitantemente con Xeloda deben monitorizarse de forma regular para detectar alteraciones en sus parámetros de coagulación (TP o INR) y la dosis del anticoagulante se ajustará convenientemente.
Fenitoina: se ha observado un incremento en las concentraciones plasmáticas de fenitoina que, en casos aislados, ha conllevado síntomas de intoxicación por fenitoina durante el uso concomitante de Xeloda con fenitoina.
Se debe monitorizar regularmente a aquellos pacientes que tomen fenitoina concomitantemente con Xeloda para detectar aumento de la concentración plasmática de fenitoina.
Ácido folínico: un estudio de combinación de Xeloda y ácido folínico (leucovorina) mostró que el ácido folínico no tiene un efecto importante sobre la farmacocinética de Xeloda y sus metabolitos.
Sin embargo, el ácido folínico tiene un efecto sobre la farmacodinamia de Xeloda y su toxicidad puede verse aumentada por el ácido folínico: la dosis máxima tolerada (DMT) de Xeloda en monoterapia empleando el régimen intermitente es de 3000 mg/m2 por día mientras que es de sólo 2000 mg/m2 por día cuando se combina con ácido folínico (30 mg dos veces al día por vía oral).
Sorivudina y análogos: se ha descrito una interacción medicamento-medicamento clínicamente significativa entre la sorivudina y el 5-FU originada por la inhibición de la dihidropirimidin dehidrogenasa por la sorivudina.
Esta interacción, que provoca un aumento de la toxicidad de la fluoropirimidina, es potencialmente fatal.
Por lo tanto, Xeloda no debe administrarse junto con sorivudina o sus análogos químicamente relacionados, tal como la brivudina (ver sección 4.3).
Debe existir al menos un periodo de espera de 4 semanas entre el fin del tratamiento con sorivudina o sus análogos químicamente relacionados, tal como la brivudina y el comienzo de la terapia con Xeloda.
8 Antiácido: se estudió el efecto de un antiácido que contiene hidróxido de aluminio e hidróxido de magnesio sobre la farmacocinética de capecitabina.
Hubo un pequeño aumento de las concentraciones plasmáticas de capecitabina y de un metabolito (5’-DFCR); no hubo ningún efecto sobre los 3 principales metabolitos (5’-DFUR, 5-FU y FBAL).
Alopurinol: se han observado interacciones del 5-FU con alopurinol que pueden disminuir la eficacia del 5-FU.
Se debe evitar el uso concomitante de alopurinol con Xeloda.
Interacción con citocromo P-450:
Para interacciones potenciales con las isoenzimas 1A2, 2C9 y 3A4, ver interacciones con anticoagulantes derivados de cumarina.
Interferón alfa: cuando se combinó con interferón alfa-2a (3 MUI/m2 por día), la DMT de Xeloda fue de 2000 mg/m2 por día mientras que fue de 3000 mg/m2 por día cuando se empleó Xeloda sola.
Radioterapia: la dosis máxima tolerada (MTD) de Xeloda en monoterapia usando el régimen intermitente es de 3000 mg/m2 mientras que, cuando se combina con radioterapia para el cáncer rectal, la MTD es de 2000 mg/m2 por día independientemente de que se siga una pauta continua de tratamiento o que se administre diariamente de lunes a viernes durante un ciclo de radioterapia de 6 semanas.
Oxaliplatino: cuando se administró capecitabina en combinación con oxaliplatino o en combinación con oxaliplatino y bevacizumab, no se produjeron diferencias clínicamente significativas en la exposición a capecitabina o sus metabolitos, a platino libre o a platino total.
Bevacizumab: bevacizumab en presencia de oxaliplatino no produjo ningún efecto clínicamente significativo en los parámetros farmacocinéticos de la capecitabina o sus metabolitos.
Interacción con alimentos:
En todos los ensayos clínicos, se les dio instrucción a los pacientes para tomar Xeloda dentro de los 30 minutos después de una comida.
Como los datos actuales de seguridad y eficacia están basados en la administración con alimentos, se recomienda administrar Xeloda con alimentos.
La administración con alimentos disminuye el índice de absorción de capecitabina (ver sección 5.2).
4.6 Embarazo y lactancia
No existen estudios sobre Xeloda en mujeres embarazadas, sin embargo, cabe admitir que Xeloda puede causar daño fetal si se administra a mujeres embarazadas.
La administración de Xeloda produjo mortalidad embrionaria y teratogenia en los estudios sobre toxicidad reproductora en los animales.
Estos datos constituyen efectos previsibles de los derivados de la fluoropirimidina.
Xeloda está contraindicado durante el embarazo.
Las mujeres en edad fértil deben ser advertidas para evitar el embarazo mientras son tratadas con Xeloda y deben ser informadas acerca del riesgo potencial para el feto.
Se desconoce si Xeloda se elimina en la leche materna.
En ratones lactantes, se han detectado cantidades considerables de capecitabina y sus metabolitos en la leche.
Se debe interrumpir la lactancia mientras se reciba tratamiento con Xeloda.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Xeloda sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada.
Xeloda puede causar mareos, fatiga y náuseas.
4.8 Reacciones adversas
a.
Resumen del perfil de seguridad
9 El perfil de seguridad global de Xeloda se basa en los datos de más de 3000 pacientes tratados con Xeloda en monoterapia o con Xeloda en combinación con diferentes regímenes de quimioterapia en múltiples indicaciones.
Los perfiles de seguridad de Xeloda en monoterapia son comparables en las poblaciones con cáncer de mama metastásico, cáncer colorrectal metastásico y cáncer de colon adyuvante.
En la sección 5.1, se detallan los principales ensayos realizados, incluyendo el diseño de los mismos y los principales resultados de eficacia.
Las reacciones adversas relacionadas con el tratamiento (RAMs) más frecuentemente notificadas y/o clínicamente relevantes fueron alteraciones gastrointestinales (especialmente diarrea, náuseas, vómitos, dolor abdominal, estomatitis), síndrome mano-pie (eritrodisestesia palmo-plantar), fatiga, astenia, anorexia, cardiotoxicidad, aumento de la insuficiencia renal en aquellos pacientes con una función renal previa comprometida y trombosis/embolismo.
b.
Resumen tabulado de las reacciones adversas
Las reacciones adversas consideradas por el investigador como posible, probable o remotamente relacionadas con la administración de Xeloda se enumeran en la Tabla 4 para Xeloda administrado en monoterapia y en la Tabla 5 para Xeloda administrado en combinación con diferentes regímenes de quimioterapia en múltiples indicaciones.
Para clasificar las RAMs por frecuencia se utilizan las siguientes categorías: muy frecuentes (≥1/10), frecuentes (≥1/100, < 1/10) y poco frecuentes (≥1/1,000, < 1/100).
Las RAMs se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Xeloda en Monoterapia:
En la Tabla 4 se incluyen las RAMs asociadas con el uso de Xeloda en monoterapia basadas en un análisis combinado de los datos de seguridad de los tres principales ensayos clínicos que incluyeron a más de 1900 pacientes (estudios M66001, SO14695, y SO14796).
Las RAMs se añaden en el grupo de frecuencia apropiado en función de la incidencia global obtenida del análisis combinado.
10
Sistema de
Muy
Clasificación de
Órganos
Todos los grados Todos los grados
Grave y/o
potencialmente mortal (grado 3-4) o considerado de relevancia médica Trastornos de la sangre y del sistema linfático
-
Neutropenia, Anemia
Neutropenia febril, Pancitopenia, Granulocitopenia, Trombocitopenia, Leucopenia, Anemia hemolítica, Aumento del índice normalizado internacional (INR)/ Tiempo prolongado de protrombina
Trastornos del sistema inmunológico
-
-
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Anorexia
Deshidratación, Disminución del apetito, Disminución del peso
Diabetes, Hipopotasemia, Alteración del apetito, Malnutrición, Hipertrigliceridemia,
Trastornos psquiátricos
-
Insomnio, Depresión
Estado de confusión, Ataques de pánico, Humor deprimido, Disminución de la líbido
Trastornos del sistema nervioso
-
Cefalea, Letargia, Vértigo, Parestesia, Disgeusia
Afasia, Alteración de la memoria, Ataxia, Síncope, Trastorno del equilibrio, Trastornos sensoriales, Neuropatía periférica
Trastornos oculares
-
Aumento del lagrimeo, Conjuntivitis, Irritación ocular
Trastornos del oído y del laberinto
-
-
Vértigo, Dolor de oídos
Angina inestable, Angina de pecho, Isquemia miocárdica, Fibrilación atrial, Arritmia, Taquicardia, Taquicardia sinusal, Palpitaciones
Trastornos vasculares
-
Tromboflebitis
Trombosis de venas profundas, Hipertensión, Petequias, Hipotensión, Rubor con sensación de calor, Sensación de frío periférico
Trastornos respiratorios, torácicos y mediastínicos
-
Disnea, Epistaxis, Tos, Rinorrea
Embolia pulmonar, Neumotórax, Hemoptisis, Asma, Disnea de esfuerzo
11
Sistema de
Muy
Frecuentes Frecuentes
Poco Frecuentes
Clasificación de
Órganos
Todos los grados Todos los grados
Grave y/o
potencialmente mortal (grado 3-4) o considerado de relevancia médica Trastornos gastrointestinales
Diarrea, Vómitos, Nauseas, Estomatitis, Dolor abdominal
Hemorragia gastrointestinal, Estreñimiento, Dolor en el tracto superior del abdomen, Dispepsia, Flatulencia, Sequedad de boca
Obstrucción intestinal, Ascitis, Enteritis, Gastritis, Disfagia, Dolor en el tracto inferior del abdomen, Esofagitis, Malestar abdominal, Enfermedad de reflujo gastroesofágico, Colitis, Sangre en las heces
Trastornos hepatobiliares
-
Hiperbilirrubinemia, Alteraciones en las pruebas de la función hepática
Ictericia
Trastornos de la piel y del tejido subcutáneo
Síndrome eritrodisestesia palmo- plantar
Rash, Alopecia, Eritema, Sequedad de la piel, Prurito, Hiperpigmentación de la piel, Rash macular, Descamación cutánea, Dermatitis, Alteración de la pigmentación, Alteración ungueal
Úlceras cutáneas, Rash, Urticaria, Reacción de fotosensibilidad, Eritema palmar, Hinchazón de la cara, Púrpura
Trastornos musculoesqueléticos y del tejido conjuntivo
-
Dolor en las extremidades, Dolor de espalda, Artralgia
Hinchazón de las articulaciones, Dolor de huesos, Dolor facial, Rigidez musculoesquelética, Debilidad muscular
Trastornos renales y urinarios
-
-
Hidronefrosis, Incontinencia urinaria, Hematuria, Nicturia, Aumento de la creatinina sanguínea
Trastornos del aparato reproductor y de la mama
-
-
Hemorragia vaginal
Trastornos generales y alteraciones en el lugar de la administración
Fatiga, Astenia
Pirexia, Letargia, Edema periférico, Malestar, Dolor torácico
Edema, Escalofríos, Sintomatología gripal, Rigidez, Aumento de la temperatura corporal
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
-
-
Ampollas, Sobredosificaciones
12 Xeloda en terapia de combinación:
La Tabla 5 recoge aquellas RAMs asociadas con el uso de Xeloda en combinación con diferentes regímenes de quimioterapia en múltiples indicaciones basadas en los datos de seguridad de más de 1400 pacientes.
Las RAMs se han añadido en el grupo de frecuencia apropiado (Muy frecuentes o Frecuentes) en función de la alta incidencia observada en cualquiera de los principales ensayos clínicos y que difieren de las observadas con Xeloda en monoterapia o que se han observado con una mayor frecuencia en comparación con Xeloda en monoterapia (ver Tabla 4).
Las RAMs poco frecuentes notificadas con la terapia de combinación de Xeloda concuerdan con las RAMs notificadas con Xeloda en monoterapia o notificadas con Xeloda en monoterapia junto con el agente de combinación (en la literatura y/o en la ficha técnica correspondiente).
Algunas de las RAMs son reacciones observadas frecuentemente con el agente de combinación (e.j. neuropatía periférica sensitiva con docetaxel u oxaliplatino, hipertensión con bevacizumab); sin embargo no se debe excluir un agravamiento con la terapia de Xeloda.
Tabla 5 Resumen de las RAMs notificadas en pacientes tratados con Xeloda en combinación que difieren de las observadas con Xeloda en monoterapia o que se han observado con una mayor frecuencia en comparación con Xeloda en monoterapia Sistema de Clasificación de Órganos
Muy Frecuentes
Frecuentes
Todos los grados
Todos los grados
Infecciones e infestaciones
- +
Herpes zoster, Infección del tracto urinario, Candidiasis oral, Infección del tracto respiratorio superior, Rinitis, Gripe, +Infección
Trastornos de la sangre y del
+
Neutropenia, +Leucopenia,
Depresión de la medula ósea,
sistema linfático
Anemia, +Fiebre
+ Neutropenia febril
neutropénica, Trombocitopenia Trastornos del sistema inmunológico
-
Hipersensibilidad
Trastornos del metabolismo y Disminución del apetito de la nutrición
Hipopotasemia, Hiponatremia, Hipomagnesemia, Hipocalcemia, Hiperglicemia
Trastornos psquiátricos - Trastornos del sistema Alteración del gusto, nervioso Parestesia y disestesia, Neuropatía periférica, Disgeusia, Cefalea
Alteraciones del sueño, Ansiedad Neurotoxicidad, Temblor, Neuralgia, Reacción de hipersensibilidad
Trastornos oculares Aumento de la lagrimeo Trastornos del oído y del - laberinto
Trastornos visuales, Ojo seco Zumbido en los oídos, Hipoacusia
Trastornos cardíacos -
Fibrilación atrial, Isquemia cardiaca/infarto
Trastornos vasculares Edema de las extremidades inferiores, Hipertensión, + Embolismo y trombosis
Rubor, Hipotensión, Crisis hipertensiva
Trastornos respiratorios, Dolor en la garganta, torácicos y mediastínicos Disestesia faríngea Trastornos gastrointestinales Estreñimiento, Dispepsia 13
Hipo, Dolor faringolaríngeo, Disfonia Hemorragia del tracto superior gastrointestinal, Ulceración de la boca, Gastritis, Distensión abdominal, Enfermedad del reflujo gastroesofágico, Dolor bucal, Disfagia, Hemorragia rectal, Dolor en el tracto inferior del abdomen
Sistema de Clasificación de Muy Frecuentes Órganos
Frecuentes
Todos los grados Trastornos hepatobiliares - Trastornos de la piel y del Alopecia, Alteración ungueal tejido subcutáneo Trastornos Mialgia, Artralgia, Dolor en musculoesqueléticos y del las extremidades tejido conjuntivo Trastornos renales y urinarios -
Todos los grados Alteración de la función hepática Hiperhidrosis, Rash eritematoso, Urticaria, Sudores nocturnos Dolor en la mandíbula, Espasmos musculares, Trismo, Debilidad muscular Hematuria, Proteinuria, Disminución del aclaramiento renal de creatinina
Trastornos generales y Pirexia, Debilidad, +Letargia alteraciones en el lugar de la administración
Inflamación de la mucosa, Dolor en las extremidades, Dolor, Intolerancia a la temperatura, Escalofrios, Dolor torácico, Sintomatología gripal, +Fiebre
Lesiones traumáticas, - intoxicaciones y complicaciones de procedimientos terapéuticos +
Contusión
Para el cálculo de la frecuencia de cada RAM se tuvo en cuenta marcados con “+” el cálculo de la frecuencia se basó en las RAMs añadido en función de la alta incidencia observada en cualquiera combinación.
todos los grados.
Para los términos de grado 3-4.
Las RAMs se han de los principales ensayos de
Experiencia post -comercialización:
Se han identificado las siguientes reacciones adversas adicionales durante los tratamientos post - comercialización:
- Muy raras: estenosis del conducto lagrimal.
- Muy raras: durante los ensayos clínicos y los tratamientos post-comercialización se han
notificado casos de insuficiencia hepática y hepatitis colestásica.
c.
Descripción de las reacciones adversas relevantes
Síndrome mano-pie (ver sección 4.4) Para la dosis de capecitabina de 1250 mg/m2 administrada dos veces al día en los días 1 al 14 de cada 3 semanas, se observó que en los ensayos con capecitabina en monoterapia (comprenden estudios para el tratamiento adyuvante en cáncer de colon, tratamiento del cáncer colorrectal metastásico, y tratamiento de cáncer de mama) la frecuencia del síndrome mano-pie de todos los grados fue del 53% al 60% y en un brazo de capecitabina/docetaxel en el tratamiento de cáncer de mama metastásico la frecuencia fue del 63% .Para la dosis de capecitabina de 1000mg/m2 administrada dos veces al día en los días 1 al 14 de cada 3 semanas en terapia de combinación con capecitabina se observó una frecuencia del síndrome mano-pie de todos los grados del 22% al 30%.
En un meta-análisis de 13 ensayos clínicos con datos de más de 3800 pacientes tratados con capecitabina en monoterapia o capecitabina en combinación con diferentes regímenes de quimioterapia en múltiples indicaciones (cáncer de colon, colorrectal, gástrico y mama) se observó que el síndrome mano-pie (todos los grados) se produjo en 1788 pacientes (47%) después de un tiempo medio de 155 días tras el inicio del tratamiento con capecitabina [IC del 95%:
En todos los estudios combinados, las siguientes covariables asociadas con un aumento en el riesgo de desarrollar el síndrome mano-pie fueron estadísticamente significativas: aumento de la dosis inicial de capecitabina (gramos), disminuición de la dosis acumulada de capecitabina (0,1* kg), aumento en la intensidad de la dosis relativa en las primeras seis semanas, aumento en la duración del tratamiento del estudio (semanas), aumento de la edad (incrementos de 10 años), sexo femenino, y un buen estado general en la escala ECOG (0 frente ≥1).
14 Diarrea (ver sección 4.4) Xeloda puede inducir la aparición de diarrea, esto ha sido observado en más del 50% de los pacientes.
Los resultados de un meta-análisis de 13 ensayos clínicos con datos de más de 3800 pacientes tratados con capecitabina mostraron que en todos los estudios combinados, las siguientes covariables asociadas con un aumento en el riesgo de desarrollar diarrea fueron estadísticamente significativas: aumento de la dosis inicial de capecitabina (gramos), aumento en la duración del tratamiento del estudio (semanas), aumento de la edad (incrementos de 10 años), y el sexo femenino.
Las siguientes covariables asociadas con una disminuición en el riesgo de desarrollar diarrea fueron estadísticamente significativas: aumento en la dosis acumulada de capecitabina (0,1*kg) y aumento en la intensidad de la dosis relativa en las primeras seis semanas.
Cardiotoxicidad (ver sección 4.4) Además de las RAMs descritas en las Tablas 4 y 5, y basado en un análisis combinado de los datos de seguridad de 7 ensayos clínicos que incluyeron a 949 pacientes (2 ensayos fase III y 5 ensayos fase II en cáncer colorrectal metastásico y cáncer de mama metastásico) se asociaron al uso de Xeloda en monoterapia las siguientes RAMs con una incidencia menor al 0,1%: cardiomiopatía, insuficiencia cardiaca, muerte súbita, y extrasístoles ventriculares.
Encefalopatía Además de las RAMs descritas en las Tablas 4 y 5, y basado en el análisis combinado de los datos de seguridad de 7 ensayos clínicos descrito anteriormente se asoció al uso de Xeloda en monoterapia la encefalopatía con una incidencia menor al 0,1%.
d.
Poblaciones especiales
Pacientes de edad avanzada (ver sección 4.2) El análisis de los datos de seguridad entre los pacientes de ≥60 años tratados con Xeloda en monoterapia y un análisis de los pacientes tratados con la combinación Xeloda más docetaxel, mostró una mayor incidencia de reacciones adversas de grados 3 y 4 relacionados con el tratamiento y de las reacciones adversas graves relacionados con el tratamiento, si se compara con pacientes menores de 60 años.
Los pacientes con ≥60 años tratados con Xeloda más docetaxel tuvieron asimismo más retiradas prematuras del tratamiento debido a reacciones adversas si se compara con pacientes < 60 años.
Los resultados de un meta-análisis de 13 ensayos clínicos con los datos de más de 3800 pacientes tratados con capecitabina mostraron que en todos los estudios combinados, la asociación del aumento de la edad (incrementos de 10 años) con un aumento en el riesgo de desarrollar el síndrome mano-pie y diarrea y con una disminuición en el riesgo de desarrollar neutropenia, fue estadísticamente significativa.
Sexo Los resultados de un meta-análisis de 13 ensayos clínicos con los datos de más de 3800 pacientes tratados con capecitabina mostraron que en todos los estudios combinados, la asociación del sexo femenino con un aumento en el riesgo de desarrollar el síndrome mano-pie y diarrea y con una disminuición en el riesgo de desarrollar neutropenia, fue estadísticamente significativa.
Pacientes con insuficiencia renal (ver sección 4.2, 4.4 y 5.2) El análisis de los datos de seguridad realizado en pacientes con insuficiencia renal basal tratados con Xeloda en monoterapia (cáncer colorrectal) mostró un incremento en la incidencia de las reacciones adversas grado 3 y 4 relacionadas con el tratamiento si se compara con los pacientes con función renal normal (36% en pacientes sin insuficiencia renal n=268, versus 41% en leves n=257 y 54% en moderados n=59, respectivamente) (ver sección 5.2).
Los pacientes con función renal moderadamente alterada mostraron un aumento en la reducción de dosis (44%) versus 33% y 32% en pacientes sin insuficiencia renal o insuficiencia leve así como un incremento en los abandonos prematuros del tratamiento (21% de retiradas durante los primeros dos ciclos) versus el 5% y 8% de los pacientes sin insuficiencia renal o insuficiencia leve.
15 4.9 Sobredosis
Las manifestaciones de sobredosis agudas incluyen náuseas, vómitos, diarrea, mucositis, irritación gastrointestinal y sangrado, así como depresión de la médula ósea.
El manejo médico de la sobredosis debe incluir terapia individualizada e intervención médica de soporte encaminadas a corregir las manifestaciones clínicas y prevenir sus posibles complicaciones.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: citostático (antimetabolito), código ATC:
L01BC06
La capecitabina es un carbamato de fluoropirimidina no citotóxica que, administrado por vía oral, actúa como un precursor del citotóxico 5-fluorouracil (5-FU).
La capecitabina se activa a través de varios pasos enzimáticos (ver sección 5.2).
La enzima responsable de la conversión final a 5-FU, la timidina fosforilasa (ThyPasa), se encuentra en tejidos tumorales así como en tejidos normales aunque con niveles generalmente más bajos.
En modelos de xenotrasplante de cáncer humano, capecitabina mostró un efecto sinérgico en combinación con docetaxel lo cual puede estar relacionado con la estimulación (upregulation) de la timidina fosforilasa producida por el docetaxel.
Existen pruebas de que el metabolismo de 5-FU por vía anabólica bloquea la reacción de metilación del ácido desoxiuridílico hacia el ácido timidílico, por ello interfiere con la síntesis del ácido desoxirribonucleico (ADN).
La incorporación del 5-FU también conduce a la inhibición del ARN y síntesis proteica.
Dado que tanto el ADN como el ARN son esenciales para la división y el crecimiento celular, el efecto de 5-FU puede crear una deficiencia de timidina que provoca un crecimiento no equilibrado y la muerte celular.
Los efectos de la privación del ADN y el ARN se acentúan en las células que proliferan más rápidamente y que metabolizan 5-FU con mayor velocidad.
Cáncer de colon y colorrectal:
Terapia adyuvante con Xeloda en cáncer de colon Los datos provenientes de un ensayo clínico fase III, multicéntrico, aleatorizado, controlado (ensayo XACT; M66001) realizado en pacientes con cáncer de colon estadio III (estadio C de Dukes) apoyan el empleo de Xeloda para el tratamiento adyuvante de pacientes con cáncer de colon.
En este ensayo, se aleatorizaron 1987 pacientes en tratamiento con Xeloda (1250 mg/m2 dos veces al día durante 2 semanas seguidas de 1 de descanso, administrándose en ciclos de 3 semanas durante 24 semanas) ó 5- FU y leucovorin (régimen de la Clínica Mayo:
20 mg/m2 de leucovorin por vía IV seguidos de 425 mg/m2 de 5-FU en bolus por vía IV, los días 1 a 5, cada 28 días durante 24 semanas).
Xeloda fue al menos equivalente a 5-FU/LV intravenoso en cuanto a la supervivencia libre de enfermedad en la población incluida en el protocolo (índice de riesgo 0,92; IC del 95%:
En toda la población aleatorizada, las pruebas para diferenciar la supervivencia libre de enfermedad y supervivencia global de Xeloda versus 5-FU/LV dieron unos índices de riesgo de 0,88 (IC del 95%:
0,74-1,01; p = 0,060), respectivamente.
La mediana de seguimiento en el momento del análisis fue de 6,9 años.
En un análisis multivariante de Cox predefinido se demostró la superioridad de Xeloda frente a 5-FU/LV administrado en bolo.
En el plan de análisis estadístico se pre-especificaron los siguientes factores para su inclusión en el modelo: edad, tiempo desde la cirugía hasta la aleatorización, sexo, niveles basales de antígeno carcinoembriogénico (CEA), nódulos linfáticos al inicio, y país.
0,739 - 0,976, p = 0,0212), así como en términos de supervivencia global (índice de riesgo 0,828; IC del 95%:
En la actualidad, no existen datos acerca del uso de Xeloda en combinación con otros agentes quimioterapéuticos en el tratamiento adyuvante del cáncer de colon.
16 Monoterapia con Xeloda en el cáncer colorrectal metastásico Los datos provenientes de dos ensayos clínicos fase III controlados, idénticamente diseñados, multicéntricos y aleatorizados (SO14695; SO14796) apoyan el uso de Xeloda para el tratamiento en primera línea del cáncer colorrectal metastásico.
En estos ensayos, se aleatorizaron 603 pacientes en tratamiento con Xeloda (1250 mg/m2 dos veces al día durante 2 semanas seguidas de 1 semana de reposo, considerándose ciclos de 3 semanas).
Otros 604 pacientes se aleatorizaron en el tratamiento con 5-FU y leucovorin (régimen Mayo:
20 mg/m2 de leucovorin IV seguido de un bolus IV de 5-FU 425 mg/m2 los días 1 y 5, cada 28 días).
Los índices de respuesta global objetiva en toda la población aleatorizada (evaluación de investigador) fueron 25,7% (Xeloda) versus 16,7% (régimen Mayo); p < 0,0002.
La mediana del tiempo hasta progresión fue de 140 días (Xeloda) versus 144 días (régimen Mayo).
La mediana de supervivencia fue de 392 días (Xeloda) versus 391 días (régimen Mayo).
Actualmente no se dispone de datos comparativos de Xeloda en monoterapia en cáncer colorrectal con regímenes de combinación en primera línea.
Terapia de combinación en el tratamiento en primera línea del cáncer colorrectal metastásico Los datos procedentes de un ensayo clínico fase III (NO16966) controlado, multicéntrico y aleatorizado apoyan el uso de Xeloda en combinación con oxaliplatino o en combinación con oxaliplatino y bevacizumab para el tratamiento en primera línea del cáncer colorrectal metastásico.
En la Tabla 6 se incluyen los distintos regímenes de tratamiento.
Tabla 6
Regímenes de tratamiento en el Ensayo NO16966 (CCRm) Tratamiento Dosis Inicial 2
Esquema
FOLFOX-4
Oxaliplatin o 85 mg/m IV durante Oxaliplatino el
Día 1, cada 2 semanas
Leucovorin los Días 1 y 2, cada 2 semanas
FOLFOX-4 + Bevacizumab
Leucovorin 5-
200 mg/m2 IV 2h
durante 2
400 mg/m IV en
administrado en Días 1 y 2, cada 2 semanas
Placebo o Bevacizumab
5 mg/kg IV durante 30-90 minutos
Día 1, previo a FOLFOX-4, cada 2 semanas
XELOX o
Oxaliplatino
130 mg/m2 IV durante 2h
Oxaliplatino el Día 1, cada 3 semanas Capecitabina oral dos veces al día durante
XELOX+
1000 mg/m2 oral dos
2 semanas (seguido de 1 semana de
Bevacizumab
mg/kg IV durante
Día 1, previo a XELOX, cada 3 semanas
5-Fluorouracilo:
IV en bolus inmediatamente después de leucovorin
En la comparación global realizada sobre la población de pacientes aptos y sobre la población por intención de tratar se demostró la no-inferioridad en términos de supervivencia libre de progresión de los brazos que contenían XELOX frente a los brazos que contenían FOLFOX-4 (ver Tabla 7).
Los resultados indican que XELOX es equivalente a FOLFOX-4 en términos de supervivencia global (ver Tabla 7).
Se realizó un análisis exploratorio preespecificado comparando XELOX + bevacizumab frente a FOLFOX-4 + bevacizumab.
En esta comparación por subgrupos de tratamiento, XELOX + bevacizumab fue similar a FOLFOX-4 + bevacizumab en términos de supervivencia libre de progresión (índice de riesgo 1,01; IC del 97,5% 0,84; 1,22).
Sin embargo,
17 el análisis de la supervivencia libre de progresión durante el tratamiento no confirmó los resultados del análisis general de supervivencia libre de progresión y del análisis de supervivencia global: el índice de riesgo (HR) de XELOX frente a FOLFOX-4 fue de 1,24 con un intervalo de confianza del 97,5%: de 1,07 -1,44.
Aunque los análisis de sensibilidad muestran que las diferencias en los esquemas de régimen y el momento de la evaluación del tumor influyen en el análisis de la supervivencia libre de progresión durante el tratamiento, no se ha encontrado una explicación completa de este resultado.
Tabla 7
Resultados principales de eficacia del análisis de no-inferioridad del Ensayo NO16966 ANÁLISIS PRINCIPAL XELOX/XELOX+P/ FOLFOX-4/FOLFOX-4+P/ XELOX+BV FOLFOX-4+BV (EPP*:
N =967; ITT**:
N= 1017) (EPP*:
N= 1017) HR
Población
Mediana del Tiempo hasta Acontecimiento (Días) (IC del 97,5%)
Parámetro:
Supervivencia libre de progresión
EPP ITT
241 244
259 259
1,05 (0,94; 1,18) 1,04 (0,93; 1,16)
Parámetro:
Supervivencia global
EPP ITT
577 581 SEGUIMIENTO ADICIONAL DE UN AÑO
549 553
0,97 0,96
Población
Mediana del Tiempo hasta Acontecimiento (Días)
(IC del 97,5%)
Parámetro:
Supervivencia libre de progresión
EPP ITT
242 244
259 259
1,02 (0,92; 1,14) 1,01 (0,91; 1,12)
Parámetro:
Supervivencia global
EPP ITT
600 602
594 596
1,00 (0,88; 1,13) 0,99 (0,88; 1,12)
*EPP=población de pacientes aptos; **ITT=población por intención de tratar
Los datos de un ensayo fase III (CAIRO) controlado y aleatorizado apoyan el uso de Xeloda a una dosis inicial de 1000 mg/m2 durante 2 semanas en combinación con irinotecan cada 3 semanas para el tratamiento en primera línea de pacientes con cáncer colorrectal metastásico.
Se aleatorizaron 820 pacientes para recibir bien tratamiento secuencial (n=410) o bien tratamiento de combinación (n=410).
El tratamiento secuencial consistía en tratamiento en primera línea con Xeloda (1250 mg/m2 dos veces al día durante 14 días), tratamiento en segunda línea con irinotecan (350 mg/m2 en el día 1), y tratamiento combinado en tercera línea de capecitabina (1000 mg/m2 dos veces al día durante 14 días) con oxaliplatino (130 mg/m2 en el día 1).
El tratamiento de combinación consistió en tratamiento de primera línea con Xeloda (1000 mg/m2 dos veces al día durante 14 días) combinado con irinotecan (250 mg/m2 en el día 1) (XELIRI) y en segunda línea con capecitabina (1000 mg/m2 dos veces al día durante 14 días) junto con oxaliplatino (130 mg/m2 en el día 1).
Todos los ciclos de tratamiento fueron administrados a intervalos de 3 semanas.
En el tratamiento en primera línea la mediana de supevivencia libre de progresión en la población por intención de tratar fue de 5,8 meses (IC del 95% 5,1 - 6,2 meses) con Xeloda en monoterapia y de 7,8 meses (IC del 95% 7,0-8,3 meses; p=0,0002) con XELIRI.
Los datos procedentes de un análisis intermedio en un ensayo fase II (AIO KRK 0604) controlado, multicéntrico y aleatorizado apoyan el uso de Xeloda a la dosis inicial de 800 mg/m2 durante 2 semanas en combinación con irinotecan y bevacizumab cada 3 semanas en el tratamiento en primera línea de pacientes con cáncer colorrectal metastásico.
Se aleatorizaron 115 pacientes para recibir tratamiento con Xeloda en combinación con irinotecan (XELIRI) y bevacizumab:
Xeloda (800 mg/m2 dos veces al día durante dos semanas seguido de un período de descanso de 7 días), irinotecan (200 mg/m2 en perfusión durante 30 minutos, el día 1 cada 3 semanas), y bevacizumab (7,5 mg/kg en perfusión durante 30 a 90 minutos el día 1 cada 3 semanas); un total de 118 pacientes fueron aleatorizados para recibir tratamiento con Xeloda en combinación con oxaliplatino + bevacizumab:
Xeloda (1000 mg/m2 dos veces al día durante dos semanas seguido de un periodo de descanso de 7 días), oxaliplatino (130 mg/m2 en perfusión durante 2 horas, el día 1 cada 3 semanas), y bevacizumab (7,5 mg/kg en perfusión de 30 a 90 minutos, el día 1 cada 3 semanas).
La supervivencia libre de progresión a los 6 meses en la población por intención de tratar fue de un 80% (XELIRI +
El índice de respuesta global (respuesta total + respuesta parcial) fue de un 45% (XELOX + bevacizumab) frente a un 47% (XELIRI + bevacizumab).
Terapia de combinación en el tratamiento en segunda línea del cáncer colorrectal metastásico Los datos procedentes de un ensayo clínico fase III (NO16967) controlado, multicéntrico y aleatorizado apoyan el uso de Xeloda en combinación con oxaliplatino para el tratamiento en segunda línea del cáncer colorrectal metastásico.
En este ensayo, 627 pacientes con carcinoma colorrectal metastásico que habían recibido tratamiento previo con irinotecan en combinación con un régimen de fluoropirimidina como tratamiento de primera línea, fueron aleatorizados para recibir tratamiento con XELOX o FOLFOX-4.
Para el esquema de dosificación de XELOX y FOLFOX-4 (sin la adición de placebo o bevacizumab), ver la Tabla 6.
En la población por protocolo y en la población por intención de tratar se demostró la no-inferioridad de XELOX frente a FOLFOX-4 en términos de supervivencia libre de progresión (ver Tabla 8).
Los resultados indicaron que XELOX es equivalente a FOLFOX-4 en términos de supervivencia global (ver Tabla 8).
La mediana de seguimiento en los análisis principales en la población por intención de tratar fue de 2,1 años; en la Tabla 8 también se incluyen datos procedentes de los análisis realizados tras un periodo de seguimiento adicional de 6 meses.
Tabla 8
eficacia en el análisis de no-inferioridad del Ensayo NO16967 ANÁLISIS PRINCIPAL
FOLFOX-4
N=251; ITT**:
N = 252; ITT**:
N= 314)
HR
Población
Mediana del Tiempo hasta Acontecimiento (Días)
(IC del 95%)
Parámetro:
Supervivencia libre de progresión
PPP ITT
154 144
168 146
1,03 (0,87; 1,24) 0,97 (0,83; 1,14)
Parámetro:
Supervivencia global
PPP ITT
388 363 SEGUIMIENTO ADICIONAL DE 6 MESES
401 382
1,07 (0,88; 1,31) 1,03 (0,87; 1,23) HR
Población
Mediana del Tiempo hasta Acontecimiento (Días)
(IC del 95%)
Parámetro:
Supervivencia libre de progresión
PPP ITT
154 143
166 146
1,04 (0,87; 1,24) 0,97 (0,83; 1,14)
Parámetro:
Supervivencia global
PPP ITT
393 363
402 382
1,05 (0,88; 1,27) 1,02 (0,86; 1,21)
*PPP=población por protocolo; **ITT=población por intención de tratar
Cáncer gástrico avanzado:
Los resultados de un ensayo clínico fase III multicéntrico, aleatorizado, controlado en pacientes con cáncer gástrico avanzado respaldan la utilización de Xeloda para el tratamiento en primera línea del cáncer gástrico avanzado (ML17032).
En este ensayo, se aleatorizaron 160 pacientes a un tratamiento con Xeloda (1000 mg/m2 dos veces al día durante 2 semanas, seguido de un periodo de descanso de 7 días) y cisplatino (80 mg/m2 durante una infusión de 2 horas cada 3 semanas).
Se aleatorizaron un total de 156 pacientes a un tratamiento con 5-FU (800 mg/m2 por día, en infusión continua los días 1-5 cada 3 semanas) y cisplatino (80 mg/m2 durante una infusión de 2 horas el día 1, cada 3 semanas).
0,63 – 1,04).
La mediana de la superviviencia libre de progresión fue de 5,6 meses (Xeloda + cisplatino) frente a 5,0 meses (5-FU + cisplatino).
0,64 – 1,13).
La mediana de la duración de supervivencia fue de 10,5 meses (Xeloda + cisplatino) frente a 9,3 meses (5-FU + cisplatino).
Los resultados de un ensayo fase III multicéntrico, aleatorizado, que comparaba capecitabina con 5- FU y oxaliplatino con cisplatino en pacientes con cáncer gástrico avanzado respaldan la utilización de
En este ensayo, mediante un diseño factorial, se aleatorizaron 1002 pacientes 2x2 a cada uno de los siguientes 4 brazos:
- ECF: epirubicina (50 mg/ m2 como bolus en el día 1 cada 3 semanas), cisplatino (60 mg/m2
como perfusión de dos horas en el día 1 cada 3 semanas) y 5-FU (200 mg/m2 administrado diariamente mediante perfusión continua a través de una vía central).
- ECX: epirubicina (50 mg/m2 como bolus en el día 1 cada 3 semanas), cisplatino (60 mg/m2
como perfusión de 2 horas en el día 1 cada 3 semanas), y Xeloda (625 mg/m2 dos veces al día de forma continuada).
- EOF: epirubicina (50 mg/m2 como bolus en el día 1 cada 3 semanas), oxaliplatino (130 mg/m2
administrado como perfusión de 2 horas en el día 1 cada tres semanas), y 5-FU (200 mg/m2 administrado diariamente mediante perfusión continua a través de una vía central).
- EOX: epirubicina (50 mg/m2 como bolus en el día 1 cada 3 semanas), oxaliplatino (130 mg/m2
administrado cono perfusión de 2 horas en el día 1 cada tres semanas), y Xeloda (625 mg/m2 dos veces al día de forma continuada).
0,80 – 1,1).
La mediana de supervivencia global fue de 10,9 meses en los regímenes basados en capecitabina y de 9,6 meses en los regímenes basados en 5-FU.
La mediana de la supervivencia global fue de 10,0 meses en los regímenes basados en cisplatino y de 10,4 meses en los regímenes basados en oxaliplatino.
Xeloda también se ha utilizado en combinación con oxaliplatino para el tratamiento del cáncer gástrico avanzado.
Los ensayos con Xeloda en monoterapia indican que Xeloda tiene actividad en el cáncer gástrico avanzado.
Cáncer de colon, colorrectal y gástrico avanzado: metaanálisis Un metaanálisis de seis ensayos clínicos (ensayos SO14695, SO14796, M66001, NO16966, NO16967, M17032) apoya la utilización de Xeloda en sustitución de 5-FU en monoterapia y en el tratamiento de combinación en cáncer gastrointestinal.
El análisis conjunto incluye 3097 pacientes tratados con regímenes que contienen Xeloda y 3074 pacientes tratados con regímenes que contienen 5-FU.
671; 743) en los pacientes tratados con regímenes que contenían Xeloda y de 683 días (IC del 95%:
El índice de riesgo para la supervivencia global fue de 0,96 (IC del 95%:
Cáncer de mama:
Terapia de combinación con Xeloda y docetaxel en el cáncer de mama localmente avanzado o metastásico Los datos provenientes de un ensayo clínico fase III, controlado, multicéntrico, aleatorizado, apoyan el uso de Xeloda en combinación con docetaxel para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras fallo a terapia citotóxica que incluya una antraciclina.
En ese ensayo, se aleatorizaron 255 pacientes en tratamiento con Xeloda (1250 mg/m2 dos veces al día durante 2 semanas seguidas de 1 semana de descanso y docetaxel en dosis de 75 mg/m2 en perfusión intravenosa durante 1 hora cada 3 semanas).
Otros 256 pacientes fueron aleatorizados para ser tratados con docetaxel sólo (100 mg/m2 en perfusión intravenosa durante 1 hora cada 3 semanas).
La supervivencia resultó mayor en la rama de tratamiento combinado con Xeloda + docetaxel (p=0,0126).
La mediana de supervivencia fue de 442 días (Xeloda + docetaxel) frente a 352 días (docetaxel solo).
Los índices de respuesta objetiva globales en toda la población aleatorizada (evaluación del investigador) fue del 41,6% (Xeloda + docetaxel) versus 29,7% (docetaxel sólo); p=0,0058.
El tiempo hasta progresión de la enfermedad fue superior en el brazo tratado con la combinación Xeloda +
La mediana de tiempo hasta la progresión fue 186 días (Xeloda + docetaxel) versus 128 días (docetaxel sólo).
Monoterapia con Xeloda tras fallo a taxanos, quimioterapia que contenga antraciclinas o para aquellos pacientes en los que la terapia con antraciclinas no esté indicada Los datos provenientes de 2 ensayos clínicos fase II multicéntricos apoyan el empleo de Xeloda en monoterapia para el tratamiento de pacientes que no hayan respondido a los taxanos ni a un régimen de quimioterapia con antraciclinas o que no puedan ser tratados posteriormente con antraciclinas.
En estos ensayos, fueron tratados un total de 236 pacientes con Xeloda (1250 mg/m2 dos veces al día durante 2 semanas seguido de una 1 semana de descanso).
Los índices de respuesta objetiva globales (evaluación del investigador) fueron del 20% (primer ensayo) y 25% (segundo ensayo).
La mediana del tiempo hasta progresión fue de 93 y 98 días.
La mediana de supervivencia fue de 384 y 373 días.
Todas las indicaciones:
0,54 - 0,64).
5.2 Propiedades farmacocinéticas
La farmacocinética de capecitabina se ha evaluado en el intervalo posológico de 502-3.514 mg/m2/día.
Los parámetros de capecitabina, 5’-deoxi-5-fluorocitidina (5’-DFCR) y 5’-deoxi-5-fluorouridina (5’- DFUR) medidos el día 1 y 14 fueron similares.
El AUC de 5-FU aumentó un 30-35% el día 14.
La reducción de dosis de capecitabina disminuye la exposición sistémica a 5-FU de forma mayor que la proporción de dosis, debido a una farmacocinética no lineal del metabolito activo.
Absorción: tras la administración oral, la capecitabina atraviesa la mucosa intestinal en forma de molécula intacta y se absorbe de modo rápido y extenso, transformándose posteriormente de forma amplia en los metabolitos 5’-DFCR y 5’-DFUR.
La administración con los alimentos reduce la velocidad de absorción de la capecitabina, pero sólo modifica mínimamente el valor de AUC de 5’- DFUR y del AUC del metabolito subsiguiente, 5-FU.
A la dosis de 1250 mg/m2 en el día 14 administrada después de tomar alimentos, las concentraciones plasmáticas máximas (Cmax en μg/ml) para capecitabina, 5’-DFCR, 5’-DFUR, 5-FU y FBAL fueron 4.67, 3.05, 12.1, 0.95 y 5.46 respectivamente.
El tiempo para las concentraciones plasmáticas máximas (Tmax en horas) fue 1.50, 2.00, 2.00, 2.00 y 3.34.
Los valores del AUC0−∞ en μg.h/ml fueron 7.75, 7.24, 24.6, 2.03 y 36.3.
Unión a proteínas: los estudios in vitro con plasma humano han revelado que la capecitabina, el 5’- DFCR, el 5’-DFUR y el 5-FU se unen a las proteínas, sobre todo a la albúmina, en un 54%, 10%, 62% y 10%, respectivamente.
Metabolismo: en primer lugar, la capecitabina es metabolizada por la carboxiesterasa hepática en 5’- DFCR, que se transforma después en 5’-DFUR por la citidina deaminasa, localizada fundamentalmente en el hígado y en los tejidos tumorales.
Después, la activación catalítica de 5’- DFUR tiene lugar mediante la timidina fosforilasa (ThyPase).
Los enzimas que intervienen en la activación catalítica se localizan en los tejidos tumorales pero también se encuentran en los tejidos sanos, pero normalmente en niveles más bajos.
La biotransformación enzimática secuencial de capecitabina a 5-FU conduce a concentraciones más altas dentro de los tejidos tumorales.
En el caso de tumores colorrectales, la generación de 5-FU está localizada en mayor medida en las células del estroma tumoral.
Después de la administración oral de capecitabina a pacientes con cáncer colorrectal, la relación entre concentración de 5-FU en los tumores colorrectales y los tejidos adyacentes fue 3,2 (osciló de 0,9 a 8,0).
La relación de concentración de 5-FU en tumor frente a plasma fue 21,4 (osciló de 3,9 a 59,9, n=8), mientras que la relación entre los tejidos sanos y plasma fue 8,9 (osciló de 3,0 a
La actividad de la timidina fosforilasa fue medida y se encontró que era 4 veces más alta en el tumor colorrectal primario que en el tejido normal adyacente.
De acuerdo con los estudios inmunohistoquímicos, la timidina fosforilasa está localizada en mayor medida en las células del estroma tumoral.
Posteriormente el 5-FU se cataboliza por el enzima dihidropirimidin dehidrogenasa (DPD) a dihidro- 5-fluorouracil (FUH2) el cual es mucho menos tóxico.
La dihidropirimidinasa rompe el anillo de pirimidina y produce el ácido 5-fluoro-ureidopropiónico (FUPA).
Finalmente, la β–ureido-propionasa transforma el FUPA a α-fluoro-β-alanina (FBAL) la cual es eliminada por la orina.
La actividad dihidropirimidin dehidrogenasa (DPD) es el paso limitante.
La deficiencia en DPD puede conducir a un aumento de la toxicidad de capecitabina (ver secciones 4.3 y 4.4).
Eliminación: la vida media de eliminación (t1/2 en horas) de capecitabina, 5’-DFCR, 5’-DFUR, 5-FU y FBAL fue 0.85, 1.11, 0.66, 0.76 y 3.23 respectivamente.
Los metabolitos de la capecitabina se eliminan fundamentalmente por excreción urinaria.
El 95,5% de la dosis administrada de capecitabina se recoge en orina.
La excreción fecal es mínima (2,6%).
El principal metabolito excretado en la orina es FBAL, representando un 57% de la dosis administrada.
Alrededor del 3% de la dosis administrada se excreta inalterada por la orina.
Terapia en combinación:
Los ensayos fase I para evaluar el efecto de Xeloda sobre la farmacocinética de docetaxel o paclitaxel y viceversa mostró que no existe efecto de Xeloda sobre la farmacocinética de docetaxel o paclitaxel (Cmax y AUC) ni del docetaxel o paclitaxel sobre la farmacocinética del 5'- DFUR.
Farmacocinética en poblaciones especiales:
Se ha realizado un análisis de farmacocinética en la población tras el tratamiento con Xeloda de 505 pacientes con cáncer colorrectal a dosis de 1250 mg/m2 dos veces al día.
El sexo, presencia o ausencia de metástasis hepáticas basales, el índice de Karnofsky, la bilirrubina total, la albúmina sérica, ASAT y ALAT no tuvieron un efecto estadísticamente significativo sobre la farmacocinética del 5’-DFUR, 5-FU y FBAL.
Pacientes con insuficiencia hepática debida a metástasis hepáticas:
Según un estudio farmacocinético realizado en pacientes cancerosos con insuficiencia hepática leve a moderada causada por metástasis hepáticas, la biodisponibilidad de capecitabina y la exposición a 5-FU puede aumentarse si se compara con pacientes sin insuficiencia hepática.
No se disponen de datos farmacocinéticos en pacientes con insuficiencia hepática grave.
Pacientes con insuficiencia renal:
En base a un estudio de farmacocinética en pacientes cancerosos con insuficiencia renal leve a grave, no hay evidencia que exista un efecto del aclaramiento de creatinina sobre la farmacocinética del medicamento intacto y el 5-FU.
Se observó que el aclaramiento de creatinina tiene influencia sobre la exposición sistémica a 5’-DFUR (35% de incremento en el AUC cuando el aclaramiento de creatinina disminuye el 50%) y a FBAL (114% aumento del AUC cuando el aclaramiento de creatinina disminuye el 50%).
FBAL es un metabolito sin actividad antiproliferativa.
Pacientes de edad avanzada:
En base a los análisis de farmacocinética en la población, que incluyeron pacientes con un amplio rango de edades (27 a 86 años) e incluyó 234 (46%) de pacientes con edades iguales o superiores a los 65 años, la edad no influyó la farmacocinética del 5’-DFUR ni del 5-FU.
El AUC del FBAL aumentó con la edad (20% de aumento en la edad supone un 15% de aumento en el AUC del FBAL).
Este aumento es debido probablemente a un cambio en la función renal.
Factores étnicos:
Tras la administración oral de 825 mg/m2 de capecitabina dos veces al día durante 14 días, los pacientes japoneses (n=18) tuvieron una Cmax inferior, alrededor de un 36%, y un AUC un 24% menor de capecitabina que los pacientes caucásicos (n=22).
Los pacientes japoneses tuvieron también una Cmax un 25% inferior y una AUC un 34% menor de FBAL que los pacientes caucásicos.
Se desconoce la relevancia clínica de estas diferencias.
No se observaron diferencias significativas en la exposición a otros metabolitos (5'-DFCR, 5'-DFUR y 5-FU).
22 5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad realizados con dosis múltiples, la administración oral diaria de capecitabina a macacos de Java y ratones se asoció a efectos tóxicos sobre los sistemas gastrointestinal, linfoide y hematopoyético, típico de las fluoropirimidinas.
Estos efectos tóxicos fueron reversibles.
Se ha observado con capecitabina toxicidad cutánea, caracterizada por cambios degenerativos/regresivos.
La capecitabina no causó toxicidad hepática ni sobre el SNC.
Se ha detectado toxicidad cardiovascular (p.ej. prolongación de los intervalos PR y QT) en macacos de Java tras la administración intravenosa (100 mg/kg) pero no así tras la administración oral repetida (1379 mg/m2/día).
Un estudio de carcinogenicidad de dos años realizado en ratones no ha evidenciado carcinogenicidad con capecitabina.
Durante los estudios de fertilidad estándar, se observó una alteración de la fertilidad en ratones hembras tratadas con capecitabina; sin embargo, este efecto revertió después de un descanso terapéutico.
Además, durante un estudio de 13 semanas, aparecieron cambios degenerativos y atróficos en los órganos reproductores de los ratones macho; no obstante, estos efectos fueron reversibles después de un descanso terapéutico.
En los estudios sobre embriotoxicidad y teratogenia efectuados en ratones se observó un incremento en las reabsorciones fetales y en la teratogenia que guardaba relación con la dosis.
A altas dosis se observaron abortos y muertes embrionarias en los monos, pero ningún signo de teratogenia.
La capecitabina no fue mutagénica in vitro para bacterias (test de Ames) o células de mamífero (ensayo de mutación génica V79/HPRT de hámster Chino).
5-FU), la capecitabina mostró efecto clastogénico sobre los linfocitos humanos (in vitro) y una tendencia positiva en los tests de micronúcleo de médula ósea murina (in vivo).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: lactosa anhidra, croscarmelosa sódica, hipromelosa, celulosa microcristalina, estearato magnésico.
Recubrimiento del comprimido: hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo y rojo (E172), talco.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
23 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Naturaleza: blísters de PVC/PVDC
Contenido:
60 comprimidos recubiertos con película (6 blísters de 10 comprimidos)
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/163/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 de febrero de 2001 Fecha de la primera renovación:
02 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
24 1.
NOMBRE DEL MEDICAMENTO
Xeloda 500 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
500 mg de capecitabina
Excipiente:
52 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xeloda está indicado para el tratami ento adyuvante tras cirugía en pacientes con cáncer de colon estadio III (estadio C de Dukes) (ver sección 5.1).
Xeloda está indicado para el tratami ento del cáncer colorrectal metastásico (ver sección 5.1).
Xeloda está indicado en el tratamiento en primera línea del cáncer gástrico avanzado en combinación con un régimen que incluya platino (ver sección 5.1).
Xeloda en combinación con docetaxel (ver sección 5.1) está indicado para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras fallo de quimioterapia citotóxica.
La terapia previa debe haber incluido una antraciclina.
Xeloda está también indicado en monoterapia para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras fallo a taxanos y a un régimen quimioterápico que incluya una antraciclina o bien para aquellos pacientes en los que no esté indicada una terapia posterior con antraciclinas.
4.2 Posología y forma de administración
Xeloda solamente debe ser prescrito por un clínico con experiencia en el empleo de agentes antineoplásicos.
Los comprimidos de Xeloda se deben ingerir con agua dentro de los 30 minutos siguientes a una comida.
El tratamiento se interrumpirá si se observa enfermedad progresiva o una toxicidad intolerable.
El cálculo de la dosis estándar y reducida según la superficie corporal para dosis iniciales de Xeloda de 1.250 mg/m2 y 1.000 mg/m2 se recogen en las tablas 1 y 2, respectivamente.
Posología recomendada (ver sección 5.1):
Monoterapia Cáncer de colon, colorrectal y de mama La dosis inicial recomendada de Xeloda cuando se administra en monoterapia en el tratamiento adyuvante del cáncer de colon, en el tratamiento del cáncer colorrectal metastásico o del cáncer de mama localmente avanzado o metastásico es de 1.250 mg/m2 administrados dos veces al día (por la
25 mañana y la noche; equivalente a una dosis diaria total de 2.500 mg/m2) durante 14 días, seguidos de un periodo de descanso de 7 días.
La duración recomendada del tratamiento adyuvante en pacientes con cáncer de colon estadio III es de 6 meses.
Tratamiento en combinación Cáncer gástrico y colorrectal En el tratamiento en combinación, la dosis inicial recomendada de Xeloda debe reducirse a 800 – 1000 mg/m2 cuando se administra dos veces al día durante 14 días seguido de un periodo de descanso de 7 días, o a 625 mg/m2 dos veces al día cuando se administra de forma continuada (ver sección 5.1).
La inclusión de agentes biológicos en un régimen en combinación no influye en la dosis inicial de Xeloda.
Para aquellos pacientes que reciban Xeloda en combinación con cisplatino, la premedicación para mantener la hidratación y el tratamiento antiemético apropiado, de acuerdo con la ficha técnica del cisplatino, deberán ser iniciadas antes de la administración de cisplatino.
Cáncer de mama En combinación con docetaxel, la dosis inicial recomendada de Xeloda en el tratamiento del cáncer de mama metastásico es de 1.250 mg/m2 dos veces al día durante 14 días seguidos de 7 días de descanso, combinada con docetaxel a dosis de 75 mg/m2 en perfusión intravenosa, administrada durante 1 hora, cada 3 semanas.
De acuerdo con la Ficha Técnica de docetaxel, la premedicación con un corticoide por vía oral, como dexametasona, se iniciará antes de administrar docetaxel a pacientes tratados con la combinación Xeloda más docetaxel.
Cálculo de la Dosis de Xeloda
Tabla 1
reducida según la superficie corporal para 2
de dosis de 1250 mg/m (dos veces al día)
Dosis reducida
comprimidos de 150 mg y/o
1250 mg/m2
comprimidos de 500 mg por
950 mg/m2
625 mg/m2
Superficie
Dosis por Dosis por
Dosis por
corporal
(m)
administración (mg)
150 mg
500
mg administración (mg)
administración (mg)
≤1,26
1500
1
3 1300
1800 2 3 1450
2 1800 2 3 1450
39 - 1,52 1800 2 3
1450
950
1,53 1,67 1,79 1,93 2,07
- 1,66 - 1,78 - 1,92 - 2,06 - 2,18
2000 - 2150 1 2300 2 2500 - 2650 1
4 4 4 5 5
1500 1650 1800 1950 2000
1000 1000 1150 1300 1300
≥
2,19
2800 2
2150
1450
(50%)
750 mg/m2
administración (cada toma ha de ser administrada por la mañana y por la noche)
Superficie
2
Dosis por
corporal (m)
150 mg
≤1, 26 1,27 - 1,38 1,39 - 1,52 1,53 - 1,66 1,67 - 1,78 1,79 - 1,92 1,93 - 2,06 2,07 - 2,18 ≥2,19
1150 1300 1450 1 600 1750 1800 2000 2150 2300
1 2 3 4 5 2 - 1 2
2 800 2 1000 2 1100 2 1200 2 1300 3 1400 4 1500 4 1600 4 1750
600 600 750 800 800 900 1000 1050 1100
Ajustes posológicos durante el tratamiento:
General La toxicidad debida a la administración de Xeloda se puede controlar mediante tratamiento sintomático y/o modificación de la dosis (interrupción del tratamiento o reducción de la dosis).
Una vez que se reduzca la dosis, no deberá incrementarse en ningún momento posterior.
Para aquellas toxicidades que el médico considere que es poco probable que empeoren o lleguen a ser amenazantes para la vida, como por ej., alopecia, alteraciones del gusto o lesiones ungueales, se podrá continuar el tratamiento con la misma dosis, sin reducción o interrupción del mismo.
Se debe informar a los pacientes en tratamiento con Xeloda sobre la necesidad de interrumpir inmediatamente el tratamiento en caso de que se presente toxicidad moderada o grave.
Las dosis de Xeloda no administradas debido a toxicidad no serán sustituidas.
A continuación se incluyen las modificaciones posológicas recomendadas en función de la toxicidad:
Tabla 3
Pauta de Reducción de Dosis de Xeloda (Ciclo de 3 semanas o Tratamiento Continuo)
Grados de toxicidad*
Cambios de dosis dentro de un ciclo de tratamiento
Ajuste de dosis para el próximo ciclo/dosis (% de dosis inicial)
• Grado 1 • Grado 2
Mantener el nivel de dosis
Mantener el nivel de dosis
-1ª aparición -2ª aparición -3º aparición
Interrumpir hasta que remita a grado 0-1
100% 75% 50%
-4ª aparición • Grado 3
Interrumpir
Grados de toxicidad*
Cambios de dosis dentro de un ciclo de tratamiento
Ajuste de dosis para el próximo ciclo/dosis (% de dosis inicial)
-1ª -2ª
aparición aparición
Interrumpir hasta que remita a grado 0-1
75% 50%
aparición
Interrumpir el tratamiento de forma permanente
No procede
•
aparición
Interrumpir de forma permanente o Si el médico considera que es más beneficioso para el paciente continuar, interrumpir hasta que remita a grado 0-1
50%
-2ª aparición
Interrumpir de forma permanente
No procede
*Según los Criterios Comunes de Toxicidad del Clinical Trial Group del National Cancer Institute de Canadá (NCIC CTG) (versión 1) o los Criterios Terminológicos Comunes para Reacciones Adversas (CTCAE) del Programa de Evaluación de la Terapia del Cáncer del US Nacional Cancer Institute, versión 3.0.
Para el síndrome mano-pie e hiperbilirrubinemia, ver sección 4.4.
Hematología:
Los pacientes con un recuento basal de neutrófilos < 1,5 x 109/L y/o recuento de trombocitos < 100 x 109/L no deberán ser tratados con Xeloda.
Si alguna prueba de laboratorio no prevista es realizada durante un ciclo de tratamiento y se observa que el recuento de neutrófilos cae por debajo de 1,0 x 109/L o que el recuento de plaquetas cae por debajo de 75 x 109/L, se debe interrumpir el tratamiento con Xeloda.
Modificaciones de la dosis por toxicidad cuando se utiliza Xeloda en un ciclo de 3 semanas en combinación con otros agentes:
Las modificaciones de la dosis por toxicidad cuando se utiliza Xeloda en un ciclo de 3 semanas en combinación con otros agentes se deben realizar de acuerdo a la Tabla 3 anterior para Xeloda y conforme a lo indicado en su ficha técnica para el(los) otro(s) agente(s).
Si al comienzo de un ciclo de tratamiento es necesario retrasar el tratamiento, bien debido a Xeloda o a otro(s) agente(s), entonces la administración de todos los agentes se retrasará hasta que se cumplan los requerimientos necesarios para reiniciar la administración de todos los agentes.
Si durante el ciclo de tratamiento el médico considera que estas toxicidades no están relacionadas con Xeloda, se debe continuar el tratamiento con Xeloda y se debe ajustar la dosis del otro agente de acuerdo a lo indicado en su ficha técnica.
Si el tratamiento con el(los) otro(s) agente(s) tiene que ser interrumpido permanentemente, se podrá reanudar el tratamiento con Xeloda cuando se cumplan los requerimientos para reiniciar el tratamiento con Xeloda.
Esta advertencia es de aplicación para todas las indicaciones y para todas las poblaciones especiales.
Modificaciones de dosis por toxicidad cuando se utiliza Xeloda de forma continua en combinación con otros agentes:
Las modificaciones de la dosis por toxicidad cuando se utiliza Xeloda de forma continua en combinación con otros agentes se deben realizar según lo indicado en la Tabla 3 para Xeloda y de acuerdo a lo indicado en su ficha técnica para el(los) otro(s) agente(s).
Ajustes posológicos en poblaciones especiales:
No se dispone de datos de seguridad y eficacia suficientes en pacientes con insuficiencia hepática para recomendar un ajuste de dosis.
No se dispone de información relativa a insuficiencia hepática por cirrosis o hepatitis.
28 Insuficiencia renal:
Xeloda está contraindicado en pacientes con insuficiencia renal grave (aclaramiento de creatinina basal por debajo de 30 ml/min [Cockcroft y Gault]).
La incidencia de las reacciones adversas de grado 3 o 4 en pacientes con insuficiencia renal moderada (aclaramiento de creatinina basal de 30-50 ml/min) está aumentada con respecto a la población general.
En pacientes con insuficiencia renal basal moderada se recomienda administrar una dosis reducida que consistirá en un 75% de la dosis inicial de 1250 mg/m2.
En pacientes con insuficiencia renal basal moderada no es necesaria una reducción de dosis para una dosis inicial de 1000 mg/m2.
En pacientes con insuficiencia renal basal leve (aclaramiento de creatinina basal de 51-80 ml/min) no se precisa ajuste de la dosis inicial.
Se recomienda realizar una cuidadosa monitorización e interrumpir rápidamente el tratamiento si el paciente desarrolla una reacción adversa de grado 2, 3 o 4 durante el tratamiento, especificándose en la Tabla 3, incluida más arriba, el posterior ajuste de dosis necesario.
Si durante el tratamiento el aclaramiento de creatinina calculado disminuye por debajo de 30 ml/min, se debe interrumpir el tratamiento con Xeloda.
Estas recomendaciones sobre ajuste posológico en caso de insuficiencia renal son aplicables tanto para la monoterapia como para el tratamiento en combinación (ver también la sección siguiente “Pacientes de edad avanzada”).
No hay experiencia en población pediátrica (menores de 18 años).
Pacientes de edad avanzada:
Durante el tratamiento con Xeloda en monoterapia no es necesario ajustar la dosis inicial.
Sin embargo, las reacciones adversas de grado 3 o 4 relacionadas con el tratamiento fueron más frecuentes en pacientes ≥ 60 años si se compara con los pacientes más jóvenes.
Cuando Xeloda se utilizó en combinación con otros agentes, los pacientes de edad avanzada (≥ 65 años) desarrollaron más reacciones adversas a medicamentos de grado 3 y 4, incluyendo aquellas que conducen a la interrupción del tratamiento, en comparación con pacientes más jóvenes.
Se aconseja una cuidadosa monitorización de los pacientes ≥ 60 años.
- En combinación con docetaxel: se ha observado una mayor incidencia de reacciones adversas de
grado 3 o 4 relacionadas con el tratamiento y de reacciones adversas graves re lacionadas con el tratamiento entre pacientes de 60 o más años (ver sección 5.1).
Para pacientes de 60 o más años se aconseja empezar el tratamiento con una reducción de dosis de Xeloda al 75% (950 mg/m2 dos veces al día).
Si no se observa toxicidad en pacientes ≥ 60 años tratados con una dosis inicial reducida de Xeloda en combinación con docetaxel, la dosis de Xeloda podría aumentarse con precaución a 1250 mg/m2 dos veces al día.
- En combinación con irinotecan: para pacientes de 65 o más años se recomienda una reducción
de la dosis inicial de Xeloda a 800 mg/m2 dos veces al día.
4.3 Contraindicaciones
● Antecedentes de reacciones graves e inesperadas al tratamiento con fluoropirimidinas, ● Hipersensibilidad a capecitabina, a alguno de los excipientes o a fluorouracilo, ● En pacientes con probada deficiencia de dihidropirimidina dehidrogenasa (DPD), ● Durante el embarazo y la lactancia, ● En pacientes con leucopenia, neutropenia o trombocitopenia graves, ● En pacientes con insuficiencia hepática grave, ● En pacientes con insuficiencia renal grave (aclaramiento de creatinina por debajo de 30 ml/min), ● Tratamiento con sorivudina o sus análogos químicamente relacionados, tal como la brivudina (ver sección 4.5), ● Si existen contraindicaciones a cualquiera de los agentes del régimen combinado, no se deberá utilizar ese agente.
4.4 Advertencias y precauciones especiales de empleo
Los efectos tóxicos que limitan la dosis incluyen diarrea, dolor abdominal, náuseas, estomatitis y el síndrome mano-pie (reacción cutánea mano-pie, eritrodisestesia palmo-plantar).
La mayoría de las reacciones adversas son reversibles y no requieren la interrupción permanente del tratamiento, aunque puede ser necesario suspender o reducir las dosis.
29 Diarrea.
Se debe monitorizar cuidadosamente a los pacientes con diarrea severa y administrarles fluidos y reposición de electrolitos si llegaran a deshidratarse.
Se pueden emplear los tratamientos antidiarreicos estándar (ej. loperamida).
La NCIC CTC define la diarrea de grado 2 como un aumento de 4 a 6 deposiciones/día ó deposiciones nocturnas, diarrea de grado 3 como un aumento de 7 a 9 deposiciones/día o incontinencia y malabsorción, y diarrea de grado 4 como un aumento de ≥ 10 deposiciones/día o melenas o la necesidad de un soporte parenteral.
La reducción de dosis se realizará según sea necesario (ver sección 4.2).
Deshidratación.
La deshidratación se debe prevenir o corregir desde el inicio.
Los pacientes con anorexia, astenia, náuseas, vómitos o diarrea pueden deshidratarse con mayor rapidez.
Si se observa una deshidratación de grado 2 (o mayor), deberá interrumpirse de inmediato el tratamiento con Xeloda y se corregirá la deshidratación.
No se reiniciará el tratamiento hasta que no se haya rehidratado al paciente y se hayan corregido o controlado las causas desencadenantes.
Las modificaciones de dosis se realizarán según sea necesario en función de la reacción adversa desencadenante (ver sección 4.2).
Síndrome mano-pie (también conocido como reacción cutánea mano-pie, eritrodisestesia palmo- plantar o eritema acral inducido por quimioterapia).
El síndrome mano-pie de grado 1 se define como entumecimiento, disestesia/parestesia, hormigueo, tumefacción indolora o eritema de las manos y/o los pies y/o incomodidad que no altera las actividades normales del paciente.
El síndrome mano-pie de grado 2 se define como un eritema doloroso y tumefacción de manos y/o pies produciendo una incomodidad que afecta a las actividades de la vida diaria del paciente.
El síndrome mano-pie de grado 3 se define como una descamación húmeda, ulceración, aparición de vesículas y dolor intenso de manos y/o pies y/o fuerte malestar que causa en el paciente incapacidad para trabajar o realizar las actividades de la vida diaria.
Si se presenta síndrome mano-pie de grado 2 ó 3, se debe interrumpir la administración de Xeloda hasta que desaparezca el efecto o disminuya en intensidad a grado 1.
Después del síndrome mano-pie de grado 3, las dosis posteriores de Xeloda deben disminuirse.
Cuando Xeloda y cisplatino se utilizan en combinación, no se recomienda el uso de la vitamina B6 (piridoxina) para el tratamiento profiláctico secundario o sintomático del síndrome mano-pie, ya que existen informes publicados en los que se recoge que su uso podría disminuir la eficacia del cisplatino.
Cardiotoxicidad.
Se ha asociado la cardiotoxicidad con la terapia con fluoropirimidinas, la cual incluye infarto de miocardio, angina, disritmias, shock cardiogénico, muerte súbita y cambios en el electrocardiograma.
Estas reacciones adversas fueron más comunes en pacientes con un historial previo de enfermedad arterial coronaria.
En pacientes tratados con Xeloda se ha descrito arritmias cardiacas, angina de pecho, infarto de miocardio, fallo cardiaco y cardiomiopatía.
Se debe tener precaución en pacientes con antecedentes de enfermedad cardiaca importante, arritmias y angina de pecho (ver sección 4.8).
Hipo- o hipercalcemia.
Se ha observado hipo- e hipercalcemia durante el tratamiento con Xeloda.
Se debe tener precaución en pacientes con hipo- o hipercalcemia pre-existente (ver sección 4.8).
Enfermedad del sistema nervioso central o periférico.
Se debe tener precaución en pacientes con enfermedad del sistema nervioso central o periférico, p.ej. metástasis cerebrales o neuropatía (ver sección 4.8).
Diabetes mellitus o alteraciones de los electrolitos.
Se debe tener precaución en pacientes con diabetes mellitus o con alteración de los electrolitos ya que éstos pueden agravarse durante el tratamiento con Xeloda.
Anticoagulación con derivados de cumarina.
En un estudio de interacción medicamentosa con la administración de dosis única de warfarina se observó un incremento significativo en el AUC medio (+57%) de la S-warfarina.
Estos resultados sugieren una interacción, probablemente debida a una inhibición por capecitabina del sistema isoenzimático citocromo P450 2C9.
En los pacientes que reciban terapia concomitante con Xeloda y anticoagulantes derivados de cumarina por vía oral se debe monitorizar estrechamente su respuesta anticoagulante (INR o tiempo de protrombina) y se ajustará convenientemente la dosis de anticoagulante (ver sección 4.5).
30 Insuficiencia hepática.
En ausencia de datos de seguridad y eficacia en pacientes con insuficiencia hepática, se debe monitorizar cuidadosamente el uso de Xeloda en pacientes con disfunción hepática de leve a moderada, independientemente de que existan o no metástasis hepáticas.
Se debe interrumpir la administración de Xeloda en caso de que se presenten aumentos relacionados con el tratamiento de la bilirrubina > 3,0 x ULN o de las aminotransferasas hepáticas (ALT, AST) de > 2,5 x ULN.
El tratamiento con Xeloda en monoterapia se podrá reanudar si la bilirrubina desciende hasta ≤3,0 x ULN o las aminotransferasas hepáticas disminuyen hasta ≤2,5 x ULN.
Insuficiencia renal.
La incidencia de reacciones adversas grado 3 o 4 está aumentada en pacientes con insuficiencia renal moderada (aclaramiento de creatinina 30-50 ml/min) con respecto a la población normal (ver secciones 4.2 y 4.3).
Como este medicamento contiene lactosa anhidra como excipiente, los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de los lapones (Lapp lactasa) o malabsorción de glucosa-galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Interacción con otros medicamentos:
Anticoagulantes derivados de cumarina: se ha observado alteración de los parámetros de coagulación y/o sangrado en pacientes tratados con Xeloda concomitantemente con anticoagulantes derivados de cumarina tales como warfarina o fenprocumon.
Estas reacciones se producen en algunos días hasta varios meses tras iniciar la terapia con Xeloda y, en unos pocos casos, dentro del primer mes tras finalizar el tratamiento con Xeloda.
En un estudio clínico de interacción farmacocinética, en el que se administró una dosis única de 20 mg de warfarina, el tratamiento con Xeloda aumentó el AUC de la S- warfarina un 57% y el valor de INR, un 91%.
Dado que el metabolismo de R-warfarina no se afectó, estos resultados indican que la capecitabina inhibe el isoenzima 2C9 pero no tiene efecto sobre las isoenzimas 1A2 y 3A4.
Aquellos pacientes que tomen anticoagulantes derivados de cumarina concomitantemente con Xeloda deben monitorizarse de forma regular para detectar alteraciones en sus parámetros de coagulación (TP o INR) y la dosis del anticoagulante se ajustará convenientemente.
Fenitoina: se ha observado un incremento en las concentraciones plasmáticas de fenitoina que, en casos aislados, ha conllevado síntomas de intoxicación por fenitoina durante el uso concomitante de Xeloda con fenitoina.
Se debe monitorizar regularmente a aquellos pacientes que tomen fenitoina concomitantemente con Xeloda para detectar aumento de la concentración plasmática de fenitoina.
Ácido folínico: un estudio de combinación de Xeloda y ácido folínico (leucovorina) mostró que el ácido folínico no tiene un efecto importante sobre la farmacocinética de Xeloda y sus metabolitos.
Sin embargo, el ácido folínico tiene un efecto sobre la farmacodinamia de Xeloda y su toxicidad puede verse aumentada por el ácido folínico: la dosis máxima tolerada (DMT) de Xeloda en monoterapia empleando el régimen intermitente es de 3000 mg/m2 por día mientras que es de sólo 2000 mg/m2 por día cuando se combina con ácido folínico (30 mg dos veces al día por vía oral).
Sorivudina y análogos: se ha descrito una interacción medicamento-medicamento clínicamente significativa entre la sorivudina y el 5-FU originada por la inhibición de la dihidropirimidin dehidrogenasa por la sorivudina.
Esta interacción, que provoca un aumento de la toxicidad de la fluoropirimidina, es potencialmente fatal.
Por lo tanto, Xeloda no debe administrarse junto con sorivudina o sus análogos químicamente relacionados, tal como la brivudina (ver sección 4.3).
Debe existir al menos un periodo de espera de 4 semanas entre el fin del tratamiento con sorivudina o sus análogos químicamente relacionados, tal como la brivudina y el comienzo de la terapia con Xeloda.
31 Antiácido: se estudió el efecto de un antiácido que contiene hidróxido de aluminio e hidróxido de magnesio sobre la farmacocinética de capecitabina.
Hubo un pequeño aumento de las concentraciones plasmáticas de capecitabina y de un metabolito (5’-DFCR); no hubo ningún efecto sobre los 3 principales metabolitos (5’-DFUR, 5-FU y FBAL).
Alopurinol: se han observado interacciones del 5-FU con alopurinol que pueden disminuir la eficacia del 5-FU.
Se debe evitar el uso concomitante de alopurinol con Xeloda.
Interacción con citocromo P-450:
Para interacciones potenciales con las isoenzimas 1A2, 2C9 y 3A4, ver interacciones con anticoagulantes derivados de cumarina.
Interferón alfa: cuando se combinó con interferón alfa-2a (3 MUI/m2 por día), la DMT de Xeloda fue de 2000 mg/m2 por día mientras que fue de 3000 mg/m2 por día cuando se empleó Xeloda sola.
Radioterapia: la dosis máxima tolerada (MTD) de Xeloda en monoterapia usando el régimen intermitente es de 3000 mg/m2 mientras que, cuando se combina con radioterapia para el cáncer rectal, la MTD es de 2000 mg/m2 por día independientemente de que se siga una pauta continua de tratamiento o que se administre diariamente de lunes a viernes durante un ciclo de radioterapia de 6 semanas.
Oxaliplatino: cuando se administró capecitabina en combinación con oxaliplatino o en combinación con oxaliplatino y bevacizumab, no se produjeron diferencias clínicamente significativas en la exposición a capecitabina o sus metabolitos, a platino libre o a platino total.
Bevacizumab: bevacizumab en presencia de oxaliplatino no produjo ningún efecto clínicamente significativo en los parámetros farmacocinéticos de la capecitabina o sus metabolitos.
Interacción con alimentos:
En todos los ensayos clínicos, se les dio instrucción a los pacientes para tomar Xeloda dentro de los 30 minutos después de una comida.
Como los datos actuales de seguridad y eficacia están basados en la administración con alimentos, se recomienda administrar Xeloda con alimentos.
La administración con alimentos disminuye el índice de absorción de capecitabina (ver sección 5.2).
4.6 Embarazo y lactancia
No existen estudios sobre Xeloda en mujeres embarazadas, sin embargo, cabe admitir que Xeloda puede causar daño fetal si se administra a mujeres embarazadas.
La administración de Xeloda produjo mortalidad embrionaria y teratogenia en los estudios sobre toxicidad reproductora en los animales.
Estos datos constituyen efectos previsibles de los derivados de la fluoropirimidina.
Xeloda está contraindicado durante el embarazo.
Las mujeres en edad fértil deben ser advertidas para evitar el embarazo mientras son tratadas con Xeloda y deben ser informadas acerca del riesgo potencial para el feto.
Se desconoce si Xeloda se elimina en la leche materna.
En ratones lactantes, se han detectado cantidades considerables de capecitabina y sus metabolitos en la leche.
Se debe interrumpir la lactancia mientras se reciba tratamiento con Xeloda.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Xeloda sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada.
Xeloda puede causar mareos, fatiga y náuseas.
4.8 Reacciones adversas
Resumen del perfil de seguridad
32 El perfil de seguridad global de Xeloda se basa en los datos de más de 3000 pacientes tratados con Xeloda en monoterapia o con Xeloda en combinación con diferentes regímenes de quimioterapia en múltiples indicaciones.
Los perfiles de seguridad de Xeloda en monoterapia son comparables en las poblaciones con cáncer de mama metastásico, cáncer colorrectal metastásico y cáncer de colon adyuvante.
En la sección 5.1, se detallan los principales ensayos realizados, incluyendo el diseño de los mismos y los principales resultados de eficacia.
Las reacciones adversas relacionadas con el tratamiento (RAMs) más frecuentemente notificadas y/o clínicamente relevantes fueron alteraciones gastrointestinales (especialmente diarrea, náuseas, vómitos, dolor abdominal, estomatitis), síndrome mano-pie (eritrodisestesia palmo-plantar), fatiga, astenia, anorexia, cardiotoxicidad, aumento de la insuficiencia renal en aquellos pacientes con una función renal previa comprometida y trombosis/embolismo.
b.
Resumen tabulado de las reacciones adversas
Las reacciones adversas consideradas por el investigador como posible, probable o remotamente relacionadas con la administración de Xeloda se enumeran en la Tabla 4 para Xeloda administrado en monoterapia y en la Tabla 5 para Xeloda administrado en combinación con diferentes regímenes de quimioterapia en múltiples indicaciones.
Para clasificar las RAMs por frecuencia se utilizan las siguientes categorías: muy frecuentes (≥1/10), frecuentes (≥1/100, < 1/10) y poco frecuentes (≥1/1,000, < 1/100).
Las RAMs se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Xeloda en Monoterapia:
En la Tabla 4 se incluyen las RAMs asociadas con el uso de Xeloda en monoterapia basadas en un análisis combinado de los datos de seguridad de los tres principales ensayos clínicos que incluyeron a más de 1900 pacientes (estudios M66001, SO14695, y SO14796).
Las RAMs se añaden en el grupo de frecuencia apropiado en función de la incidencia global obtenida del análisis combinado.
Resumen de las RAMs notificadas en pacientes tratados con Xeloda en monoterapia
Sistema de
Muy
Clasificación de
Órganos
Todos los grados Todos los grados
Grave y/o
potencialmente mortal (grado 3 -4) o considerado de relevancia médica Infecciones e infestaciones
-
Infección por herpes, Sepsis, Infección del Nasofaringitis, tracto urinario, Celulitis, Infección del tracto Amigdalitis, Faringitis, respiratorio inferior Candidiasis oral, Gripe, Gastroenteritis, Infección por hongos, Infección, Abscesos dentales
Neoplasias benignas, malignas y no especificadas(incl quistes y pólipos)
-
- Lipoma
33
Sistema de
Muy
Frecuentes Frecuentes
Poco Frecuentes
Clasificación de
Órganos
Todos los grados Todos los grados
Grave y/o
potencialmente mortal (grado 3-4) o considerado de relevancia médica Trastornos de la sangre y del sistema linfático
-
Neutropenia, Anemia
Neutropenia febril, Pancitopenia, Granulocitopenia, Trombocitopenia, Leucopenia, Anemia hemolítica, Aumento del índice normalizado internacional (INR)/ Tiempo prolongado de protrombina
Trastornos del sistema inmunológico
-
-
Hipersensibilidad
Trastornos del metabolismo y de la nutrición
Anorexia
Deshidratación, Disminución del apetito, Disminución del peso
Diabetes, Hipopotasemia, Alteración del apetito, Malnutrición, Hipertrigliceridemia,
Trastornos psquiátricos
-
Insomnio, Depresión
Estado de confusión, Ataques de pánico, Humor deprimido, Disminución de la líbido
Trastornos del sistema nervioso
-
Cefalea, Letargia, Vértigo, Parestesia, Disgeusia
Afasia, Alteración de la memoria, Ataxia, Síncope, Trastorno del equilibrio, Trastornos sensoriales, Neuropatía periférica
Trastornos oculares
-
Aumento del lagrimeo, Conjuntivitis, Irritación ocular
Agudeza visual disminuida, Diplopía
Trastornos del oído y del laberinto
-
-
Vértigo, Dolor de oídos
Trastornos cardíacos
-
-
Angina inestable, Angina de pecho, Isquemia miocárdica, Fibrilación atrial, Arritmia, Taquicardia, Taquicardia sinusal, Palpitaciones
Trastornos vasculares
-
Tromboflebitis
Trombosis de venas profundas, Hipertensión, Petequias, Hipotensión, Rubor con sensación de calor, Sensación de frío periférico
-
Disnea, Epistaxis, Tos, Rinorrea
34
Sistema de
Muy
Frecuentes Frecuentes
Poco Frecuentes
Clasificación de
Órganos
Todos los grados Todos los grados
Grave y/o
potencialmente mortal (grado 3-4) o considerado de relevancia médica Trastornos gastrointestinales
Diarrea, Vómitos, Nauseas, Estomatitis, Dolor abdominal
Hemorragia gastrointestinal, Estreñimiento, Dolor en el tracto superior del abdomen, Dispepsia, Flatulencia, Sequedad de boca
Obstrucción intestinal, Ascitis, Enteritis, Gastritis, Disfagia, Dolor en el tracto inferior del abdomen, Esofagitis, Malestar abdominal, Enfermedad de reflujo gastroesofágico, Colitis, Sangre en las heces
Trastornos hepatobiliares
-
Hiperbilirrubinemia, Alteraciones en las pruebas de la función hepática
Ictericia
Trastornos de la piel y del tejido subcutáneo
Síndrome eritrodisestesia palmo - plantar
Rash, Alopecia, Eritema, Sequedad de la piel, Prurito, Hiperpigmentación de la piel, Rash macular, Descamación cutánea, Dermatitis, Alteración de la pigmentación, Alteración ungueal
Úlceras cutáneas, Rash, Urticaria, Reacción de fotosensibilidad, Eritema palmar, Hinchazón de la cara, Púrpura
Trastornos musculoesqueléticos y del tejido conjuntivo
-
Dolor en las extremidades, Dolor de espalda, Artralgia
Hinchazón de las articulaciones, Dolor de huesos, Dolor facial, Rigidez musculoesquelética, Debilidad muscular
Trastornos renales y urinarios
-
-
Hidronefrosis, Incontinencia urinaria, Hematuria, Nicturia, Aumento de la creatinina sanguínea
Trastornos del aparato reproductor y de la mama
-
-
Hemorragia vaginal
Trastornos generales y alteraciones en el lugar de la administración
Fatiga, Astenia
Pirexia, Letargia, Edema periférico, Malestar, Dolor torácico
Edema, Escalofríos, Sintomatología gripal, Rigidez, Aumento de la temperatura corporal
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
-
-
Ampollas, Sobredosificaciones
35 Xeloda en terapia de combinación:
La Tabla 5 recoge aquellas RAMs asociadas con el uso de Xeloda en combinación con diferentes regímenes de quimioterapia en múltiples indicaciones basadas en los datos de seguridad de más de 1400 pacientes.
Las RAMs se han añadido en el grupo de frecuencia apropiado (Muy frecuentes o Frecuentes) en función de la alta incidencia observada en cualquiera de los principales ensayos clínicos y que difieren de las observadas con Xeloda en monoterapia o que se han observado con una mayor frecuencia en comparación con Xeloda en monoterapia (ver Tabla 4).
Las RAMs poco frecuentes notificadas con la terapia de combinación de Xeloda concuerdan con las RAMs notificadas con Xeloda en monoterapia o notificadas con Xeloda en monoterapia junto con el agente de combinación (en la literatura y/o en la ficha técnica correspondiente).
Algunas de las RAMs son reacciones observadas frecuentemente con el agente de combinación (e.j. neuropatía periférica sensitiva con docetaxel u oxaliplatino, hipertensión con bevacizumab); sin embargo no se debe excluir un agravamiento con la terapia de Xeloda.
Tabla 5
Resumen de las RAMs notificadas en pacientes tratados con Xeloda en combinación que difieren de las observadas con Xeloda en monoterapia o que se han observado con una mayor frecuencia en comparación con Xeloda en monoterapia
Sistema de Clasificación de Órganos
Muy Frecuentes
Frecuentes
Todos los grados
Todos los grados
Infecciones e infestaciones
- +
Herpes zoster, Infección del tracto urinario, Candidiasis oral, Infección del tracto respiratorio superior, Rinitis, Gripe, +Infección
Trastornos de la sangre y del
+
Neutropenia, +Leucopenia,
Depresión de la medula ósea,
sistema linfático
Anemia, +Fiebre
+ Neutropenia febril
neutropénica, Trombocitopenia Trastornos del sistema inmunológico
-
Hipersensibilidad
Trastornos del metabolismo y Disminución del apetito de la nutrición
Hipopotasemia, Hiponatremia, Hipomagnesemia, Hipocalcemia, Hiperglicemia
Trastornos psquiátricos - Trastornos del sistema Alteración del gusto, nervioso Parestesia y disestesia, Neuropatía periférica, Disgeusia, Cefalea
Alteraciones del sueño, Ansiedad Neurotoxicidad, Temblor, Neuralgia, Reacción de hipersensibilidad
Trastornos oculares Aumento de la lagrimeo Trastornos del oído y del - laberinto
Trastornos visuales, Ojo seco Zumbido en los oídos, Hipoacusia
Trastornos cardíacos -
Fibrilación atrial, Isquemia cardiaca/infarto
Trastornos vasculares Edema de las extremidades inferiores, Hipertensión, + Embolismo y trombosis
Rubor, Hipotensión, Crisis hipertensiva
Trastornos respiratorios, Dolor en la garganta, torácicos y mediastínicos Disestesia faríngea Trastornos gastrointestinales Estreñimiento, Dispepsia 36
Hipo, Dolor faringolaríngeo, Disfonia Hemorragia del tracto superior gastrointestinal, Ulceración de la boca, Gastritis, Distensión abdominal, Enfermedad del reflujo gastroesofágico, Dolor bucal, Disfagia, Hemorragia rectal, Dolor en el tracto inferior del abdomen
Sistema de Clasificación de Muy Frecuentes Órganos
Frecuentes
Todos los grados Trastornos hepatobiliares - Trastornos de la piel y del Alopecia, Alteración ungueal tejido subcutáneo Trastornos Mialgia, Artralgia, Dolor en musculoesqueléticos y del las extremidades tejido conjuntivo Trastornos renales y urinarios -
Todos los grados Alteración de la función hepática Hiperhidrosis, Rash eritematoso, Urticaria, Sudores nocturnos Dolor en la mandíbula, Espasmos musculares, Trismo, Debilidad muscular Hematuria, Proteinuria, Disminución del aclaramiento renal de creatinina
Trastornos generales y Pirexia, Debilidad, +Letargia alteraciones en el lugar de la administración
Inflamación de la mucosa, Dolor en las extremidades, Dolor, Intolerancia a la temperatura, Escalofrios, Dolor torácico, Sintomatología gripal, +Fiebre
Lesiones traumáticas, - intoxicaciones y complicaciones de procedimientos terapéuticos +
Contusión
Para el cálculo de la frecuencia de cada RAM se tuvo en cuenta todos los grados.
Para los términos marcados con “+” el cálculo de la frecuencia se basó en las RAMs de grado 3 -4.
Las RAMs se han añadido en función de la alta incidencia observada en cualquiera de los principales ensayos de combinación.
Se han identificado las siguientes reacciones adversas adicionales durante los tratamientos post- comercialización:
- Muy raras: estenosis del conducto lagrimal.
- Muy raras: durante los ensayos clínicos y los tratamientos post-comercialización se han
notificado casos de insuficiencia hepática y hepatitis colestásica.
c.
Descripción de las reacciones adversas relevantes
Síndrome mano-pie (ver sección 4.4) Para la dosis de capecitabina de 1250 mg/m2 administrada dos veces al día en los días 1 al 14 de cada 3 semanas, se observó que en los ensayos con capecitabina en monoterapia (comprenden estudios para el tratamiento adyuvante en cáncer de colon, tratamiento del cáncer colorrectal metastásico, y tratamiento de cáncer de mama) la frecuencia del síndrome mano-pie de todos los grados fue del 53% al 60% y en un brazo de capecitabina/docetaxel en el tratamiento de cáncer de mama metastásico la frecuencia fue del 63% .Para la dosis de capecitabina de 1000mg/m2 administrada dos veces al día en los días 1 al 14 de cada 3 semanas en terapia de combinación con capecitabina se observó una frecuencia del síndrome mano-pie de todos los grados del 22% al 30%.
En un meta-análisis de 13 ensayos clínicos con datos de más de 3800 pacientes tratados con capecitabina en monoterapia o capecitabina en combinación con diferentes regímenes de quimioterapia en múltiples indicaciones (cáncer de colon, colorrectal, gástrico y mama) se observó que el síndrome mano-pie (todos los grados) se produjo en 1788 pacientes (47%) después de un tiempo medio de 155 días tras el inicio del tratamiento con capecitabina [IC del 95%:
En todos los estudios combinados, las siguientes covariables asociadas con un aumento en el riesgo de desarrollar el síndrome mano-pie fueron estadísticamente significativas: aumento de la dosis inicial de capecitabina (gramos), disminuición de la dosis acumulada de capecitabina (0,1* kg), aumento en la intensidad de la dosis relativa en las primeras seis semanas, aumento en la duración del tratamiento del estudio (semanas), aumento de la edad (incrementos de 10 años), sexo femenino, y un buen estado general en la escala ECOG (0 frente ≥1).
37 Diarrea (ver sección 4.4) Xeloda puede inducir la aparición de diarrea, esto ha sido observado en más del 50% de los pacientes.
Los resultados de un meta-análisis de 13 ensayos clínicos con datos de más de 3800 pacientes tratados con capecitabina mostraron que en todos los estudios combinados, las siguientes covariables asociadas con un aumento en el riesgo de desarrollar diarrea fueron estadísticamente significativas: aumento de la dosis inicial de capecitabina (gramos), aumento en la duración del tratamiento del estudio (semanas), aumento de la edad (incrementos de 10 años), y el sexo femenino.
Las siguientes covariables asociadas con una disminuición en el riesgo de desarrollar diarrea fueron estadísticamente significativas: aumento en la dosis acumulada de capecitabina (0,1*kg) y aumento en la intensidad de la dosis relativa en las primeras seis semanas.
Cardiotoxicidad (ver sección 4.4) Además de las RAMs descritas en las Tablas 4 y 5, y basado en un análisis combinado de los datos de seguridad de 7 ensayos clínicos que incluyeron a 949 pacientes (2 ensayos fase III y 5 ensayos fase II en cáncer colorrectal metastásico y cáncer de mama metastásico) se asociaron al uso de Xeloda en monoterapia las siguientes RAMs con una incidencia menor al 0,1%: cardiomiopatía, insuficiencia cardiaca, muerte súbita, y extrasístoles ventriculares.
Encefalopatía Además de las RAMs descritas en las Tablas 4 y 5, y basado en el análisis combinado de los datos de seguridad de 7 ensayos clínicos descrito anteriormente se asoció al uso de Xeloda en monoterapia la encefalopatía con una incidencia menor al 0,1%.
d.
Poblaciones especiales
Pacientes de edad avanzada (ver sección 4.2) El análisis de los datos de seguridad entre los pacientes de ≥60 años tratados con Xeloda en monoterapia y un análisis de los pacientes tratados con la combinación Xeloda más docetaxel, mostró una mayor incidencia de reacciones adversas de grados 3 y 4 relacionados con el tratamiento y de las reacciones adversas graves relacionados con el tratamiento, si se compara con pacientes menores de 60 años.
Los pacientes con ≥60 años tratados con Xeloda más docetaxel tuvieron asimismo más retiradas prematuras del tratamiento debido a reacciones adversas si se compara con pacientes < 60 años.
Los resultados de un meta-análisis de 13 ensayos clínicos con los datos de más de 3800 pacientes tratados con capecitabina mostraron que en todos los estudios combinados, la asociación del aumento de la edad (incrementos de 10 años) con un aumento en el riesgo de desarrollar el síndrome mano-pie y diarrea y con una disminuición en el riesgo de desarrollar neutropenia, fue estadísticamente significativa.
Sexo Los resultados de un meta-análisis de 13 ensayos clínicos con los datos de más de 3800 pacientes tratados con capecitabina mostraron que en todos los estudios combinados, la asociación del sexo femenino con un aumento en el riesgo de desarrollar el síndrome mano-pie y diarrea y con una disminuición en el riesgo de desarrollar neutropenia, fue estadísticamente significativa.
Pacientes con insuficiencia renal (ver sección 4.2, 4.4 y 5.2) El análisis de los datos de seguridad realizado en pacientes con insuficiencia renal basal tratados con Xeloda en monoterapia (cáncer colorrectal) mostró un incremento en la incidencia de las reacciones adversas grado 3 y 4 relacionadas con el tratamiento si se compara con los pacientes con función renal normal (36% en pacientes sin insuficiencia renal n=268, versus 41% en leves n=257 y 54% en moderados n=59, respectivamente) (ver sección 5.2).
Los pacientes con función renal moderadamente alterada mostraron un aumento en la reducción de dosis (44%) versus 33% y 32% en pacientes sin insuficiencia renal o insuficiencia leve así como un incremento en los abandonos prematuros del tratamiento (21% de retiradas durante los primeros dos ciclos) versus el 5% y 8% de los pacientes sin insuficiencia renal o insuficiencia leve.
38 4.9 Sobredosis
Las manifestaciones de sobredosis agudas incluyen náuseas, vómitos, diarrea, mucositis, irritación gastrointestinal y sangrado, así como depresión de la médula ósea.
El manejo médico de la sobredosis debe incluir terapia individualizada e intervención médica de soporte encaminadas a corregir las manifestaciones clínicas y prevenir sus posibles complicaciones.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: citostático (antimetabolito), código ATC:
L01BC06
La capecitabina es un carbamato de fluoropirimidina no citotóxica que, administrado por vía oral, actúa como un precursor del citotóxico 5-fluorouracil (5-FU).
La capecitabina se activa a través de varios pasos enzimáticos (ver sección 5.2).
La enzima responsable de la conversión final a 5-FU, la timidina fosforilasa (ThyPasa), se encuentra en tejidos tumorales así como en tejidos normales aunque con niveles generalmente más bajos.
En modelos de xenotrasplante de cáncer humano, capecitabina mostró un efecto sinérgico en combinación con docetaxel lo cual puede estar relacionado con la estimulación (upregulation) de la timidina fosforilasa producida por el docetaxel.
Existen pruebas de que el metabolismo de 5-FU por vía anabólica bloquea la reacción de metilación del ácido desoxiuridílico hacia el ácido timidílico, por ello interfiere con la síntesis del ácido desoxirribonucleico (ADN).
La incorporación del 5-FU también conduce a la inhibición del ARN y síntesis proteica.
Dado que tanto el ADN como el ARN son esenciales para la división y el crecimiento celular, el efecto de 5-FU puede crear una deficiencia de timidina que provoca un crecimiento no equilibrado y la muerte celular.
Los efectos de la privación del ADN y el ARN se acentúan en las células que proliferan más rápidamente y que metabolizan 5-FU con mayor velocidad.
Cáncer de colon y colorrectal:
Terapia adyuvante con Xeloda en cáncer de colon Los datos provenientes de un ensayo clínico fase III, multicéntrico, aleatorizado, controlado (ensayo XACT; M66001) realizado en pacientes con cáncer de colon estadio III (estadio C de Dukes) apoyan el empleo de Xeloda para el tratamiento adyuvante de pacientes con cáncer de colon.
En este ensayo, se aleatorizaron 1987 pacientes en tratamiento con Xeloda (1250 mg/m2 dos veces al día durante 2 semanas seguidas de 1 de descanso, administrándose en ciclos de 3 semanas durante 24 semanas) ó 5- FU y leucovorin (régimen de la Clínica Mayo:
20 mg/m2 de leucovorin por vía IV seguidos de 425 mg/m2 de 5-FU en bolus por vía IV, los días 1 a 5, cada 28 días durante 24 semanas).
Xeloda fue al menos equivalente a 5-FU/LV intravenoso en cuanto a la supervivencia libre de enfermedad en la población incluida en el protocolo (índice de riesgo 0,92; IC del 95%:
En toda la población aleatorizada, las pruebas para diferenciar la supervivencia libre de enfermedad y supervivencia global de Xeloda versus 5-FU/LV dieron unos índices de riesgo de 0,88 (IC del 95%:
0,74-1,01; p = 0.060), respectivamente.
La mediana de seguimiento en el momento del análisis fue de 6,9 años.
En un análisis multivariante de Cox predefinido se demostró la superioridad de Xeloda frente a 5-FU/LV administrado en bolo.
En el p lan de análisis estadístico se pre-especificaron los siguientes factores para su inclusión en el modelo: edad, tiempo desde la cirugía hasta la aleatorización, sexo, niveles basales de antígeno carcinoembriogénico (CEA), nódulos linfáticos al inicio, y país.
0,739 - 0,976, p = 0,0212), así como en términos de supervivencia global (índice de riesgo 0,828; IC del 95%:
En la actualidad, no existen datos acerca del uso de Xeloda en combinación con otros agentes quimioterapéuticos en el tratamiento adyuvante del cáncer de colon.
39 Monoterapia con Xeloda en el cáncer colorrectal metastásico Los datos provenientes de dos ensayos clínicos fase III controlados, idénticamente diseñados, multicéntricos y aleatorizados (SO14695; SO14796) apoyan el uso de Xeloda para el tratamiento en primera línea del cáncer colorrectal metastásico.
En estos ensayos, se aleatorizaron 603 pacientes en tratamiento con Xeloda (1250 mg/m2 dos veces al día durante 2 semanas seguidas de 1 semana de reposo, considerándose ciclos de 3 semanas).
Otros 604 pacientes se aleatorizaron en el tratamiento con 5-FU y leucovorin (régimen Mayo:
20 mg/m2 de leucovorin IV seguido de un bolus IV de 5-FU 425 mg/m2 los días 1 y 5, cada 28 días).
Los índices de respuesta global objetiva en toda la población aleatorizada (evaluación de investigador) fueron 25,7% (Xeloda) versus 16,7% (régimen Mayo); p < 0,0002.
La mediana del tiempo hasta progresión fue de 140 días (Xeloda) versus 144 días (régimen Mayo).
La mediana de supervivencia fue de 392 días (Xeloda) versus 391 días (régimen Mayo).
Actualmente no se dispone de datos comparativos de Xeloda en monoterapia en cáncer colorrectal con regímenes de combinación en primera línea.
Terapia de combinación en el tratamiento en primera línea del cáncer colorrectal metastásico Los datos procedentes de un ensayo clínico fase III (NO16966) controlado, multicéntrico y aleatorizado apoyan el uso de Xeloda en combinación con oxaliplatino o en combinación con oxaliplatino y bevacizumab para el tratamiento en primera línea del cáncer colorrectal metastásico.
En la Tabla 6 se incluyen los distintos regímenes de tratamiento.
Tabla 6
Regímenes de tratamiento en el Ensayo NO16966 (CCRm) Tratamiento Dosis Inicial 2
Esquema
FOLFOX-4
Oxaliplatino 85 mg/m IV durante Oxaliplatino el
Día 1, cada 2 semanas
Leucovorin los Días 1 y 2, cada 2 semanas
FOLFOX-4 + Bevacizumab
Leucovorin 5-
200 mg/m2 IV 2h
durante 2
5-fluorouracilo IV bolus/perfusión,
administrado en Días 1 y 2, cada 2 semanas
Placebo o Bevacizumab
5 mg/kg IV durante 30-90 minutos
Día 1, previo a FOLFOX-4, cada 2 semanas
XELOX o
Oxaliplatino
130 mg/m2 IV durante 2h
Oxaliplatino el Día 1, cada 3 semanas Capecitabina oral dos veces al día durante
XELOX+
1000 mg/m2 oral dos
2 semanas (seguido de 1 semana de
Bevacizumab
mg/kg IV durante
Día 1, previo a XELOX, cada 3 semanas
5-Fluorouracilo:
IV en bolus inmediatamente después de leucovorin
En la comparación global realizada sobre la población de pacientes aptos y sobre la población por intención de tratar se demostró la no-inferioridad en términos de supervivencia libre de progresión de los brazos que contenían XELOX frente a los brazos que contenían FOLFOX-4 (ver Tabla 7).
Se realizó un análisis exploratorio preespecificado comparando XELOX + bevacizumab frente a FOLFOX-4 + bevacizumab.
En esta comparación por subgrupos de tratamiento, XELOX + bevacizumab fue similar a FOLFOX-4 + bevacizumab en términos de supervivencia libre de progresión (índice de riesgo 1,01; IC del 97,5% 0,84; 1,22).
Sin embargo,
40 el análisis de la supervivencia libre de progresión durante el tratamiento no confirmó los resultados del análisis general de supervivencia libre de progresión y del análisis de supervivencia global: el índice de riesgo (HR) de XELOX frente a FOLFOX-4 fue de 1,24 con un intervalo de confianza del 97,5%: de 1,07 - 1,44.
Aunque los análisis de sensibilidad muestran que las diferencias en los esquemas de régimen y el momento de la evaluación del tumor influyen en el análisis de la supervivencia libre de progresión durante el tratamiento, no se ha encontrado una explicación completa de este resultado.
Tabla 7
Resultados principales de eficacia del análisis de no-inferioridad del Ensayo NO16966 ANÁLISIS PRINCIPAL XELOX/XELOX+P/ FOLFOX-4/FOLFOX-4+P/ XELOX+BV FOLFOX-4+BV (EPP*:
N=967; ITT**:
N=1017) (EPP*:
N = 937; ITT**:
N= 1017) HR
Población
Mediana del Tiempo hasta Acontecimiento (Días) (IC del 97,5%)
Parámetro:
Supervivencia libre de progresión
EPP ITT
241 244
259 259
1,05 (0,94; 1,18) 1,04 (0,93; 1,16)
Parámetro:
Supervivencia global
EPP ITT
577 581 SEGUIMIENTO ADICIONAL DE UN AÑO
549 553
0,97 0,96
Población
Mediana del Tiempo hasta Acontecimiento (Días)
(IC del 97,5%)
Parámetro:
Supervivencia libre de progresión
EPP ITT
242 244
259 259
1,02 (0,92; 1,14) 1,01 (0,91; 1,12)
Parámetro:
Supervivencia global
EPP ITT
600 602
594 596
1,00 (0,88; 1,13) 0,99 (0,88; 1,12)
*EPP=población de pacientes aptos; **ITT=población por intención de tratar
Los datos de un ensayo fase III (CAIRO) controlado y aleatorizado apoyan el uso de Xeloda a una dosis inicial de 1000 mg/m2 durante 2 semanas en combinación con irinotecan cada 3 semanas para el tratamiento en primera línea de pacientes con cáncer colorrectal metastásico.
Se aleatorizaron 820 pacientes para recibir bien tratamiento secuencial (n=410) o bien tratamiento de combinación (n=410).
El tratamiento secuencial consistía en tratamiento en primera línea con Xeloda (1250 mg/m2 dos veces al día durante 14 días), tratamiento en segunda línea con irinotecan (350 mg/m2 en el día 1), y tratamiento combinado en tercera línea de capecitabina (1000 mg/m2 dos veces al día durante 14 días) con oxaliplatino (130 mg/m2 en el día 1).
El tratamiento de combinación consistió en tratamiento de primera línea con Xeloda (1000 mg/m2 dos veces al día durante 14 días) combinado con irinotecan (250 mg/m2 en el día 1) (XELIRI) y en segunda línea con capecitabina (1000 mg/m2 dos veces al día durante 14 días) junto con oxaliplatino (130 mg/m2 en el día 1).
Todos los ciclos de tratamiento fueron administrados a intervalos de 3 semanas.
En el tratamiento en primera línea la mediana de supevivencia libre de progresión en la población por intención de tratar fue de 5,8 meses (IC del 95%, 5,1 - 6,2 meses) con Xeloda en monoterapia y de 7,8 meses (IC del 95%, 7,0-8,3 meses; p=0,0002) con XELIRI.
Los datos procedentes de un análisis intermedio en un ensayo fase II (AIO KRK 0604) controlado, multicéntrico y aleatorizado apoyan el uso de Xeloda a la dosis inicial de 800 mg/m2 durante 2 semanas en combinación con irinotecan y bevacizumab cada 3 semanas en el tratamiento en primera línea de pacientes con cáncer colorrectal metastásico.
Se aleatorizaron 115 pacientes para recibir tratamiento con Xeloda en combinación con irinotecan (XELIRI) y bevacizumab:
Xeloda (800 mg/m2 dos veces al día durante dos semanas seguido de un período de descanso de 7 días), irinotecan (200 mg/m2 en perfusión durante 30 minutos, el día 1 cada 3 semanas), y bevacizumab (7,5 mg/kg en perfusión durante 30 a 90 minutos el día 1 cada 3 semanas); un total de 118 pacientes fueron aleatorizados para recibir tratamiento con Xeloda en combinación con oxaliplatino + bevacizumab:
Xeloda (1000 mg/m2 dos veces al día durante dos semanas seguido de un periodo de descanso de 7 días), oxaliplatino (130 mg/m2 en perfusión durante 2 horas, el día 1 cada 3 semanas), y bevacizumab (7,5 mg/kg en perfusión de 30 a 90 minutos, el día 1 cada 3 semanas).
La supervivencia libre de progresión a los 6 meses en la población por intención de tratar fue de un 80% (XELIRI +
El índice de respuesta global (respuesta total + respuesta parcial) fue de un 45% (XELOX + bevacizumab) frente a un 47% (XELIRI + bevacizumab).
Terapia de combinación en el tratamiento en segunda línea del cáncer colorrectal metastásico Los datos procedentes de un ensayo clínico fase III (NO16967) controlado, multicéntrico y aleatorizado apoyan el uso de Xeloda en combinación con oxaliplatino para el tratamiento en segunda línea del cáncer colorrectal metastásico.
En este ensayo, 627 pacientes con carcinoma colorrectal metastásico que habían recibido tratamiento previo con irinotecan en combinación con un régimen de fluoropirimidina como tratamiento de primera línea, fueron aleatorizados para recibir tratamiento con XELOX o FOLFOX-4.
Para el esquema de dosificación de XELOX y FOLFOX-4 (sin la adición de placebo o bevacizumab), ver la Tabla 6.
En la población por protocolo y en la población por intención de tratar se demostró la no-inferioridad de XELOX frente a FOLFOX-4 en términos de supervivencia libre de progresión (ver Tabla 8).
Los resultados indicaron que XELOX es equivalente a FOLFOX-4 en términos de supervivencia global (ver Tabla 8).
La mediana de seguimiento en los análisis principales en la población por intención de tratar fue de 2,1 años; en la Tabla 8 también se incluyen datos procedentes de los análisis realizados tras un periodo de seguimiento adicional de 6 meses.
Tabla 8
eficacia en el análisis de no-inferioridad del Ensayo NO16967 ANÁLISIS PRINCIPAL
FOLFOX-4
N=251; ITT**:
N = 252; ITT**:
N= 314)
HR
Población
Mediana del Tiempo hasta Acontecimiento (Días)
(IC del 95%)
Parámetro:
Supervivencia libre de progresión
PPP ITT
154 144
168 146
1,03 (0,87; 1,24) 0,97 (0,83; 1,14)
Parámetro:
Supervivencia global
PPP ITT
388 363 SEGUIMIENTO ADICIONAL DE 6 MESES
401 382
1,07 (0,88; 1,31) 1,03 (0,87; 1,23) HR
Población
Mediana del Tiempo hasta Acontecimiento (Días)
(IC del 95%)
Parámetro:
Supervivencia libre de progresión
PPP ITT
154 143
166 146
1,04 (0,87; 1,24) 0,97 (0,83; 1,14)
Parámetro:
Supervivencia global
PPP ITT
393 363
402 382
1,05 (0,88; 1,27) 1,02 (0,86; 1,21)
*PPP=población por protocolo; **ITT=población por intención de tratar
Cáncer gástrico avanzado:
Los resultados de un ensayo clínico fase III multicéntrico, aleatorizado, controlado en pacientes con cáncer gástrico avanzado respaldan la utilización de Xeloda para el tratamiento en primera línea del cáncer gástrico avanzado (ML17032).
En este ensayo, se aleatorizaron 160 pacientes a un tratamiento con Xeloda (1000 mg/m2 dos veces al día durante 2 semanas, seguido de un periodo de descanso de 7 días) y cisplatino (80 mg/m2 durante una infusión de 2 horas cada 3 semanas).
Se aleatorizaron un total de 156 pacientes a un tratamiento con 5-FU (800 mg/m2 por día, en infusión continua los días 1-5 cada 3 semanas) y cisplatino (80 mg/m2 durante una infusión de 2 horas el día 1, cada 3 semanas).
0,63 – 1,04).
La mediana de la superviviencia libre de progresión fue de 5,6 meses (Xeloda + cisplatino) frente a 5,0 meses (5-FU + cisplatino).
0,64 – 1,13).
La mediana de la duración de supervivencia fue de 10,5 meses (Xeloda + cisplatino) frente a 9,3 meses (5-FU + cisplatino).
42 Los resultados de un ensayo fase III multicéntrico, aleatorizado, que comparaba capecitabina con 5 - FU y oxaliplatino con cisplatino en pacientes con cáncer gástrico avanzado respaldan la utilización de Xeloda para el tratamiento en primera línea del cáncer gástrico avanzado (REAL-2).
En este ensayo, mediante un diseño factorial, se aleatorizaron 1002 pacientes 2x2 a cada uno de los siguientes 4 brazos:
- ECF: epirubicina (50 mg/ m2 como bolus en el día 1 cada 3 semanas), cisplatino (60 mg/m2
como perfusión de dos horas en el día 1 cada 3 semanas) y 5-FU (200 mg/m2 administrado diariamente mediante perfusión continua a través de una vía central).
- ECX: epirubicina (50 mg/m2 como bolus en el día 1 cada 3 semanas), cisplatino (60 mg/m2
como perfusión de 2 horas en el día 1 cada 3 semanas), y Xeloda (625 mg/m2 dos veces al día de forma continuada).
- EOF: epirubicina (50 mg/m2 como bolus en el día 1 cada 3 semanas), oxaliplatino (130 mg/m2
administrado como perfusión de 2 horas en el día 1 cada tres semanas), y 5-FU (200 mg/m2 administrado diariamente mediante perfusión continua a través de una vía central).
- EOX: epirubicina (50 mg/m2 como bolus en el día 1 cada 3 semanas), oxaliplatino (130 mg/m2
administrado cono perfusión de 2 horas en el día 1 cada tres semanas), y Xeloda (625 mg/m2 dos veces al día de forma continuada).
0,80 – 1,1).
La mediana de supervivencia global fue de 10,9 meses en los regímenes basados en capecitabina y de 9,6 meses en los regímenes basados en 5-FU.
La mediana de la supervivencia global fue de 10,0 meses en los regímenes basados en cisplatino y de 10,4 meses en los regímenes basados en oxaliplatino.
Xeloda también se ha utilizado en combinación con oxaliplatino para el tratamiento del cáncer gástrico avanzado.
Los ensayos con Xeloda en monoterapia indican que Xeloda tiene actividad en el cáncer gástrico avanzado.
Cáncer de colon, colorrectal y gástrico avanzado: metaanálisis Un metaanálisis de seis ensayos clínicos (ensayos SO14695, SO14796, M66001, NO16966, NO16967, M17032) apoya la utilización de Xeloda en sustitución de 5-FU en monoterapia y en el tratamiento de combinación en cáncer gastrointestinal.
El análisis conjunto incluye 3097 pacientes tratados con regímenes que contienen Xeloda y 3074 pacientes tratados con regímenes que contienen 5-FU.
671; 743) en los pacientes tratados con regímenes que contenían Xeloda y de 683 días (IC del 95%:
El índice de riesgo para la supervivencia global fue de 0,96 (IC del 95%:
Cáncer de mama:
Terapia de combinación con Xeloda y docetaxel en el cáncer de mama localmente avanzado o metastásico Los datos provenientes de un ensayo clínico fase III, controlado, multicéntrico, aleatorizado, apoyan el uso de Xeloda en combinación con docetaxel para el tratamiento de pacientes con cáncer de mama localmente avanzado o metastásico tras fallo a terapia citotóxica que incluya una antraciclina.
En ese ensayo, se aleatorizaron 255 pacientes en tratamiento con Xeloda (1250 mg/m2 dos veces al día durante 2 semanas seguidas de 1 semana de descanso y docetaxel en dosis de 75 mg/m2 en perfusión intravenosa durante 1 hora cada 3 semanas).
Otros 256 pacientes fueron aleatorizados para ser tratados con docetaxel sólo (100 mg/m2 en perfusión intravenosa durante 1 hora cada 3 semanas).
La supervivencia resultó mayor en la rama de tratamiento combinado con Xeloda + docetaxel (p=0,0126).
La mediana de supervivencia fue de 442 días (Xeloda + docetaxel) frente a 352 días (docetaxel solo).
El tiempo
43 hasta progresión de la enfermedad fue superior en el brazo tratado con la combinación Xeloda + docetaxel (p < 0,0001).
La mediana de tiempo hasta la progresión fue 186 días (Xeloda + docetaxel) versus 128 días (docetaxel sólo).
Monoterapia con Xeloda tras fallo a taxanos, quimioterapia que contenga antraciclinas o para aquellos pacientes en los que la terapia con antraciclinas no esté indicada Los datos provenientes de 2 ensayos clínicos fase II multicéntricos apoyan el empleo de Xeloda en monoterapia para el tratamiento de pacientes que no hayan respondido a los taxanos ni a un régimen de quimioterapia con antraciclinas o que no puedan ser tratados posteriormente con antraciclinas.
En estos ensayos, fueron tratados un total de 236 pacientes con Xeloda (1250 mg/m2 dos veces al día durante 2 semanas seguido de una 1 semana de descanso).
Los índices de respuesta objetiva globales (evaluación del investigador) fueron del 20% (primer ensayo) y 25% (segundo ensayo).
La mediana del tiempo hasta progresión fue de 93 y 98 días.
La mediana de supervivencia fue de 384 y 373 días.
Todas las indicaciones:
0,54 - 0,64).
5.2 Propiedades farmacocinéticas
La farmacocinética de capecitabina se ha evaluado en el intervalo posológico de 502-3.514 mg/m2/día.
Los parámetros de capecitabina, 5’-deoxi-5-fluorocitidina (5’-DFCR) y 5’-deoxi-5-fluorouridina (5’- DFUR) medidos el día 1 y 14 fueron similares.
El AUC de 5-FU aumentó un 30-35% el día 14.
La reducción de dosis de capecitabina disminuye la exposición sistémica a 5-FU de forma mayor que la proporción de dosis, debido a una farmacocinética no lineal del metabolito activo.
Absorción: tras la administración oral, la capecitabina atraviesa la mucosa intestinal en forma de molécula intacta y se absorbe de modo rápido y extenso, transformándose posteriormente de forma amplia en los metabolitos 5’-DFCR y 5’-DFUR.
La administración con los alimentos reduce la velocidad de absorción de la capecitabina, pero sólo modifica mínimamente el valor de AUC de 5’- DFUR y del AUC del metabolito subsiguiente, 5-FU.
A la dosis de 1250 mg/m2 en el día 14 administrada después de tomar alimentos, las concentraciones plasmáticas máximas (Cmax en μg/ml) para capecitabina, 5’-DFCR, 5’-DFUR, 5-FU y FBAL fueron 4.67, 3.05, 12.1, 0.95 y 5.46 respectivamente.
El tiempo para las concentraciones plasmáticas máximas (Tmax en horas) fue 1.50, 2.00, 2.00, 2.00 y 3.34.
Los valores del AUC0−∞ en μg.h/ml fueron 7.75, 7.24, 24.6, 2.03 y 36.3.
Unión a proteínas: los estudios in vitro con plasma humano han revelado que la capecitabina, el 5’- DFCR, el 5’-DFUR y el 5-FU se unen a las proteínas, sobre todo a la albúmina, en un 54%, 10%, 62% y 10%, respectivamente.
Metabolismo: en primer lugar, la capecitabina es metabolizada por la carboxiesterasa hepática en 5’- DFCR, que se transforma después en 5’-DFUR por la citidina deaminasa, localizada fundamentalmente en el hígado y en los tejidos tumorales.
Después, la activación catalítica de 5’- DFUR tiene lugar mediante la timidina fosforilasa (ThyPase).
Los enzimas que intervienen en la activación catalítica se localizan en los tejidos tumorales pero también se encuentran en los tejidos sanos, pero normalmente en niveles más bajos.
La biotransformación enzimática secuencial de capecitabina a 5-FU conduce a concentraciones más altas dentro de los tejidos tumorales.
En el caso de tumores colorrectales, la generación de 5-FU está localizada en mayor medida en las células del estroma tumoral.
Después de la administración oral de capecitabina a pacientes con cáncer colorrectal, la relación entre concentración de 5-FU en los tumores colorrectales y los tejidos adyacentes fue 3,2 (osciló de 0,9 a 8,0).
La relación de concentración de 5-FU en tumor frente a plasma fue 21,4 (osciló
La actividad de la timidina fosforilasa fue medida y se encontró que era 4 veces más alta en el tumor colorrectal primario que en el tejido normal adyacente.
De acuerdo con los estudios inmunohistoquímicos, la timidina fosforilasa está localizada en mayor medida en las células del estroma tumoral.
Posteriormente el 5-FU se cataboliza por el enzima dihidropirimidin dehidrogenasa (DPD) a dihidro- 5-fluorouracil (FUH2) el cual es mucho menos tóxico.
La dihidropirimidinasa rompe el anillo de pirimidina y produce el ácido 5-fluoro-ureidopropiónico (FUPA).
Finalmente, la β–ureido-propionasa transforma el FUPA a α-fluoro-β-alanina (FBAL) la cual es eliminada por la orina.
La actividad dihidropirimidin dehidrogenasa (DPD) es el paso limitante.
La deficiencia en DPD puede conducir a un aumento de la toxicidad de capecitabina (ver secciones 4.3 y 4.4).
Eliminación: la vida media de eliminación (t1/2 en horas) de capecitabina, 5’-DFCR, 5’-DFUR, 5-FU y FBAL fue 0.85, 1.11, 0.66, 0.76 y 3.23 respectivamente.
Los metabolitos de la capecitabina se eliminan fundamentalmente por excreción urinaria.
El 95,5% de la dosis administrada de capecitabina se recoge en orina.
La excreción fecal es mínima (2,6%).
El principal metabolito excretado en la orina es FBAL, representando un 57% de la dosis administrada.
Alrededor del 3% de la dosis administrada se excreta inalterada por la orina.
Terapia en combinación:
Los ensayos fase I para evaluar el efecto de Xeloda sobre la farmacocinética de docetaxel o paclitaxel y viceversa mostró que no existe efecto de Xeloda sobre la farmacocinética de docetaxel o paclitaxel (Cmax y AUC) ni del docetaxel o paclitaxel sobre la farmacocinética del 5'- DFUR.
Farmacocinética en poblaciones especiales:
Se ha realizado un análisis de farmacocinética en la población tras el tratamiento con Xeloda de 505 pacientes con cáncer colorrectal a dosis de 1250 mg/m2 dos veces al día.
El sexo, presencia o ausencia de metástasis hepáticas basales, el índice de Karnofsky, la bilirrubina total, la albúmina sérica, ASAT y ALAT no tuvieron un efecto estadísticamente significativo sobre la farmacocinética del 5’-DFUR, 5-FU y FBAL.
Pacientes con insuficiencia hepática debida a metástasis hepáticas:
Según un estudio farmacocinético realizado en pacientes cancerosos con insuficiencia hepática leve a moderada causada por metástasis hepáticas, la biodisponibilidad de capecitabina y la exposición a 5-FU puede aumentarse si se compara con pacientes sin insuficiencia hepática.
No se disponen de datos farmacocinéticos en pacientes con insuficiencia hepática grave.
Pacientes con insuficiencia renal:
En base a un estudio de farmacocinética en pacientes cancerosos con insuficiencia renal leve a grave, no hay evidencia que exista un efecto del aclaramiento de creatinina sobre la farmacocinética del medicamento intacto y el 5-FU.
Se observó que el aclaramiento de creatinina tiene influencia sobre la exposición sistémica a 5’-DFUR (35% de incremento en el AUC cuando el aclaramiento de creatinina disminuye el 50%) y a FBAL (114% aumento del AUC cuando el aclaramiento de creatinina disminuye el 50%).
FBAL es un metabolito sin actividad antiproliferativa.
Pacientes de edad avanzada:
En base a los análisis de farmacocinética en la población, que incluyeron pacientes con un amplio rango de edades (27 a 86 años) e incluyó 234 (46%) de pacientes con edades iguales o superiores a los 65 años, la edad no influyó la farmacocinética del 5’-DFUR ni del 5-FU.
El AUC del FBAL aumentó con la edad (20% de aumento en la edad supone un 15% de aumento en el AUC del FBAL).
Este aumento es debido probablemente a un cambio en la función renal.
Factores étnicos:
Tras la administración oral de 825 mg/m2 de capecitabina dos veces al día durante 14 días, los pacientes japoneses (n=18) tuvieron una Cmax inferior, alrededor de un 36%, y un AUC un 24% menor de capecitabina que los pacientes caucásicos (n=22).
Los pacientes japoneses tuvieron también una Cmax un 25% inferior y una AUC un 34% menor de FBAL que los pacientes caucásicos.
Se desconoce la relevancia clínica de estas diferencias.
No se observaron diferencias significativas en la exposición a otros metabolitos (5'-DFCR, 5'-DFUR y 5-FU).
45 5.3 Datos preclínicos sobre seguridad
En los estudios de toxicidad realizados con dosis múltiples, la administración oral diaria de capecitabina a macacos de Java y ratones se asoció a efectos tóxicos sobre los sistemas gastrointestinal, linfoide y hematopoyético, típico de las fluoropirimidinas.
Estos efectos tóxicos fueron reversibles.
Se ha observado con capecitabina toxicidad cutánea, caracterizada por cambios degenerativos/regresivos.
La capecitabina no causó toxicidad hepática ni sobre el SNC.
Se ha detectado toxicidad cardiovascular (p.ej. prolongación de los intervalos PR y QT) en macacos de Java tras la administración intravenosa (100 mg/kg) pero no así tras la administración oral repetida (1379 mg/m2/día).
Un estudio de carcinogenicidad de dos años realizado en ratones no ha evidenciado carcinogenicidad con capecitabina.
Durante los estudios de fertilidad estándar, se observó una alteración de la fertilidad en ratones hembras tratadas con capecitabina; sin embargo, este efecto revertió después de un descanso terapéutico.
Además, durante un estudio de 13 semanas, aparecieron cambios degenerativos y atróficos en los órganos reproductores de los ratones macho; no obstante, estos efectos fueron reversibles después de un descanso terapéutico.
En los estudios sobre embriotoxicidad y teratogenia efectuados en ratones se observó un incremento en las reabsorciones fetales y en la teratogenia que guardaba relación con la dosis.
A altas dosis se observaron abortos y muertes embrionarias en los monos, pero ningún signo de teratogenia.
La capecitabina no fue mutagénica in vitro para bacterias (test de Ames) o células de mamífero (ensayo de mutación génica V79/HPRT de hámster Chino).
5-FU), la capecitabina mostró efecto clastogénico sobre los linfocitos humanos (in vitro) y una tendencia positiva en los tests de micronúcleo de médula ósea murina (in vivo).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido: lactosa anhidra, croscarmelosa sódica, hipromelosa, celulosa microcristalina, estearato magnésico.
Recubrimiento del comprimido: hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo y rojo (E172), talco.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
46 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Naturaleza: blísters de PVC/PVDC
Contenido:
120 comprimidos recubiertos con película (12 blísters de 10 comprimidos)
6.6 Precauciones especiales de eliminación
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/163/0 02
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02 de febrero de 2001 Fecha de la primera renovación:
02 de febrero de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
47 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
48 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
49 ANEXO III
ETIQUETADO Y PROSPECTO
50 A.
ETIQUETADO
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Xeloda 150 mg comprimidos recubiertos con película Capecitabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 150 mg de capecitabina.
3.
LISTA DE EXCIPIENTES
También contiene lactosa anhidra, colorantes dióxido de titanio (E171), óxido de hierro amarillo y rojo (E172), y otros constituyentes.
Para más información ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
52 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/163/001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
xeloda 150 mg
53 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Xeloda 150 mg comprimidos recubiertos con película Capecitabina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Xeloda 500 mg comprimidos recubiertos con película Capecitabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 500 mg de capecitabina.
3.
LISTA DE EXCIPIENTES
También contiene lactosa anhidra, colorantes dióxido de titanio (E171), óxido de hierro amarillo y rojo (E172), y otros constituyentes.
Para más información ver el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIA(S) ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
55 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/00/163/002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
xeloda 500 mg
56 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Xeloda 500 mg comprimidos recubiertos con película Capecitabina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd.
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
57 B.
PROSPECTO
58 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xeloda 150 mg comprimidos recubiertos con película Capecitabina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xeloda y para qué se utiliza 2.
Antes de tomar Xeloda 3.
Cómo tomar Xeloda 4.
Posibles efectos adversos 5.
Conservación de Xeloda 6.
Información adicional
1.
QUÉ ES XELODA Y PARA QUÉ SE UTILIZA
Xeloda pertenece al grupo de fármacos conocido como “agentes citostáticos”, que detienen el crecimiento de células cancerosas.
Xeloda contiene 150 mg de capecitabina, que por sí mismo no es un agente citostático.
Sólo tras ser absorbido en el organismo se transforma (más en el tejido tumoral que en el tejido normal).
Xeloda es recetado por su médico para el tratamiento del cáncer de colon, de recto, gástrico, o de mama.
Además, Xeloda se puede recetar por los médicos para prevenir la aparición de nuevo del cáncer de colon tras la eliminación completa del tumor mediante una operación quirúrgica.
Xeloda se puede utilizar sólo o en combinación con otros agentes.
2.
ANTES DE TOMAR XELODA
No tome Xeloda
- si es alérgico (hipersensible) a capecitabina o a cualquiera de los demás componentes de
- debe informar a su médico si padece algún tipo de alergia o reacción exagerada a Xeloda,
- si está embarazada o en periodo de lactancia,
- si tiene alteraciones de la sangre,
- si tiene enfermedad del hígado o problemas de riñón,
- si tiene una deficiencia conocida de la enzima dihidropirimidina dehidrogenasa (DPD), o
- si está siendo tratado o ha sido tratado en las últimas 4 semanas con brivudina, sorivudina o una
clase similar de estas sustancias como parte del tratamiento para el herpes zoster (varicela o herpes).
Tenga especial cuidado con Xeloda Antes del tratamiento con Xeloda, asegúrese de que su médico sabe si usted
- padece problemas de hígado o riñón
- padece o ha padecido otras enfermedades, tales como problemas de corazón o dolor en el pecho
(torácico)
59
- tiene enfermedades del cerebro
- tiene desequilibrio del calcio
- padece diabetes
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es muy importante, ya que si toma más de un medicamento a la vez pueden potenciarse o debilitarse sus efectos.
Tiene que ser muy cuidadoso si está tomando alguno de los siguientes medicamentos: • medicamentos para la gota (alopurinol), • medicamentos para disminuir la coagulación de la sangre (cumarina, warfarina), • algunos medicamentos antivirales (sorivudina y brivudina) o • medicamentos para las convulsiones o temblores (fenitoina).
Toma de Xeloda con los alimentos y bebidas Debe tomar Xeloda antes de pasados 30 minutos después de haber comido.
Embarazo y lactancia Antes de iniciar el tratamiento, debe informar a su médico si se encuentra embarazada, piensa que puede estarlo o pretende quedarse en estado.
No deberá tomar Xeloda si se encuentra embarazada o cree que puede estarlo.
No debe dar de mamar al bebé si está tomando Xeloda.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Al tomar Xeloda puede sentirse mareado, con náuseas o cansado.
Por lo tanto, es posible que Xeloda pueda afectar a su capacidad para conducir vehículos o utilizar maquinaria.
Información importante sobre algunos de los componentes de Xeloda Este medicamento contiene lactosa anhidra como excipiente.
Si su médico le ha comunicado que tiene intolerancia a algunos azúcares, consulte a su médico antes de tomar Xeloda.
3.
CÓMO TOMAR XELODA
Los comprimidos de Xeloda se deben tragar con agua.
Su médico le recetará una pauta de tratamiento y dosis correcta para usted.
La dosis de Xeloda depende de su superficie corporal.
Ésta se calcula midiendo su altura y su peso.
La dosis habitual para adultos es de 1250 mg/m2 de superficie corporal dos veces al día (mañana y noche).
A continuación damos dos ejemplos: una persona cuyo peso sea de 64 kg y mida 1,64 m tiene una superficie corporal de 1,7 m2, por lo que debe tomar 4 comprimidos de 500 mg y 1 comprimido de 150 mg dos veces al día.
Una persona cuyo peso sea de 80 kg y mida 1,80 m tiene una superficie corporal de 2,0 m2, por lo que debe tomar 5 comprimidos de 500 mg dos veces al día.
Los comprimidos de Xeloda por lo general se administran durante 14 días seguidos de un periodo de descanso de 7 días (en los cuales no se toma ningún comprimido).
Este periodo de 21 días es un ciclo de tratamiento.
En combinación con otros agentes la dosis habitual en adultos puede ser de menos de 1250 mg/m2 de superficie corporal, y puede ser necesario que tome los comprimidos durante un periodo de tiempo diferente (por ejemplo, todos los días, sin periodo de descanso).
Siga exactamente las instrucciones de administración de Xeloda indicadas por su médico.
60 • Tome los comprimidos según la combinación prescrita por su médico en la dosis de la mañana y noche. • Tome los comprimidos antes de que hayan pasado 30 minutos después de haber terminado de desayunar o cenar. • Es importante que tome toda su medicación según se lo haya recetado su médico.
Contacte con su médico antes de tomar la dosis siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
En su lugar, continúe su pauta posológica habitual y consúltelo con su médico.
Si interrumpe el tratamiento con Xeloda:
La finalización del tratamiento con Xeloda no produce efectos adversos.
En caso que esté tomando anticoagulantes cumarínicos (p. ej.
Sintron), la finalización del tratamiento con Xeloda puede requerir que su médico ajuste las dosis del anticoagulante.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xeloda puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más comunes de Xeloda que pueden afectar a más de 1 persona de cada 10 son: • diarrea, náuseas, vómitos, estomatitis (llagas en garganta y boca) y dolor abdominal, • reacción cutánea en las manos y pies (hormigueo en las palmas de las manos o las plantas de los pies, entumecimiento, dolor, hinchazón o enrojecimiento), sarpullido, piel seca o con picor, • cansancio, • pérdida de apetito (anorexia).
Estos efectos adversos pueden ser graves; por lo tanto, contacte siempre a su médico inmediatamente cuando comience a sentir un efecto adverso.
Puede que su médico le aconseje disminuir la dosis y/o cesar temporalmente el tratamiento con Xeloda.
Esto ayudará a reducir la probabilidad de que el efecto adverso continúe o llegue a ser grave.
DEJE de tomar Xeloda inmediatamente y póngase en contacto con su médico si aparecen algunos de estos síntomas: • Diarrea: si tiene un incremento de 4 o más deposiciones con respecto a sus deposiciones normales de cada día ó tiene diarrea nocturna. • Vómito: si vomita más de una vez en un período de 24 horas. • Náuseas: si pierde el apetito y la cantidad de alimento que toma cada día es mucho menos de lo habitual. • Estomatitis: si tiene dolor, enrojecimiento, hinchazón o llagas en la boca. • Reacción cutánea en las manos y pies: si tiene dolor, hinchazón y enrojecimiento de manos y/o pies. • Fiebre o Infección: si tiene una temperatura de 38ºC o superior u otros signos de infección. • Dolor torácico: si tiene dolor localizado en el centro del pecho, especialmente si se da mientras hace ejercicio.
61 Detectados a tiempo, estos efectos adversos normalmente mejoran a los 2 ó 3 días de dejar el fármaco.
No obstante, si estos efectos adversos continúan, póngase en contacto con su médico inmediatamente.
Puede que su médico le aconseje reanudar el tratamiento con una dosis más baja.
Se han visto otros efectos adversos menos comunes y generalmente leves que pueden afectar a entre 1 y 10 personas de cada 100: disminución en el número de glóbulos blancos o rojos, sarpullido, ligera pérdida de cabello, cansancio, fiebre, debilidad, somnolencia, dolor de cabeza, sensación de hormigueo o entumecimiento, alteraciones del gusto, mareo, insomnio, hinchazón en las piernas, estreñimiento, deshidratación, herpes labial, inflamación de la nariz y garganta, infección del pecho, depresión, problemas en los ojos, inflamación de las venas (tromboflebitis), dificultad para respirar, hemorragias nasales, tos, moqueo nasal, hemorragia intestinal, acidez, gases (aumento de las flatulencias), sequedad de boca, cambio de color de la piel, trastornos de las uñas, dolor en las articulaciones, pecho o espalda, y pérdida de peso.
Si está preocupado por alguno de estos u otros efectos inesperados, consulte a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XELODA
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC
La fecha de caducidad es el último día del mes que se indica..
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xeloda
- El (los) principio(s) activo(s) es (son) capecitabina (150 mg por comprimidos recubiertos con
- Los demás componentes son:
Núcleo del comprimido: lactosa anhidra, croscarmelosa sódica, hipromelosa, celulosa microcristalina, estearato magnésico.
-
Recubrimiento del comprimido: hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo y rojo (E172), talco.
Aspecto del producto y contenido del envase
Comprimidos recubiertos con película de color melocotón claro, de forma oblonga, biconvexa, con la marca “150” en uno de los lados y “Xeloda” en el otro.
El envase de Xeloda 150 mg comprimidos recubiertos con película contiene 60 comprimidos recubiertos (6 blister de 10 comprimidos).
62 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación:
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
63 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
64 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xeloda 500 mg comprimidos recubiertos con película Capecitabina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xeloda y para qué se utiliza 2.
Antes de tomar Xeloda 3.
Cómo tomar Xeloda 4.
Posibles efectos adversos 5.
Conservación de Xeloda 6.
Información adicional
1.
QUÉ ES XELODA Y PARA QUÉ SE UTILIZA
Xeloda pertenece al grupo de fármacos conocido como “agentes citostáticos”, que detienen el crecimiento de células cancerosas.
Xeloda contiene 500 mg de capecitabina, que por sí mismo no es un agente citostático.
Sólo tras ser absorbido en el organismo se transforma (más en el tejido tumoral que en el tejido normal).
Xeloda es recetado por su médico para el tratamiento del cáncer de colon, de recto, gástrico, o de mama.
Además, Xeloda se puede recetar por los médicos para prevenir la aparición de nuevo del cáncer de colon tras la eliminación completa del tumor mediante una operación quirúrgica.
Xeloda se puede utilizar sólo o en combinación con otros agentes.
2.
ANTES DE TOMAR XELODA
No tome Xeloda
- si es alérgico (hipersensible) a capecitabina o a cualquiera de los demás componentes de
Xeloda.
- debe informar a su médico si padece algún tipo de alergia o reacción exagerada a Xeloda.
- si está embarazada o en periodo de lactancia,
- si tiene alteraciones de la sangre,
- si tiene enfermedad del hígado o problemas de riñón,
- si tiene una deficiencia conocida de la enzima dihidropirimidina dehidrogenasa (DPD), o
- si está siendo tratado o ha sido tratado en las últimas 4 semanas con brivudina, sorivudina o una
clase similar de estas sustancias como parte del tratamiento para el herpes zoster (varicela o herpes).
Tenga especial cuidado con Xeloda Antes del tratamiento con Xeloda, asegúrese de que su médico sabe si usted
- padece problemas de hígado o riñón
- padece o ha padecido otras enfermedades, tales como problemas de corazón o dolor en el pecho
65
- tiene enfermedades del cerebro
- tiene desequilibrio del calcio
- padece diabetes
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es muy importante, ya que si toma más de un medicamento a la vez pueden potenciarse o debilitarse sus efectos.
Tiene que ser muy cuidadoso si está tomando alguno de los siguientes medicamentos: • medicamentos para la gota (alopurinol), • medicamentos para disminuir la coagulación de la sangre (cumarina, warfarina), • algunos medicamentos antivirales (sorivudina y brivudina) o • medicamentos para las convulsiones o temblores (fenitoina).
Toma de Xeloda con los alimentos y bebidas Debe tomar Xeloda antes de pasados 30 minutos después de haber comido.
Embarazo y lactancia Antes de iniciar el tratamiento, debe informar a su médico si se encuentra embarazada, piensa que puede estarlo o pretende quedarse en estado.
No debe dar de mamar al bebé si está tomando Xeloda.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Al tomar Xeloda puede sentirse mareado, con náuseas o cansado.
Por lo tanto, es posible que Xeloda pueda afectar a su capacidad para conducir vehículos o utilizar maquinaria.
Información importante sobre algunos de los componentes de Xeloda Este medicamento contiene lactosa anhidra como excipiente.
Si su médico le ha comunicado que tiene intolerancia a algunos azúcares, consulte a su médico antes de tomar Xeloda.
3.
CÓMO TOMAR XELODA
Los comprimidos de Xeloda se deben tragar con agua.
Su médico le recetará una pauta de tratamiento y dosis correcta para usted.
La dosis de Xeloda depende de su superficie corporal.
Ésta se calcula midiendo su altura y su peso.
La dosis habitual para adultos es de 1250 mg/m2 de superficie corporal dos veces al día (mañana y noche).
A continuación damos dos ejemplos: una persona cuyo peso sea de 64 kg y mida 1,64 m tiene una superficie corporal de 1,7 m2, por lo que debe tomar 4 comprimidos de 500 mg y 1 comprimido de 150 mg dos veces al día.
Una persona cuyo peso sea de 80 kg y mida 1,80 m tiene una superficie corporal de 2,0 m2, por lo que debe tomar 5 comprimidos de 500 mg dos veces al día.
Los comprimidos de Xeloda por lo general se administran durante 14 días seguidos de un periodo de descanso de 7 días (en los cuales no se toma ningún comprimido).
Este periodo de 21 días es un ciclo de tratamiento.
En combinación con otros agentes la dosis habitual en adultos puede ser de menos de 1250 mg/m2 de superficie corporal, y puede ser necesario que tome los comprimidos durante un periodo de tiempo diferente (por ejemplo, todos los días, sin periodo de descanso).
Siga exactamente las instrucciones de administración de Xeloda indicadas por su médico.
66 • Tome los comprimidos según la combinación prescrita por su médico en la dosis de la mañana y noche. • Tome los comprimidos antes de que hayan pasado 30 minutos después de haber terminado de desayunar o cenar. • Es importante que tome toda su medicación según se lo haya recetado su médico.
Contacte con su médico antes de tomar la dosis siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
En su lugar, continúe su pauta posológica habitual y consúltelo con su médico.
Si interrumpe el tratamiento con Xeloda:
La finalización del tratamiento con Xeloda no produce efectos adversos.
En caso que esté tomando anticoagulantes cumarínicos (p. ej.
Sintron), la finalización del tratamiento con Xeloda puede requerir que su médico ajuste las dosis del anticoagulante.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xeloda puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos más comunes de Xeloda que pueden afectar a más de 1 persona de cada 10 son: • diarrea, náuseas, vómitos, estomatitis (llagas en garganta y boca) y dolor abdominal, • reacción cutánea en las manos y pies (hormigueo en las palmas de las manos o las plantas de los pies, entumecimiento, dolor, hinchazón o enrojecimiento), sarpullido, piel seca o con picor, • cansancio, • pérdida de apetito (anorexia).
Estos efectos adversos pueden ser graves; por lo tanto, contacte siempre a su médico inmediatamente cuando comience a sentir un efecto adverso.
Puede que su médico le aconseje disminuir la dosis y/o cesar temporalmente el tratamiento con Xeloda.
Esto ayudará a reducir la probabilidad de que el efecto adverso continúe o llegue a ser grave.
DEJE de tomar Xeloda inmediatamente y póngase en contacto con su médico si aparecen algunos de estos síntomas: • Diarrea: si tiene un incremento de 4 o más deposiciones con respecto a sus deposiciones normales de cada día ó tiene diarrea nocturna. • Vómito: si vomita más de una vez en un período de 24 horas. • Náuseas: si pierde el apetito y la cantidad de alimento que toma cada día es mucho menos de lo habitual. • Estomatitis: si tiene dolor, enrojecimiento, hinchazón o llagas en la boca. • Reacción cutánea en las manos y pies: si tiene dolor, hinchazón y enrojecimiento de manos y/o pies. • Fiebre o Infección: si tiene una temperatura de 38ºC o superior u otros signos de infección. • Dolor torácico: si tiene dolor localizado en el centro del pecho, especialmente si se da mientras hace ejercicio.
67 Detectados a tiempo, estos efectos adversos normalmente mejoran a los 2 ó 3 días de dejar el fármaco.
No obstante, si estos efectos adversos continúan, póngase en contacto con su médico inmediatamente.
Puede que su médico le aconseje reanudar el tratamiento con una dosis más baja.
Se han visto otros efectos adversos menos comunes y generalmente leves que pueden afectar a entre 1 y 10 personas de cada 100: disminución en el número de glóbulos blancos o rojos, sarpullido, ligera pérdida de cabello, cansancio, fiebre, debilidad, somnolencia, dolor de cabeza, sensación de hormigueo o entumecimiento, alteraciones del gusto, mareo, insomnio, hinchazón en las piernas, estreñimiento, deshidratación, herpes labial, inflamación de la nariz y garganta, infección del pecho, depresión, problemas en los ojos, inflamación de las venas (tromboflebitis), dificultad para respirar, hemorragias nasales, tos, moqueo nasal, hemorragia intestinal, acidez, gases (aumento de las flatulencias), sequedad de boca, cambio de color de la piel, trastornos de las uñas, dolor en las articulaciones, pecho o espalda, y pérdida de peso.
Si está preocupado por alguno de estos u otros efectos inesperados, consulte a su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XELODA
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xeloda
- El (los) principio(s) activo(s) es (son) capecitabina (500 mg por comprimidos recubiertos con
- Los demás componentes son:
Núcleo del comprimido: lactosa anhidra, croscarmelosa sódica, hipromelosa, celulosa microcristalina, estearato magnésico.
-
Recubrimiento del comprimido: hipromelosa, dióxido de titanio (E171), óxido de hierro amarillo y rojo (E172), talco.
Aspecto del producto y contenido del envase
Comprimidos recubiertos con película de color melocotón, de forma oblonga, biconvexa, con la marca “500” en uno de los lados y “Xeloda” en el otro.
El envase de Xeloda 500 mg comprimidos recubiertos con película contiene 120 comprimidos recubiertos (12 blister de 10 comprimidos).
68 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
Responsable de la fabricación:
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
69 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1 707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado en {Mes/año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu/.
70
European Medicines Agency
EMEA/ H/ C/ 154
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
XENICAL
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es XENICAL?
XENICAL es un medicamento cuyo principio activo es el orlistat Se presenta en forma de cápsulas de color turquesa (120 mg).
¿Para qué se utiliza Xenical?
XENICAL se utiliza en conjunción con una dieta para el tratamiento de pacientes obesos con un índice de masa corporal (IMC) mayor o igual a 30 kg/ m², o para pacientes con sobrepreso (IMC mayor o igual a 28 kg/ m²) que corren el riesgo de contraer una enfermedad en razón de su peso.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Xenical?
XENICAL es una cápsula que se toma con agua justo antes, durante o hasta una hora después de las comidas principales.
Si se pierde una comida o la comida no contiene grasa, no debería tomarse el medicamento.
El paciente deberá someterse a una dieta en la que alrededor del 30% de las calorías procedan de la grasa, y que sea rica en fruta y verdura.
Los alimentos de la dieta deben repartirse entre las tres comidas principales.
El tratamiento con XENICAL deberá interrumpirse después de 12 semanas si el paciente no ha perdido al menos el 5% de su peso corporal desde el inicio del mismo.
¿Cómo actúa Xenical?
El principio activo de XENICAL, el orlistat, es un medicamento contra la obesidad, que no influye sobre el apetito.
El orlistat bloquea las lipasas gastrointestinales, enzimas que digieren la grasa.
Cuando se bloquea estas enzimas, no pueden digerir parte de la grasa de la dieta, lo que permite que alrededor del 30% de la grasa ingerida en la comida pase por el intestino sin digerir.
El cuerpo no puede utilizar esta grasa de la dieta para obtener energía o convertirla en tejido adiposo, lo que ayuda a bajar de peso.
¿Qué tipo de estudios se han realizado con Xenical?
Los efectos de XENICAL se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
XENICAL se ha estudiado en siete estudios principales con 3 000 pacientes afectados de sobrepeso u obesos.
Los estudios duraron entre uno y dos años, y en ellos se compararon tres dosis distintas de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
XENICAL con un placebo (un tratamiento ficticio), en combinación con una dieta.
Ni los pacientes ni los médicos supieron qué tratamiento estaba siguiendo cada paciente hasta el final del estudio.
Otro estudio más largo, realizado con 3 000 pacientes obesos, comparó los efectos de XENICAL y placebo durante cuatro años, en combinación con dieta y ejercicio.
En todos ellos, el principal criterio para medir la eficacia fue un cambio en el peso.
¿Qué beneficio ha demostrado tener Xenical durante los estudios?
XENICAL resultó más eficaz que el placebo en la reducción del peso.
Examinados en su conjunto los resultados de los siete estudios más cortos, los pacientes que tomaban 120 mg de XENICAL tres veces al día bajaron una media de 6,1 kg de peso corporal en un año, frente a los 2,6 kg de quienes tomaban placebo.
La proporción de pacientes que perdieron un 10% o más de su peso corporal fue del 20% en los pacientes que tomaban esta dosis de XENICAL, y del 8% en quienes tomaban placebo.
Al final del estudio de cuatro años, el 21% de los pacientes tratados con XENICAL había perdido más del 10% de su peso corporal, frente a un 10% de los pacientes que recibieron el placebo.
¿Cuál es el riesgo asociado a XENICAL?
Los efectos secundarios más comunes observados con XENICAL (en más de un paciente de cada 10) son los siguientes: gripe, hipoglucemia (bajos niveles de azúcar en sangre), dolor de cabeza, infección respiratoria superior (resfriados), manchas aceitosas procedentes del recto, dolor o molestias abdominales (de vientre), flato (gases) con descarga, urgencia fecal (necesidad urgente de hacer sus necesidades), heces grasas o aceitosas, flatulencia (gases), heces líquidas, evacuación aceitosa, aumento de la defecación.
Estos síntomas suelen aparecer al principio del tratamiento y remiten pasado un tiempo.
La lista completa de efectos secundarios comunicados sobre XENICAL puede consultarse en el prospecto.
XENICAL no debe utilizarse en personas hipersensibles (alérgicas) al orlistat o a cualquier otro de sus componentes, como tampoco a personas que sufran de malabsorción de larga duración (los nutrientes de los alimentos no se absorben fácilmente durante la digestión) o de colestasis (un trastorno hepático), ni a mujeres que están amamantando.
¿Por qué se ha aprobado Xenical?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios del XENICAL son mayores que sus riesgos en combinación con una dieta ligeramente hipocalórica para el tratamiento de pacientes obesos con un IMC mayor o igual a mayor o igual a 30 kg/ m², o para pacientes con sobrepreso (IMC ≥ 28 kg/ m²) con factores asociados de riesgo.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Xenical:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Xenical a Roche Registration Limited el 29.07.98.
La autorización de comercialización fue renovada el 29.07.03 y el 29.07.08.
El texto completo del EPAR de XENICAL puede encontrarse aquí.
07-2008.
2/ 2
Números de la UE
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 98/ 071/ 001
Xenical
120 mg
Cápsula dura
Vía oral
Blister (PVC/ PE/ PVDC)
21
EU/ 1/ 98/ 071/ 002
Xenical
120 mg
Cápsula dura
Vía oral
Blister (PVC/ PE/ PVDC)
42
EU/ 1/ 98/ 071/ 003
Xenical
120 mg
Cápsula dura
Vía oral
Blister (PVC/ PE/ PVDC)
84
EU/ 1/ 98/ 071/ 004
Xenical
120 mg
Cápsula dura
Vía oral
Frasco (vidrio)
21
EU/ 1/ 98/ 071/ 005
Xenical
120 mg
Cápsula dura
Vía oral
Frasco (vidrio)
42
EU/ 1/ 98/ 071/ 006
Xenical
120 mg
Cápsula dura
Vía oral
Frasco (vidrio)
84
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Xenical 120 mg cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 120 mg de orlistat.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Cápsula dura.
La cápsula tiene cuerpo y tapa de color turquesa con la inscripción “ ROCHE XENICAL 120”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xenical está indicado junto con una dieta hipocalórica moderada para el tratamiento de pacientes obesos con un índice de masa corporal (IMC) mayor o igual a 30 kg/ m2, o pacientes con sobrepeso (IMC ≥ 28 kg/ m2) con factores de riesgo asociados.
El tratamiento con orlistat debe interrumpirse después de 12 semanas si los pacientes no han perdido al menos el 5% del peso corporal determinado al inicio del tratamiento.
4.2 Posología y forma de administración
Adultos La dosis recomendada de orlistat es de una cápsula de 120 mg administrada con agua inmediatamente antes, durante o hasta una hora después de cada comida principal.
Si una comida no se toma o no contiene grasa, debe omitirse la dosis de orlistat.
El paciente debe seguir una dieta nutricionalmente equilibrada, moderadamente hipocalórica, con aproximadamente el 30% de las calorías provenientes de las grasas.
Se recomienda que la dieta sea rica en frutas y verduras.
La ingesta diaria de grasa, carbohidratos y proteínas debe distribuirse entre las tres comidas principales.
Las dosis de orlistat superiores a 120 mg tres veces al día no han demostrado un beneficio adicional.
El efecto de orlistat se traduce en un aumento de la grasa fecal, que se aprecia ya a las 24-48 horas de la administración.
Tras la discontinuación de la terapia, el contenido de grasa fecal retorna generalmente a los niveles anteriores al tratamiento en un intervalo de 48 a 72 horas.
Poblaciones especiales No se ha estudiado el efecto de orlistat en pacientes con trastornos hepáticos y/ o renales, niños ni ancianos.
No tiene indicaciones adecuadas para su uso en niños.
4.3 Contraindicaciones
- Síndrome de malabsorción crónica- Colestasis
2 4.4 Advertencias y precauciones especiales de empleo
En ensayos clínicos, la disminución de peso producida por el tratamiento con orlistat fue menor en pacientes con diabetes tipo II que en pacientes no diabéticos.
El tratamiento antidiabético debe estar estrechamente monitorizado cuando se administre orlistat.
No se recomienda la administración conjunta de orlistat con ciclosporina (ver sección 4.5).
Se debe aconsejar a los pacientes que sigan las recomendaciones dietéticas que les sean dadas (ver sección 4.2).
Si orlistat se toma con una dieta rica en grasas (p. ej., en una dieta de 2.000 kcal/ día, > 30% de las calorías provenientes de grasas equivale a > 67 g de grasa) puede aumentar la posibilidad de sufrir reacciones adversas gastrointestinales (ver sección 4.8).
La ingesta diaria de grasa debe distribuirse entre las tres comidas principales.
Si orlistat se toma con una comida muy rica en grasas, puede aumentar la posibilidad de reacciones adversas gastrointestinales.
Se han notificado casos de sangrado rectal con Xenical.
En casos de síntomas graves y/ o persistentes el médico deberá hacer un examen más exhaustivo.
Para prevenir posibles fallos de los anticonceptivos orales que podría ocurrir en casos de diarrea grave, se recomienda la utilización adicional de un método anticonceptivo (ver sección 4.5)
En los pacientes tratados concomitantemente con anticoagulantes orales, se deben monitorizar los parámetros de coagulación (ver sección 4.5 y 4.8).
El uso de orlistat puede estar asociado con hiperoxaluria y nefropatía por oxalato en pacientes con nefropatía crónica subyacente y/ o hipovolemia (ver sección 4.8).
De forma rara se pueden producir casos de hipotiroidismo y/ o alteraciones del control del hipotiroidismo.
El mecanismo, aunque no se ha comprobado, puede deberse a una disminución en la absorción de sales de yodo y/ o levotiroxina (ver sección 4.5).
Orlistat puede alterar el tratamiento anticonvulsionante al disminuir la absorción de los fármacos antiepilépticos, lo que puede llevar a la aparición de convulsiones (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Ciclosporinas En un estudio de interacciones farmacológicas se ha observado un descenso de las concentraciones plasmáticas de la ciclosporina, el cual también ha sido notificado en varios casos tras la administración simultánea con orlistat.
Este descenso puede dar lugar a una disminución de la eficacia inmunodepresora de las ciclosporinas.
Por tanto, no se recomienda esta combinación (ver sección 4.4).
No obstante, si el uso combinado es inevitable, en los pacientes tratados con ciclosporinas deben realizarse controles más frecuentes tanto cuando se agregue orlistat al tratamiento como cuando se retire de él.
Las concentraciones plasmáticas de ciclosporina deben vigilarse hasta que se estabilicen.
Acarbosa Ante la ausencia de estudios sobre interacciones farmacocinéticas, debe evitarse la administración concomitante de orlistat con acarbosa.
Anticoagulantes orales Cuando se administre warfarina u otros anticoagulantes con orlistat, deberán monitorizarse los valores del índice internacional normalizado (INR) (ver sección 4.4).
3 Vitaminas liposolubles El tratamiento con orlistat puede alterar potencialmente la absorción de vitaminas liposolubles (A, D, E, K).
En la inmensa mayoría de los pacientes que recibieron hasta cuatro años de tratamiento con orlistat en ensayos clínicos, los niveles de las vitaminas A, D, E y K y beta-caroteno permanecieron dentro de los valores normales.
Con el fin de garantizar una nutrición adecuada, se debe aconsejar a los pacientes sometidos a un control del peso, que tomen una dieta rica en frutas y verduras, y se considerará la conveniencia de administrar un suplemento polivitamínico.
Si se recomienda dicho suplemento, deberá tomarse por lo menos dos horas después de la administración de orlistat o a la hora de acostarse.
Amiodarona Tras la administración de amiodarona en dosis únicas, se ha observado un ligero descenso de sus niveles plasmáticos en un número limitado de voluntarios sanos que habían recibido orlistat simultáneamente.
Se desconoce la importancia clínica de este descenso para los pacientes tratados con amiodarona aunque en algunos casos puede llegar a ser clínicamente relevante. En los pacientes tratados concomitantemente con amiodarona se recomienda acentuar la vigilancia clínica y la monitorización electrocardiográfica.
En pacientes tratados concomitantemente con orlistat y antiepilépticos, p. ej. valproato, lamotrigina, se han notificado convulsiones que no se puede descartar que sean debidas a una interacción.
Por tanto, estos pacientes deben ser monitorizados ante la posibilidad de cambios en la frecuencia y/ o gravedad de las convulsiones.
De forma rara se pueden producir casos de hipotiroidismo y/ o alteraciones del control del hipotiroidismo.
El mecanismo, aunque no se ha comprobado, puede deberse a una disminución en la absorción de sales de yodo y/ o levotiroxina (ver sección 4.4).
Ausencia de interacciones No se han observado interacciones con amitriptilina, atorvastatina, biguanidas, digoxina, fibratos, fluoxetina, losartan, fenitoína, fentermina, pravastatina, nifedipino Sistema Terapéutico Gastrointestinal (STGI), nifedipino de lenta liberación, sibutramina ni alcohol.
La ausencia de interacciones se ha demostrado en estudios específicos de interacciones farmacológicas.
En estudios específicos de interacción fármaco-fármaco se ha demostrado la ausencia de interacciones entre los anticonceptivos orales y orlistat.
Sin embargo, el orlistat podría reducir indirectamente la disponibilidad de los anticonceptivos orales y dar lugar a embarazos imprevistos en algunos casos puntuales.
En caso de diarrea grave se recomienda un método anticonceptivo adicional (ver sección 4.4)
4.6 Embarazo y lactancia
No se dispone de datos clínicos sobre el empleo de orlistat en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3.).
Debe tenerse precaución cuando se prescriba Xenical a mujeres embarazadas.
Orlistat está contraindicado durante el periodo de lactancia ya que se desconoce si pasa a la leche materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Xenical sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
Las reacciones adversas al orlistat son principalmente de naturaleza gastrointestinal.
La incidencia de efectos adversos se redujo con el uso prolongado de orlistat.
4 Los acontecimientos adversos se enumeran más abajo según el sistema de clasificación de órganos y según frecuencias.
Las frecuencias se definen como: muy frecuente (≥ 1/ 10), frecuente (≥ 1/ 100, < 1/ 10), poco frecuente (≥ 1/ 1.000, < 1/ 100), raro (≥ 1/ 10.000, < 1/ 1.000) y muy raro < 1/ 10.000) incluidas las notificaciones aisladas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
La siguiente tabla de reacciones adversas (durante el primer año de tratamiento) está basada en los acontecimientos adversos que ocurrieron con una frecuencia > 2% y con una incidencia ≥ 1% sobre placebo en ensayos clínicos de 1 y 2 años de duración:
Sistema de clasificación de órganos • Trastornos del sistema nervioso
Acontecimiento/ Reacción Adversa
Muy frecuentes:
Cefalea
• Trastornos respiratorios, torácicos y mediastínicos
Muy frecuentes:
Frecuentes:
Infección de las vías respiratorias altas Infección de las vías respiratorias bajas
• Trastornos gastrointestinales Muy frecuentes:
Dolor o molestias abdominales Manchas oleosas procedentes del recto Flatulencia con descarga fecal Urgencia fecal Heces grasas/ oleosas Flatulencia Heces líquidas Evacuación oleosa Aumento de la defecación
Frecuentes:
Infección de las vías urinarias
• Trastornos del metabolismo y de la nutrición
Muy frecuentes:
Hipoglucemia*
Gripe
Ansiedad
5 * Únicamente acontecimientos adversos que ocurrieron con una frecuencia > 2% y con una incidencia ≥ 1% sobre placebo en pacientes obesos con diabetes tipo 2.
En un ensayo clínico de 4 años de duración, el patrón general de la distribución de reacciones adversas fue similar al obtenido en los estudios de 1 y 2 años de duración con la incidencia total de reacciones adversas de tipo gastrointestinal ocurridas en el primer año, descendiendo año tras año durante el periodo de los cuatro años.
La siguiente tabla de reacciones adversas está basada en notificaciones espontáneos durante el periodo postcomercialización y por tanto se desconoce la frecuencia:
Sistema de clasificación de órganos Exploraciones complementarias • Trastornos gastrointestinales
• Trastornos de la piel y del tejido
subcutáneo
Erupciones bullosas
• Trastornos del sistema inmunológico Hipersensibilidad (p. ej. prurito, erupción, urticaria, angioedema, broncoespasmo y anafilaxis)
• Trastornos hepatobiliares Colelitiasis Hepatitis que puede ser grave • Trastornos renales y urinarios Nefropatía por oxalato
4.9 Sobredosis
Se han estudiado en individuos con peso normal y obesos, dosis únicas de 800 mg y múltiples de hasta 400 mg tres veces al día durante 15 días, sin que hubiera hallazgos adversos significativos.
Además, se han administrado dosis de 240 mg tres veces al día durante 6 meses a pacientes obesos.
En la mayoría de los casos de sobredosis con orlistat notificados tras la comercialización no hubo reacciones adversas o las observadas eran similares a las descritas con la dosis recomendada.
En caso de sobredosis importante de orlistat, se recomienda observar al paciente durante 24 horas.
Según los estudios realizados con humanos y animales, cualquier efecto sistémico atribuible a la capacidad del orlistat de inhibir las lipasas debe ser rápidamente reversible.
6 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
A08AB01.
Orlistat es un inhibidor potente, específico y de larga acción de las lipasas gastrointestinales.
Ejerce su actividad terapéutica en el lumen del estómago y del intestino delgado mediante la formación de un enlace covalente con el sitio activo de la serina de las lipasas gástrica y pancreática.
La enzima inactivada no está disponible para hidrolizar la grasa de la dieta, en forma de triglicéridos, a ácidos grasos libres absorbibles y monoglicéridos.
En los estudios de 2 años y en el de 4 años, se utilizó una dieta hipocalórica en asociación con el tratamiento tanto en el grupo tratado con orlistat como en el tratado con placebo.
Los datos almacenados procedentes de 5 estudios de dos años de duración, con orlistat y dieta hipocalórica, muestran que después de 12 semanas de tratamiento, el 37% de los pacientes tratados con orlistat frente al 19% de los tratados con placebo perdieron al menos un 5% de peso corporal.
De estos pacientes, el 49% de los tratados con orlistat frente al 40% de los tratados con placebo continuaron perdiendo el 10% o más, de su peso corporal en un año.
Por el contrario, de los pacientes que no pudieron perder el 5% de su peso corporal después de 12 semanas de tratamiento, solo el 5% de los tratados con orlistat y el 2% de los tratados con placebo continuaron perdiendo el 10% o más, de su peso en un año.
En suma, después de un año de tratamiento el porcentaje de pacientes que han perdido el 10% o más de su peso corporal fue del 20% con 120 mg de orlistat y del 8% con placebo.
La diferencia media en pérdida de peso con el fármaco comparado con placebo fue de 3,2 kg.
Los datos obtenidos del ensayo clínico XENDOS de 4 años de duración, mostraron que el 60% de los pacientes tratados con orlistat frente al 35% de los tratados con placebo demostraron una pérdida del 5% de su peso corporal después de 12 semanas de tratamiento.
De ellos, el 62% de los tratados con orlistat frente al 52% de los tratados con placebo continuaron perdiendo el 10% o más de su peso en un año.
Por el contrario, los pacientes que no demostraron una pérdida del 5% de su peso corporal después de 12 semanas de tratamiento, únicamente el 5% de los tratados con orlistat y el 4% de los tratados con placebo continuaron perdiendo el 10% o más de su peso en un año.
Después de un año de tratamiento, un 41% de los pacientes tratados con orlistat, frente a un 21% de los pacientes tratados con placebo tuvieron una pérdida de peso corporal de ≥ 10%, con una diferencia media de 4,4 kg entre los dos grupos.
Después de los 4 años de tratamiento, el porcentaje de pacientes que tuvieron una pérdida de peso corporal de ≥ 10%, fue del 21% en el grupo tratado con orlistat frente al 10% en el grupo tratado con placebo, con una diferencia media de 2,7 kg.
En el estudio XENDOS hay más pacientes tratados con orlistat o con placebo que perdieron, al menos, un 5% de peso corporal en 12 semanas o un 10% en un año, en comparación con los 5 estudios de dos años de duración.
El motivo de esta diferencia es que los 5 estudios de dos años incluían una dieta de 4 semanas y un periodo de introducción con placebo durante el cual los pacientes perdieron una media de 2,6 kg antes de iniciar el tratamiento.
Los datos de un ensayo clínico de 4 años de duración también sugirieron que la pérdida de peso alcanzada con orlistat retrasaba el desarrollo de diabetes tipo 2 durante el estudio (incidencia de casos de diabetes acumulados:
3,4% en el grupo de orlistat comparado con el 5,4% en el grupo tratado con placebo).
La mayor parte de los casos de diabetes procedían del subgrupo de pacientes con tolerancia a la glucosa alterada a nivel basal, lo que representa el 21% de los pacientes randomizados.
Se desconoce si estos hallazgos se traducen en beneficios clínicos a largo plazo.
En pacientes obesos con diabetes tipo 2 insuficientemente controlados con fármacos antidiabéticos, los datos de 4 ensayos clínicos de un año de duración muestran que el porcentaje de respondedores (≥ 10% pérdida de peso corporal) fue del 11,3% con orlistat y del 4,5% con placebo.
En los pacientes tratados con orlistat, la diferencia media de pérdida de peso comparada con placebo fue 1,83
7 Kg a 3,06 Kg y la diferencia media comparada con placebo en la reducción de la HbA1c fue 0,18% a 0,55%.
No se ha demostrado que el efecto sobre la HbA1c sea independiente de la reducción de peso.
En un estudio multicéntrico (US, Canadá), de grupos paralelos, doble-ciego, con placebo de control, se randomizaron 539 pacientes adolescentes obesos para recibir 120 mg de orlistat (n=357) o placebo (n=182) tres veces al día como adyuvante a una dieta hipocalórica y ejercicio durante 52 semanas.
Ambas poblaciones recibieron suplementos multivitamínicos.
El objetivo principal era el cambio en el índice de masa corporal (IMC) desde los valores iniciales al final del estudio.
Los resultados fueron significativamente superiores en el grupo de orlistat (diferencia en el IMC de 0,86 kg/ m2 a favor de orlistat).
El 9,5% de los pacientes tratados con orlistat versus el 3,3% de los pacientes tratados con placebo perdieron ≥ 10% del peso corporal después de 1 año con una diferencia media de 2,6 kg entre los dos grupos.
La diferencia fue conducida por el resultado en el grupo de pacientes con ≥ 5% de pérdida de peso después de 12 semanas de tratamiento con orlistat representando el 19% de la población inicial.
Los posibles efectos adversos fueron generalmente similares a los observados en adultos.
Sin embargo, hubo un incremento inexplicable en la incidencia de fracturas de hueso (6% versus 2,8% en los grupos de orlistat y placebo, respectivamente).
5.2 Propiedades farmacocinéticas
Absorción Los estudios en voluntarios con peso normal y obesos han demostrado que el grado de absorción del orlistat es mínimo.
Las concentraciones plasmáticas de orlistat intacto no eran detectables (< 5 ng/ ml) a las 8 horas de la administración oral.
En general, administrado a dosis terapéuticas, sólo se detectaba esporádicamente orlistat intacto en el plasma y las concentraciones eran extremadamente bajas (< 10 ng/ ml ó 0,02 μ mol), sin signos de acumulación, consecuencia de una absorción mínima.
Distribución El volumen de distribución no ha podido determinarse, puesto que la cantidad absorbida del medicamento es mínima y no tiene farmacocinética sistémica definida.
In vitro, el orlistat se une en > 99% a las proteínas plasmáticas (las lipoproteínas y la albúmina son las principales proteínas de unión).
La cantidad de orlistat presente en los eritrocitos es mínima.
Metabolismo De acuerdo con los datos obtenidos con animales, es probable que el orlistat se metabolice principalmente en la pared gastrointestinal.
Según un estudio con pacientes obesos, de la fracción mínima de la dosis absorbida sistémicamente, dos metabolitos principales, M1 (hidrolización del anillo de lactona en la posición 4) y M3 (M1 con el radical N-formil leucina eliminado), representan aproximadamente el 42% de la concentración plasmática total.
M1 y M3 tienen un anillo de beta-lactona abierto y poseen una actividad inhibidora de lipasa extremadamente baja (1.000 y 2.500 veces menor que la de orlistat, respectivamente).
En vista de su baja actividad inhibitoria y de los bajos niveles plasmáticos a dosis terapéuticas (media de 26 ng/ ml y 108 ng/ ml, respectivamente), se considera que estos metabolitos carecen de importancia farmacológica.
Eliminación Los estudios llevados a cabo en individuos con peso normal y en obesos han demostrado que la excreción fecal del medicamento no absorbido es la vía principal de eliminación.
Aproximadamente el 97% de la dosis administrada se excreta en las heces, siendo el 83% de esta cantidad orlistat inalterado.
La excreción renal acumulada de todos los compuestos relacionados con orlistat fue < 2% de la dosis administrada.
El tiempo de excreción completa (fecal más urinaria) fue de 3 a 5 días.
La disponibilidad del orlistat parece ser similar entre los voluntarios con peso normal y los obesos.
Tanto el orlistat como el M1 y M3 se excretan por vía biliar.
8 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no-clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
No se han observado efectos teratogénicos en estudios de reproducción en animales.
Dado que no se ha producido dicho efecto teratogénico en animales, no es de esperar que se produzca un efecto malformativo en humanos.
Hasta la fecha, las sustancias activas responsables de malformaciones en humanos han demostrado ser teratogénicas en animales, cuando se han realizado estudios bien diseñados con dos especies.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina (E 460) Glicolato sódico de almidón Povidona (E1201) Lauril sulfato sódico Talco.
Gelatina Indigo carmín (E132) Dióxido de titanio (E171) Tinta comestible (óxido de hierro negro, hidróxido de amonio, hidróxido de potasio, laca)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30 ºC.
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister de PVC/ PE/ PVDC con 21, 42 y 84 cápsulas duras.
Frascos de vidrio con desecante con 21, 42 y 84 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 071/ 001-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 de julio de 1998 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Roche Pharma AG Emil-Barrell-Str.1 D-79639-Grenzach-Wyhlen Germany
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTONAJE PARA LOS BLISTER
1.
NOMBRE DEL MEDICAMENTO
Xenical 120 mg cápsulas duras Orlistat
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 120 mg de orlistat.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
21 cápsulas duras 42 cápsulas duras 84 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 º Conservar en el embalaje original para protegerlo de la humedad
15 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 071/ 001 21 cápsulas EU/ 1/ 98/ 071/ 002 42 cápsulas EU/ 1/ 98/ 071/ 003 84 cápsulas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
LÁMINA DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
Xenical 120 mg cápsulas duras Orlistat
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Ltd
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot
5.
OTROS
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE Y ETIQUETADO
1.
NOMBRE DEL MEDICAMENTO
Xenical 120 mg cápsulas duras Orlistat
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 120 mg de orlistat.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
21 cápsulas duras 42 cápsulas duras 84 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración oral
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC Mantener el envase perfectamente cerrado para protegerlo de la humedad
18 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 98/ 071/ 004 21 cápsulas EU/ 1/ 98/ 071/ 005 42 cápsulas EU/ 1/ 98/ 071/ 006 84 cápsulas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
xenical
19 B.
PROSPECTO
20 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
XENICAL 120 mg cápsulas duras Orlistat
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles. - Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xenical y para qué se utiliza 2.
Antes de tomar Xenical 3.
Cómo tomar Xenical 4.
Posibles efectos adversos 5.
Conservación de Xenical 6.
Información adicional
1.
QUÉ ES XENICAL Y PARA QUÉ SE UTILIZA
Xenical es un medicamento utilizado para tratar la obesidad.
Actúa sobre su sistema digestivo evitando que se digiera alrededor de un tercio de la grasa contenida en la comida que ingiere.
Xenical se une a enzimas de su sistema digestivo (lipasas) evitando que hidrolicen parte de las grasas que ha ingerido durante la comida.
La grasa no digerida no puede absorberse y su cuerpo la elimina.
Xenical está indicado para el tratamiento de la obesidad, junto con una dieta con bajo contenido en calorías.
2.
ANTES DE TOMAR XENICAL
No tome XENICAL
- Si es alérgico (hipersensible) a orlistat o a cualquiera de los demás componentes de Xenical.
- Si tiene síndrome de malabsorción crónica (absorción insuficiente de nutrientes a través del
tracto digestivo).
- Si tiene colestasis (trastorno del hígado).
- Si está en periodo de lactancia
Tenga especial cuidado con XENICAL La pérdida de peso puede también afectar a la dosis de los medicamentos que tome para otras situaciones (p. ej. colesterol alto o diabetes).
Asegúrese de informar a su médico si está tomando éstos u otros medicamentos.
La pérdida de peso puede significar que usted necesite un ajuste de la dosis de estos medicamentos.
Para obtener el máximo beneficio de Xenical debe seguir el programa de nutrición recomendado por su médico.
Como ocurre con cualquier otro programa de control de peso, el consumo excesivo de grasa y calorías puede reducir el efecto en la pérdida de peso.
21 sin digerir.
La posibilidad de que esto ocurra puede aumentar si Xenical se toma con una dieta rica en grasa.
Además, su ingesta diaria de grasa debe ser distribuida equitativamente entre las tres principales comidas ya que si Xenical se toma con una comida muy alta en grasa se puede incrementar la posibilidad de que se den efectos gastrointestinales.
En caso de diarrea grave podría haber un fallo de los anticonceptivos orales, por lo que se recomienda el uso de un método anticonceptivo adicional.
En pacientes con enfermedad renal crónica, el uso de Orlistat puede estar asociado a cálculos renales.
Informe a su médico si tiene problemas de riñón.
Uso en Niños Xenical no está indicado para su uso en niños.
Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es importante ya que al utilizar más de un medicamento al mismo tiempo puede aumentar o disminuir su efecto.
Xenical puede modificar la acción de:
• Anticoagulantes (p. ej. warfarina), por ello, su médico puede necesitar monitorizar su coagulación sanguínea.
• Ciclosporina.
No se recomienda la administración conjunta con ciclosporina.
Su médico puede necesitar monitorizar sus niveles plasmáticos de ciclosporina con mayor frecuencia de lo habitual.
• Sales de yodo y/ o levotiroxina.
Pueden producir casos de hipotiroidismo y/ o alteraciones del control del hipotiroidismo.
• Amiodarona.
Consulte con su médico.
Xenical reduce la absorción de suplementos de algunos nutrientes solubles en grasa, especialmente de beta-caroteno y vitamina E.
Por lo tanto, deberá seguir el consejo de su médico y tomar una dieta equilibrada rica en fruta y verduras.
Puede que su médico le recomiende un suplemento polivitamínico.
Orlistat puede alterar el tratamiento anticonvulsionante al disminuir la absorción de los medicamentos antiepilépticos, lo que puede llevar a la aparición de convulsiones.
Consulte con su médico si considera que la frecuencia o gravedad de las convulsiones ha cambiado al tomar Xenical junto con medicamentos antiepilépticos.
Embarazo y lactancia No se recomienda tomar Xenical durante el embarazo.
No debe amamantar a su hijo durante el tratamiento con Xenical, ya que se desconoce si Xenical pasa a la leche materna.
Conducción y uso de máquinas Xenical no tiene ningún efecto conocido sobre la capacidad para conducir o utilizar maquinas.
22 3.
CÓMO TOMAR XENICAL
Siga exactamente las instrucciones de administración de Xenical indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal de Xenical es de una cápsula de 120 mg tomada con cada una de las tres comidas principales del día.
Se puede tomar inmediatamente antes, durante o hasta una hora después de la comida.
La cápsula debe ser ingerida con agua.
Xenical debe ser tomado con una dieta con control de calorías, bien equilibrada, rica en frutas y verduras y que contenga una media del 30% de las calorías provenientes de la grasa.
Su ingesta diaria de grasas, hidratos de carbono y proteínas debe ser distribuida en tres comidas.
Esto quiere decir que habitualmente tomará una cápsula en el desayuno, otra en la comida y otra en la cena.
Para lograr beneficios óptimos, evite la ingesta de alimentos que contengan grasa entre las comidas, tales como galletas, chocolate o aperitivos salados.
Xenical actúa solamente en presencia de la grasas de la dieta.
Por lo tanto, no necesita tomar Xenical si no toma alguna comida principal o si toma una comida que no contenga grasa.
Si por cualquier motivo no ha tomado su medicina exactamente como se la han prescrito, dígaselo a su médico.
De lo contrario, su médico puede pensar que éste medicamento no fue eficaz o bien tolerado y puede cambiar su tratamiento sin necesidad de ello.
Su médico interrumpirá el tratamiento con Xenical si después de 12 semanas no ha perdido al menos el 5% de su peso al inicio del tratamiento.
Xenical ha sido estudiado en ensayos clínicos de hasta 4 años de duración.
Si toma más XENICAL del que debiera Si toma más cápsulas de las que le ha indicado su médico, o si alguna otra persona ingiere su medicamento accidentalmente, contacte con su médico, farmacéutico u hospital ya que puede precisar atención médica.
Si olvidó tomar XENICAL Si olvida tomar su medicamento en cualquier momento, tómelo tan pronto como se acuerde a condición de que sea hasta una hora después de ingerir su comida y a continuación continúe tomándolo a los intervalos habituales.
No tome una dosis doble.
Si ha dejado de tomar varias dosis, por favor, informe a su médico y siga el consejo que éste le dé.
No cambie por sí mismo la dosis prescrita a menos que se lo diga su médico.
Si tiene cualquier duda sobre el uso de este producto, pregunte a su medico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xenical puede producir efectos adversos, aunque no todas las personas los sufran.
Si no se encuentra bien mientras está tomando Xenical, coménteselo a su médico o farmacéutico lo antes posible.
La mayoría de los efectos no deseados relacionados con el uso de Xenical son resultado de su acción local sobre el sistema digestivo.
Estos síntomas son generalmente moderados, ocurren al comienzo del tratamiento, y se presentan sobre todo después de comidas que tienen altos niveles de grasa.
Normalmente, estos síntomas desaparecen si continúa con el tratamiento y sigue la dieta recomendada.
23 Efectos adversos muy frecuentes (afectan a más de 1 de cada 10 pacientes)
Cefalea, dolor o molestias abdominales, urgencia o aumento de la necesidad de defecar, flatulencia (gases) con incontinencia fecal, incontinencia fecal aceitosa, heces aceitosas o grasas, heces líquidas, bajos niveles de azúcar en sangre (experimentado por algunos pacientes con diabetes tipo 2)
Efectos adversos frecuentes (afectan a entre 1 y 10 de cada 100 pacientes)
Dolor o molestias rectales, heces blandas, incontinencia (fecal), hinchazón (experimentado por algunos pacientes con diabetes tipo 2), alteraciones en los dientes y las encías, irregularidad del ciclo menstrual, fatiga.
También se han comunicado los siguientes efectos adversos pero no se pueden estimar sus frecuencias a partir de los datos disponibles:
Reacciones alérgicas.
Los síntomas principales son: picor, erupción cutánea, ronchas (zonas de piel ligeramente elevadas que pican y que están más pálidas o enrojecidas que la piel de alrededor), gran dificultad para respirar, náuseas, vómitos y malestar.
Sangrado rectal.
Pueden detectarse incrementos en los niveles de enzimas del hígado en los análisis de sangre, diverticulitis, cálculos biliares, hepatitis (inflamación del hígado), pancreatitis (inflamación del páncreas), erupción bullosa (ampollas), interacciones con anticoagulantes.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XENICAL
Mantener fuera del alcance y de la vista de los niños.
Blisters No use Xenical después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 25 ºC Conservar en el embalaje original para protegerlo de la humedad
Frascos de cristal No use Xenical después de la fecha de caducidad que aparece en el envase.
No conservar a temperatura superior a 30 ºC Mantener el envase perfectamente cerrado para protegerlo de la humedad
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xenical
- El principio activo es orlistat.
Cada cápsula contiene 120 mg de orlistat.
- Los demás componentes son celulosa microcristalina (E460), glicolato sódico de almidón,
povidona (E1201), lauril sulfato sódico y talco.
La cubierta de la cápsula está compuesta de gelatina, índigo carmín (E132), dióxido de titanio (E171) y tinta comestible.
Aspecto del producto y contenido del envase
Xenical son cápsulas de color turquesa con la inscripción "ROCHE XENICAL 120" y se suministran en envases blister y frascos de vidrio conteniendo 21, 42 y 84 cápsulas.
24 Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City Hertfordshire AL7 1TW Reino Unido
Responsable de la fabricación Roche Pharma AG Emil-Barrell-Str.1 D-79639-Grenzach-Wyhlen Germany
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
25 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
Este prospecto ha sido aprobado el
26
Número de la UE
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño de envase
EU/ 1/ 04/ 297/ 001
XERISTAR
30 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
28 Cápsulas
EU/ 1/ 04/ 297/ 002
XERISTAR
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
28 Cápsulas
EU/ 1/ 04/ 297/ 003
XERISTAR
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
84 Cápsulas
EU/ 1/ 04/ 297/ 004
XERISTAR
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
98 Cápsulas
EU/ 1/ 04/ 297/ 005
XERISTAR
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
56 Cápsulas
EU/ 1/ 04/ 297/ 006
XERISTAR
30 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
7 Cápsulas
EU/ 1/ 04/ 297/ 007
XERISTAR
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
500 Cápsulas
EU/ 1/ 04/ 297/ 008
XERISTAR
60 mg
Cápsulas duras gastrorresistentes
Vía oral
Blister (PVC/ PE/ PCTFE/ Alu)
100 Cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
XERISTAR 30 mg cápsulas duras gastrorresistentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 30 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
La cápsula de XERISTAR 30 mg tiene un cuerpo de color blanco opaco, impresa con “ 30 mg” y una tapa de color azul opaco, impresa con un código de identificación numérico “ 9543”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de los episodios depresivos mayores.
Tratamiento del dolor neuropático periférico diabético en adultos.
Tratamiento del tratorno de ansiedad generalizada.
4.2 Posología y forma de administración
Vía oral.
Adultos Episodios depresivos mayores:
La dosis inicial y de mantenimiento recomendada es de 60 mg una vez al día, independientemente de las comidas.
En ensayos clínicos se han estudiado, desde una perspectiva de seguridad, dosis superiores a 60 mg/ día hasta un máximo de 120 mg/ día repetidas en varias dosis al día.
Sin embargo, no existe evidencia clínica que sugiera que los pacientes que no responden a la dosis inicial recomendada se beneficien de incrementos en la dosis.
Normalmente la respuesta terapéutica se observa a las 2-4 semanas de tratamiento.
Después de la consolidación de la respuesta antidepresiva se recomienda continuar con el tratamiento durante varios meses, con el fin de evitar las recaídas.
La dosis inicial recomendada en pacientes con trantorno de ansiedad generalizada es de 30 mg una vez al día independientemente de las comidas.
La dosis se debe incrementar a 60 mg en pacientes con respuesta insuficiente: ésta es la dosis habitual de mantenimiento en la mayoría de los pacientes.
En pacientes con Episodios Depresivos Mayores co-mórbidos, tanto la dosis de inicio como la de mantenimiento es de 60 mg una vez al día (ver la recomendación de la dosis anteriormente indicada).
Se ha demostrado que son eficaces dosis de hasta 120 mg al día, siendo evaluadas desde una perspectiva de seguridad en ensayos clínicos.
Por lo tanto, puede considerarse un escalado de la dosis de hasta 90 o 120 mg en aquellos pacientes con respuesta insuficiente a dosis de 60 mg.
El escalado de la dosis debe basarse en la respuesta clínica y en la tolerabilidad.
Después de la consolidación de la respuesta, se recomienda continuar con el tratamiento durante varios meses para evitar recaídas.
2 Dolor neuropático periférico diabético:
La dosis inicial y de mantenimiento recomendada es de 60 mg una vez al día, con o sin comidas.
Se han evaluado en ensayos clínicos, desde una perspectiva de seguridad, dosis superiores a 60 mg una vez al día, hasta un máximo de 120 mg al día administrada en dosis igualmente divididas.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2) de ahí que algunos pacientes que responden de forma insuficiente a la dosis de 60 mg puedan beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse a los 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho periodo de tiempo (ver sección 5.1).
El beneficio terapéutico se debe reevaluar regularmente (al menos cada 3 meses).
Pacientes de edad avanzada Episodios depresivos mayores:
No se recomienda realizar ajuste de dosis en pacientes de edad avanzada únicamente por la edad.
Si embargo, al igual que con cualquier otro medicamento, se debe tener precaución al tratar a pacientes de edad avanzada, especialmente con XERISTAR 120 mg al día, para el que existen datos limitados (ver secciones 4.4 y 5.2).
Otras Indicaciones:
No se recomienda realizar ajuste en la dosis en pacientes de edad avanzada únicamente por la edad.
Sin embargo, se debe tener precaución al tratar a pacientes de edad avanzada (ver sección 5.2).
No se ha estudiado la seguridad y eficacia de duloxetina en pacientes de estas edades.
Por ello no se recomienda la administración de XERISTAR a niños y adolescentes (ver sección 4.4).
XERISTAR no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver secciones 4.3 y 5.2).
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
Ver sección 4.3 para insuficiencia renal grave.
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con XERISTAR la dosis debe ser reducida gradualmente durante un periodo como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
El uso de XERISTAR en combinación con inhibidores irreversibles no selectivos de la monoaminooxidasa (IMAOs) está contraindicado (ver sección 4.5).
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2).
XERISTAR no debe utilizarse en combinación con fluvoxamina, ciprofloxacino o enoxacino (inhibidores potentes de la CYP1A2) dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
3 El inicio del tratamiento con XERISTAR está contraindicado en pacientes con hipertensión no controlada, ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones XERISTAR debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
4 Midriasis Se han descrito casos de midriasis en asociación con duloxetina, por lo que se debe tener especial cuidado cuando se prescriba XERISTAR a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente durante el primer mes del tratamiento.
Se debe utilizar Duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También se debe tener precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Uso con antidepresivos Se debe tener precaución al utilizar XERISTAR en combinación con otros antidepresivos.
En especial, no se recomienda la combinación con inhibidores de la monoaminooxidasa (MAO) reversibles selectivos.
Hierba de San Juan (Hypericum perforatum) Las reacciones adversas pueden ser más frecuentes durante el uso en combinación de XERISTAR con preparaciones fitoterápicas que contengan la hierba de San Juan (Hypericum perforatum).
Suicidio Episodios depresivos mayores y Trastorno de ansidad generalizada La depresión se asocia con un aumento del riesgo de pensamientos suicidas, autolesiones y suicidio (sucesos relacionados con suicidio).
El riesgo persiste hasta que se produzca una remisión significativa ya que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe hacer un seguimiento cercano del paciente hasta que se produzca dicha mejoría.
La práctica clínica con los tratamientos antidepresivos indica que el riesgo de suicidio podría incrementarse en las primeras fases de la recuperación.
Otras enfermedades psiquiátricas para las cuales se prescribe XERISTAR, pueden también estar asociadas con un riesgo incrementado de acontecimientos relacionados con el suicidio.
Además, estas enfermedades pueden ser comórbidas con un trastorno depresivo mayor.
Por lo tanto, se deben tomar las mismas precauciones en pacientes con trastorno depresivo mayor, que con pacientes con otros trastornos psiquiátricos Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicidas durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
5 Durante el tratamiento con el medicamento se debe hacer un cuidadoso seguimiento a los pacientes y en particular a aquellos de alto riesgo, especialmente al inicio del tratamiento y tras cambio de dosis.
Se debe informar a los pacientes (y cuidadores de los pacientes) sobre la necesidad de hacer un seguimiento de cualquier empeoramiento clínico, aparición de ideas o comportamientos y cambios inusuales del comportamiento y buscar consejo médico inmediatamente si se presentan estos síntomas.
Dolor neuropático periférico diabético Al igual que con otros medicamentos de acción farmacológica similar (antidepresivos), se han notificado casos aislados de ideación y comportamiento suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo.
Factores de riesgo para los sucesos relacionados con el suicidio en depresión, ver texto anterior.
Los médicos deben alentar a sus pacientes a que les comuniquen cualquier pensamiento o sentimiento de angustia en cualquier momento.
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
XERISTAR no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No obstante, si basándose en la necesidad clínica, se toma la decisión de tratar al paciente, se deberá monitorizar cuidadosamente la aparición de síntomas suicidas.
Además no se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Hemorragia Se han notificado casos de anormalidades hemorrágicas, como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diátesis hemorrágica conocida.
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar XERISTAR.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes que presenten deshidratación o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH):
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En los ensayos clínicos, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 45% de los pacientes tratados con XERISTAR y un 23% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque muy rara vez han habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
6 Pacientes de edad avanzada Episodios depresivos mayores:
Se dispone de datos limitados del uso de XERISTAR 120 mg en pacientes de edad avanzada con episodios depresivos mayores.
Por ello, se debe tener precaución al tratar a los pacientes de edad avanzada con la dosis máxima (ver secciones 4.2 y 5.2).
Trastorno de ansiedad generalizada:
Se dispone de datos limitados del uso de XERISTAR en pacientes de edad avanzada con trastorno de ansiedad generalizada.
Acatisia/ Inquietud psicomotora El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores, trastorno de ansiedad generalizada así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
Hepatitis/ Elevación de las enzimas hepáticas Se han notificado casos de daño hepático con Duloxetina, incluyendo un aumento grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
Sacarosa Las cápsulas duras gastrorresistentes de XERISTAR contienen sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa- isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que actúan en el sistema nervioso central (SNC): no se ha evaluado sistemáticamente el riesgo de usar duloxetina en combinación con otros medicamentos que actúan a nivel del SNC, a excepción de los mencionados en este sección.
Por lo tanto, se aconseja precaución cuando se use XERISTAR en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (p. ej., benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar XERISTAR en combinación con inhibidores irreversibles no selectivos de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con XERISTAR y el inicio del tratamiento con un IMAO (ver sección 4.3).
El riesgo del síndrome serotoninérgico con inhibidores selectivos reversibles de la monoaminooxidasa, como moclobemida, es más bajo.
No obstante, no se recomienda el uso en combinación de XERISTAR con inhibidores de la MAO reversibles selectivos (ver sección 4.4).
Síndrome serotoninérgico: en raras ocasiones, se ha notificado síndrome serotoninérgico en pacientes en tratamiento concomitante de ISRS (p. ej., paroxetina, fluoxetina) con medicamentos serotoninérgicos.
7 antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra XERISTAR con medicamentos metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Anticoagulantes y agentes antiplaquetarios:
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de duloxetina con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y magnitud de la absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de duloxetina con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar XERISTAR en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
Embarazo No existen datos adecuados del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
XERISTAR se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
8 La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en periodo de lactancia, que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, no se recomienda el uso de XERISTAR durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
XERISTAR puede estar asociado con la aparición de sedaci´çon y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con depresión, trastorno de ansiedad generalizada, dolor neuropático diabético y fibromialgia (que incluyeron a un total de 8.239 pacientes, 5.075 tratados con duloxetina y 3.164 con placebo.
Las reacciones adversas notificadas con más frecuencia en pacientes tratados con XERISTAR fueron: náusea, cefalea, sequedad de boca, somnolencia.
No obstante, la mayoría de las reacciones adversas más frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio del tratamiento, y la mayoría desaparecieron con la continuación del tratamiento.
Tabla 1:
Reacciones adversas.
Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Raras
Muy raras
Frecuencia no conocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Aunento del colesterol plasmático
Trastornos cardíacos
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
Trastornos del sistema nervioso Cefalea (15,3%) Temblores Somnolencia Parestesia (10,9%) Disgesia Mareos Letargia (10,3%) Trastornos oculares
Nerviosismo Alteraciones de la atención Discinesia Sueño de baja calidad
Mioclonus Convulsiones
Síndrome serotoninérgico Síntomas extrapiramidales Acatisia Inquietud psicomotora
Visión borrosa Trastornos del oído y del laberinto
Midriasis Molestias visuales 9
Glaucoma
Acúfenos1
Vértigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Espasmos laríngeos Epistaxis
Trastornos gastrointestinales Náuseas (25,2%) Sequedad de boca (13,8%) Estreñimiento (10,3%)
Gastroenteritis Eructos Gastritis Estomatitis
Hemorragia gastrointestinal
Trastornos renales y urinarios
Retención urinaria Disuria Vacilación urinaria Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Aumento de la sudoración Erupción
Urticaria Dermatitis de contacto
Edema angioneurótico, Síndrome de
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor musculoesquelé- tico Tensión muscular Espasmo muscular
Fasciculaciones musculares
Trismo
Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del apetito
Hiperglucemia (notificada especialmente en pacientes diabéticos)
Deshidratación Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Aumento de la tensión arterial Frialdad periférica Hipotensión ortostática 2 Síncope
Hipertensión Crisis hipertensivas
Trastornos generales y alteraciones en el lugar de administración
10 Fatiga (10,8%)
Dolor abdominal Escalofríos
Dolor torácico
Trastornos del sistema inmunológico Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Hepatitis3 Daño hepático agudo
Ictericia Fallo hepático
Trastornos del aparato reproductor y de
la mama
Disfunción erectil Trastorno de la eyaculación Eyaculación retardada Disfunción sexual Hemorragia ginecológica
Síntomas menopáusicos
Trastornos psiquiátricos
Insomnio
Ideación suicida4
Alucinaciones Agresividad e ira5
Comportamiento suicida
5 Los casos de ideación suicida y comportamiento suicida se notificaron durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.4).
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), fatiga, agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
11 En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron pequeños incrementos, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como en el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4.800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina, principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1.000 mg.
Los signos y síntomas de sobredosificación (con duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardia.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC; N06AX21.
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
La duloxetina incrementa de forma dosis-dependiente los niveles extra celulares de serotonina y noradrenalina en varias zonas del cerebro de los animales.
La duloxetina normalizó el umbral del dolor en varios modelos preclínicos de dolor neuropático e inflamatorio y atenuó el comportamiento doloroso en un modelo de dolor persistente.
Se piensa que la acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
Episodios depresivos mayores:
XERISTAR se estudió en un plan de investigación que incluyó 3158 pacientes (exposición de 1285 pacientes al año) que cumplían los criterios de DSM-IV de depresión mayor.
La eficacia de XERISTAR, a la dosis recomendada de 60 mg una vez al día, se demostró en tres de tres ensayos aleatorizados, doble ciego, controlados con placebo a dosis única en pacientes adultos ambulatorios con trastorno depresivo mayor.
12 En conjunto, la eficacia de XERISTAR ha sido demostrada a dosis diarias entre 60 y 120 mg en un total de cinco de los siete estudios aleatorizados, doble ciego, controlados con placebo, a dosis únicas en pacientes adultos ambulatorios con trastorno depresivo mayor.
XERISTAR demostró superioridad estadística sobre placebo medido mediante la mejoría en la puntuación total en la escala de Hamilton para la depresión (Hamilton Depression Rating Scale, HAM- D) de 17 items (incluyendo tanto síntomas emocionales como somáticos de la depresión).
Las tasas de respuesta y remisión fueron también más altas, de forma estadísticamente significativas, con XERISTAR comparadas frente a placebo.
Sólo una pequeña proporción de los pacientes incluidos en el ensayo clínico pivotal tuvo depresión grave (valores iniciales HAM-D > 25).
En un ensayo de prevención de recaídas, los pacientes que respondieron a un tratamiento abierto de 60 mg de XERISTAR una vez al día durante 12 semanas fueron aleatorizados a tomar XERISTAR 60 mg una vez al día o placebo durante 6 meses más.
XERISTAR 60 mg una vez al día demostró superioridad estadísticamente significativa frente a placebo (p=0,004) en la variable principal de eficacia, la prevención de la recaída depresiva, medida mediante el tiempo hasta la recaída.
La incidencia de recaídas durante el periodo de seguimiento de 6 meses doble ciego fue de 17% para duloxetina y 29% para placebo.
El efecto de XERISTAR 60 mg una vez al día en pacientes de edad avanzada (≥ 65 años) con depresión se examinó específicamente en un estudio, el cual mostró una diferencia estadísticamente significativa en la reducción de la puntuación en la escala HAMD 17 para pacientes tratados con duloxetina, en comparación con los tratados con placebo.
La tolerabilidad de XERISTAR 60 mg una vez al día en pacientes de edad avanzada fue comparable a la observada en los pacientes adultos más jóvenes.
Sin embargo, los datos sobre pacientes de edad avanzada expuestos a la dosis máxima (120 mg una vez al día) son limitados, por lo que se recomienda tener precaución al tratar a este grupo de población.
XERISTAR demostró una superioridad estadísticamente significativa sobre placebo en 5 de 5 ensayos, de los cuales 4 fueron ensayos aleatorizados, doble ciego, controlados con placebo y uno fue un ensayo de prevención de recaídas en pacientes adultos con trastorno de ansiedad generalizada.
XERISTAR demostró una superioridad estadísticamente significativa sobre placebo medido mediante la mejoría en la puntuación total en la Escala de Hamilton para la Ansiedad (HAM-A) y mediante la puntuación global de la alteración de la funcionalidad de la Escala de Discapacidad de Sheehan (SDS).
Las tasas de respuesta y remisión fueron más altas con XERISTAR comparado con placebo.
XERISTAR mostró resultados de eficacia comparables a venlafaxina en términos de mejora en la puntuación total según la HAM-A.
En un ensayo de prevención de recaídas, los pacientes que respondieron a 6 meses de tratamiento agudo y abierto con XERISTAR, fueron aleatorizados tanto a XERISTAR como a placebo durante 6 meses adicionales.
XERISTAR de 60 mg a 120 mg una vez al día, demostró una superioridad estadísticamente significativa comparada con placebo (p < 0,001) en la prevención de recaídas, medida por el tiempo transcurrido hasta la recaída.
La incidencia de recaída durante el período de seguimiento doble ciego de 6 meses de duración fue del 14% para XERISTAR y del 42% para placebo.
Dolor neuropático periférico diabético:
La eficacia de XERISTAR como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) con dolor neuropático diabético durante al menos 6 meses.
Aquellos pacientes que cumplieran criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del dolor medio determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario utilizando una escala Likert de 11 puntos.
13 En ambos estudios, 60 mg de XERISTAR administrados una y dos veces al día disminuyeron significativamente el dolor, comparado con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se registró una reducción declarada de dolor de al menos 30%, en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Las cifras correspondientes a una reducción del dolor de al menos 50% fueron 50% y 26%, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Era improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los datos del estudio abierto de un año de duración ofrecen ciertas evidencias de eficacia a más largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de los ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiomero.
Se metaboliza de forma extensiva por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6.
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
Estos cambios no tienen ninguna significancia clínica.
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas.
Duloxetina se une tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza de forma extensiva y los metabolitos se excretan principalmente en la orina.
Tanto los citocromos P450-2D6 como el 1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6-metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales:
Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas debidas al sexo no justifican la recomendación de utilizar una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente un 25% más prolongada en los pacientes de edad avanzada), aunque la magnitud de
14 estos cambios no es suficiente para justificar ajustes en la dosis.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudió la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconocen el mecanismo subyacente y la relevancia clínica. Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones pueda tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina (45 mg/ kg/ día) antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC).
En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y post natal en rata, la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hidroxipropil metilcelulosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula
15 30 mg:
Óxido de hierro negro sintético (E172), Óxido de hierro amarillo sintético (E172), Propilenglicol, Shellac.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
XERISTAR 30 mg está disponible en envases de 7 y 28 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 297/ 001 EU/ 1/ 04/ 297/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
17 de diciembre de 2004
16 10.
FECHA DE LA REVISIÓN DEL TEXTO
17 1.
NOMBRE DEL MEDICAMENTO
XERISTAR 60 mg cápsulas duras gastrorresistentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 60 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
La cápsula de XERISTAR 60 mg tiene un cuerpo de color verde opaco, impresa con “ 60 mg” y una tapa de color azul opaco, impresa con un código de identificación numérico “ 9542”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de los episodios depresivos mayores.
Tratamiento del dolor neuropático periférico diabético en adultos.
Tratamiento del tratorno de ansiedad generalizada.
4.2 Posología y forma de administración
Vía oral.
Adultos Episodios depresivos mayores:
La dosis inicial y de mantenimiento recomendada es de 60 mg una vez al día, independientemente de las comidas.
En ensayos clínicos se han estudiado, desde una perspectiva de seguridad, dosis superiores a 60 mg/ día hasta un máximo de 120 mg/ día repetidas en varias dosis al día.
Sin embargo, no existe evidencia clínica que sugiera que los pacientes que no responden a la dosis inicial recomendada se beneficien de incrementos en la dosis.
Normalmente la respuesta terapéutica se observa a las 2-4 semanas de tratamiento.
Después de la consolidación de la respuesta antidepresiva se recomienda continuar con el tratamiento durante varios meses, con el fin de evitar las recaídas.
Trastorno de ansiedad generalizada:
La dosis inicial recomendada en pacientes con Trantorno de ansiedad generalizada es de 30 mg una vez al día independientemente de las comidas.
La dosis se debe incrementar a 60 mg en pacientes con respuesta insuficiente: ésta es la dosis habitual de mantenimiento en la mayoría de los pacientes.
En pacientes con Episodios Depresivos Mayores co-mórbidos, tanto la dosis de inicio como la de mantenimiento es de 60 mg una vez al día (ver la recomendación de la dosis anteriormente indicada).
Se ha demostrado que son eficaces dosis de hasta 120 mg al día, siendo evaluadas desde una perspectiva de seguridad en ensayos clínicos.
Por lo tanto, puede considerarse un escalado de la dosis de hasta 90 o 120 mg en aquellos pacientes con respuesta insuficiente a dosis de 60 mg.
El escalado de la dosis debe basarse en la respuesta clínica y en la tolerabilidad.
Después de la consolidación de la respuesta, se recomienda continuar con el tratamiento durante varios meses para evitar recaídas.
18 Dolor neuropático periférico diabético:
La dosis inicial y de mantenimiento recomendada es de 60 mg una vez al día con o sin comidas.
Se han evaluado en ensayos clínicos, desde una perspectiva de seguridad, dosis superiores a 60 mg una vez al día, hasta un máximo de 120 mg al día administrada en dosis igualmente divididas.
La concentración plasmática de duloxetina muestra una gran variabilidad interindividual (ver sección 5.2), de ahí que algunos pacientes que responden de forma insuficiente a la dosis de 60 mg puedan beneficiarse de una dosis mayor.
La respuesta al medicamento debe evaluarse a los 2 meses de tratamiento.
No es probable que se produzca una respuesta adicional transcurrido dicho periodo de tiempo (ver sección 5.1).
El beneficio terapéutico se debe reevaluar regularmente (al menos cada 3 meses).
Pacientes de edad avanzada Episodios depresivos mayores:
No se recomienda realizar ajuste de dosis en pacientes de edad avanzada únicamente por la edad.
Si embargo, al igual que con cualquier otro medicamento, se debe tener precaución al tratar a pacientes de edad avanzada, especialmente con XERISTAR 120 mg al día, para el que existen datos limitados (ver secciones 4.4 y 5.2).
Otras indicaciones:
No se recomienda realizar ajuste en la dosis en pacientes de edad avanzada únicamente por la edad.
Sin embargo, se debe tener precaución al tratar a pacientes de edad avanzada (ver sección 5.2).
No se ha estudiado la seguridad y eficacia de duloxetina en pacientes de estas edades.
Por ello no se recomienda la administración de XERISTAR a niños y adolescentes (ver sección 4.4).
XERISTAR no se debe utilizar en pacientes con enfermedad hepática que produzca insuficiencia hepática (ver secciones 4.3 y 5.2).
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
Ver sección 4.3 para insuficiencia renal grave.
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con XERISTAR la dosis debe ser reducida gradualmente durante un periodo como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
El uso de XERISTAR en combinación con inhibidores irreversibles no selectivos de la monoaminooxidasa (IMAOs) está contraindicado (ver sección 4.5).
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2).
XERISTAR no debe utilizarse en combinación con fluvoxamina, ciprofloxacino o enoxacino (inhibidores potentes de la CYP1A2) dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) (ver sección 4.4).
19 El inicio del tratamiento con XERISTAR está contraindicado en pacientes con hipertensión no controlada, ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones XERISTAR debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Midriasis Se han descrito casos de midriasis en asociación con duloxetina, por lo que se debe tener especial cuidado cuando se prescriba XERISTAR a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente durante el primer mes del tratamiento.
Se debe utilizar Duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También se debe tener precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no deberá iniciarse el tratamiento con duloxetina (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Uso con antidepresivos Se debe tener precaución al utilizar XERISTAR en combinación con otros antidepresivos.
En especial, no se recomienda la combinación con inhibidores de la monoaminooxidasa (MAO) reversibles selectivos.
Hierba de San Juan (Hypericum perforatum) Las reacciones adversas pueden ser más frecuentes durante el uso en combinación de XERISTAR con preparaciones fitoterápicas que contengan la hierba de San Juan (Hypericum perforatum).
Suicidio Episodios depresivos mayores y Trastorno de ansiedad generalizada La depresión se asocia con un aumento del riesgo de pensamientos suicidas, autolesiones y suicidio (sucesos relacionados con suicidio).
El riesgo persiste hasta que se produzca una remisión significativa ya que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe hacer un seguimiento cercano del paciente hasta que se produzca dicha mejoría.
La práctica clínica con los tratamientos antidepresivos indica que el riesgo de suicidio podría incrementarse en las primeras fases de la recuperación.
Otras enfermedades psiquiátricas para las cuales se prescribe XERISTAR, pueden también estar asociadas con un riesgo incrementado de acontecimientos relacionados con el suicidio.
Además, estas enfermedades pueden ser comórbidas con un trastorno depresivo mayor.
20 las mismas precauciones en pacientes con trastorno depresivo mayor que con pacientes con otros trastornos psiquiátricos.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
Se han notificado casos de ideas y comportamientos suicidas durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Durante el tratamiento con el medicamento se debe hacer un cuidadoso seguimiento a los pacientes y en particular a aquellos de alto riesgo, especialmente al inicio del tratamiento y tras cambio de dosis.
Se debe informar a los pacientes (y cuidadores de los pacientes) sobre la necesidad de hacer un seguimiento de cualquier empeoramiento clínico, aparición de ideas o comportamientos y cambios inusuales del comportamiento y buscar consejo médico inmediatamente si se presentan estos síntomas.
Dolor neuropático periférico diabético Al igual que con otros medicamentos de acción farmacológica similar (antidepresivos), se han notificado casos aislados de ideación y comportamiento suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo.
Factores de riesgo para los sucesos relacionados con el suicidio en depresión, ver texto anterior.
Los médicos deben alentar a sus pacientes a que les comuniquen cualquier pensamiento o sentimiento de angustia en cualquier momento.
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
XERISTAR no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No obstante, si basándose en la necesidad clínica, se toma la decisión de tratar al paciente, se deberá monitorizar cuidadosamente la aparición de síntomas suicidas.
Además no se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de la serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diátesis hemorrágica conocida.
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar XERISTAR.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes que presenten deshidratación o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En los ensayos clínicos, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 45% de los pacientes tratados con XERISTAR y un 23% de los pacientes del grupo de placebo.
Las
21 reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque muy rara vez han habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
Pacientes de edad avanzada Episodios depresivos mayores:
Se dispone de datos limitados del uso de XERISTAR 120 mg en pacientes de edad avanzada con trastornos depresivos mayores Por ello, se debe tener precaución al tratar a los pacientes de edad avanzada con la dosis máxima (ver secciones 4.2 y 5.2).
Trastorno de ansiedad generalizada:
Se dispone de datos limitados del uso de XERISTAR en pacientes de edad avanzada con trastorno de ansiedad generalizada.
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores, trastorno de ansiedad generalizada así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
Sacarosa Las cápsulas duras gastrorresistentes de XERISTAR contienen sacarosa.
Los pacientes con problemas de intolerancia hereditaria a la fructosa, malabsorción de glucosaogalactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Medicamentos que actúan en el sistema nervioso central (SNC): no se ha evaluado sistemáticamente el riesgo de usar duloxetina en combinación con otros medicamentos que actúan a nivel del SNC, a excepción de los mencionados en esta sección.
Por lo tanto, se aconseja precaución cuando se use XERISTAR en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (p. ej., benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días
22 desde la interrupción del tratamiento con XERISTAR y el inicio del tratamiento con un IMAO (ver sección 4.3).
El riesgo del síndrome serotoninérgico con inhibidores selectivos reversibles de la monoaminooxidasa, como moclobemida, es más bajo.
No obstante, no se recomienda el uso en combinación de XERISTAR con inhibidores de la MAO reversibles selectivos (ver sección 4.4).
Síndrome serotoninérgico: en raras ocasiones, se ha notificado síndrome serotoninérgico en pacientes en tratamiento concomitante de ISRS (p. ej., paroxetina, fluoxetina) con medicamentos serotoninérgicos.
Se recomienda precaución si se utiliza XERISTAR conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, hierba de San Juan (Hypericum perforatum), venlafaxina o triptanos, tramadol, petidina y triptófano.
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra XERISTAR con medicamentos metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de duloxetina con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y magnitud de la absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de duloxetina con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar XERISTAR en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis farmacocinéticas en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
23 No existen datos adecuados del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
XERISTAR se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en periodo de lactancia que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, no se recomienda el uso de XERISTAR durante la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
XERISTAR puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con depresión, trastorno de ansiedad generlizada, dolor neuropático diabético y fibromialgia, que incluyeron a un total de 8.239 pacientes, 5.075 tratados con duloxetina y 3.164 con placebo.
Las reacciones adversas notificadas con más frecuencia en pacientes tratados con XERISTAR fueron náusea, cefalea, sequedad de boca, somnolencia.
No obstante, la mayoría de las reacciones adversas más frecuentes fueron de leves a moderadas, normalmente comenzaron al inicio del tratamiento, y la mayoría desaparecieron con la continuación del tratamiento.
Tabla 1:
Reacciones adversas.
Estimación de las frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000) y muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Raras
Muy raras
Frecuencia no conocida
Exploraciones complementarias
Pérdida de peso
Aumento de peso Aumento de la creatinfosfoquinasa
Aumento del colesterol plasmático
Trastornos cardíacos
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente fibrilación auricular.
24 Cefalea (15,3%) Somnolencia (10,9%) Mareos (10,3%)
Temblores Parestesia Disgesia Letargia
Nerviosismo Alteraciones de la atención Discinesia Sueño de baja calidad
Mioclonus Convulsiones
Síndrome serotoninérgico Síntomas extrapiramidales Acatisia Inquietud psicomotora
Trastornos oculares
Visión borrosa
Midriasis Molestias visuales
Glaucoma
Trastornos del oído y del laberinto
Acúfenos1
Vértigo Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos
Bostezos
Espasmos laríngeos Epistaxis
Trastornos gastrointestinales Náuseas (25,2%) Sequedad de boca (13,8%) Estreñimiento (10,3%)
Gastroenteritis Eructos Gastritis Estomatitis
Hemorragia gastrointestinal
Trastornos renales
Retención urinaria Disuria Vacilación urinaria Nocturia Poliuria Disminución del flujo urinario
Olor anormal de la orina
Trastornos de la piel y del tejido subcutáneo
Aumento de la sudoración Erupción
Urticaria Dermatitis de contacto
Edema angioneurótico, Síndrome de
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor musculoesquelé- tico Tensión muscular Espasmo muscular
Fasciculaciones musculares
Trismo
Trastornos endocrinos Hipotiroidismo Trastornos del metabolismo y de la nutrición
Disminución del apetito
Hiperglucemia (notificada especialmente en pacientes diabéticos)
Deshidratación Hiponatremia SIADH.
Infecciones e infestaciones Laringitis Trastornos vasculares
Rubor
Aumento de la tensión arterial Frialdad periférica Hipotensión ortostática 2 Síncope
Hipertensión Crisis hipertensivas
Trastornos generales y alteraciones en el lugar de administración
Fatiga (10,8%)
Dolor abdominal Escalofríos
Sensación anómala Sensación de frío Sed Sensación de calor Malestar Trastorno de la marcha
Dolor torácico
Trastornos del sistema inmunológico
Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Ictericia Fallo hepático
Trastornos del aparato reproductor y de la mama
Disfunción erectil Trastorno de la eyaculación Eyaculación retardada Disfunción sexual Hemorragia ginecológica
Síntomas menopáusicos
Trastornos psiquiátricos
Insomnio
Agitación
Bruxismo
Ideación suicida4
1
Disminución de la Desorientación líbido Apatía Ansiedad Orgasmos anormales Sueños anormales Trastornos del sueño
Agresividad e ira5
Comportamiento suicida
5 Los casos de ideación suicida y comportamiento suicida se notificaron durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.4).
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
26 Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), fatiga, agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron pequeños incrementos, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron los pacientes tratados con duloxetina no difirió del observado en los pacientes tratados con placebo.
No se observaron diferencias clínicamente significativas para los intervalos QT, PR, QRS, o QTcB entre los pacientes tratados con duloxetina y los pacientes tratados con placebo.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4.800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina, principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (duloxetina sóla o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardia.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC; N06AX21.
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
La duloxetina incrementa de forma dosis-dependiente los niveles extra celulares de serotonina y noradrenalina en varias zonas del cerebro de los animales.
Se piensa que la
27 acción inhibitoria sobre el dolor que presenta la duloxetina es el resultado de la potenciación de los tractos descendentes inhibitorios del dolor en el sistema nervioso central.
Episodios depresivos mayores:
XERISTAR se estudió en un plan de investigación que incluyó 3158 pacientes (exposición de 1285 pacientes al año) que cumplían los criterios de DSM-IV de depresión mayor.
La eficacia de XERISTAR, a la dosis recomendada de 60 mg una vez al día, se demostró en tres de tres ensayos aleatorizados, doble ciego, controlados con placebo a dosis única en pacientes adultos ambulatorios con trastorno depresivo mayor.
En conjunto, la eficacia de XERISTAR ha sido demostrada a dosis diarias entre 60 y 120 mg en un total de cinco de los siete estudios aleatorizados, doble ciego, controlados con placebo, a dosis únicas en pacientes adultos ambulatorios con trastorno depresivo mayor.
XERISTAR demostró superioridad estadística sobre placebo medido mediante la mejoría en la puntuación total en la escala de Hamilton para la depresión (Hamilton Depression Rating Scale, HAM- D) de 17 items (incluyendo tanto síntomas emocionales como somáticos de la depresión).
Las tasas de respuesta y remisión fueron también más altas, de forma estadísticamente significativas, con XERISTAR comparadas frente a placebo.
Sólo una pequeña proporción de los pacientes incluidos en el ensayo clínico pivotal tuvo depresión grave (valores iniciales HAM-D > 25).
En un ensayo de prevención de recaídas, los pacientes que respondieron a un tratamiento abierto de 60 mg de XERISTAR una vez al día durante 12 semanas fueron aleatorizados a tomar XERISTAR 60 mg una vez al día o placebo durante 6 meses más.
XERISTAR 60 mg una vez al día demostró superioridad estadísticamente significativa frente a placebo (p=0,004) en la variable principal de eficacia, la prevención de la recaída depresiva, medida mediante el tiempo hasta la recaída.
La incidencia de recaídas durante el periodo de seguimiento de 6 meses doble ciego fue de 17% para duloxetina y 29% para placebo.
El efecto de XERISTAR 60 mg una vez al día en pacientes de edad avanzada (≥ 65 años) con depresión se examinó específicamente en un estudio, el cual mostró una diferencia estadísticamente significativa en la reducción de la puntuación en la escala HAMD 17 para pacientes tratados con duloxetina, en comparación con los tratados con placebo.
La tolerabilidad de XERISTAR 60 mg una vez al día en pacientes de edad avanzada fue comparable a la observada en los pacientes adultos más jóvenes.
Sin embargo, los datos sobre pacientes de edad avanzada expuestos a la dosis máxima (120 mg una vez al día) son limitados, por lo que se recomienda tener precaución al tratar a este grupo de población.
XERISTAR demostró una superioridad estadísticamente significativa sobre placebo en 5 de 5 ensayos, de los cuales 4 fueron ensayos aleatorizados, doble ciego, controlados con placebo y uno fue un ensayo de prevención de recaídas en pacientes adultos con trastorno de ansiedad generalizada.
XERISTAR demostró una superioridad estadísticamente significativa sobre placebo medido mediante la mejoría en la puntuación total en la Escala de Hamilton para la Ansiedad (HAM-A) y mediante la puntuación global de la alteración de la funcionalidad de la Escala de Discapacidad de Sheehan (SDS).
Las tasas de respuesta y remisión fueron más altas con XERISTAR comparado con placebo.
XERISTAR mostró resultados de eficacia comparables a venlafaxina en términos de mejora en la puntuación total según la HAM-A.
En un ensayo de prevención de recaídas, los pacientes que respondieron a 6 meses de tratamiento agudo y abierto con XERISTAR, fueron aleatorizados tanto a XERISTAR como a placebo durante 6 meses adicionales.
XERISTAR de 60 mg a 120 mg una vez al día, demostró una superioridad estadísticamente significativa comparada con placebo (p < 0,001) en la prevención de recaídas, medida por el tiempo transcurrido hasta la recaída.
La incidencia de recaída durante el período de seguimiento doble ciego de 6 meses de duración fue del 14% para XERISTAR y del 42% para placebo.
Dolor neuropático periférico diabético:
28 La eficacia de XERISTAR como tratamiento para el dolor neuropático diabético se estableció en dos ensayos clínicos aleatorizados de 12 semanas de duración, doble ciego, controlados con placebo, a dosis fijas, en pacientes adultos (de 22 a 88 años) con dolor neuropático diabético durante al menos 6 meses.
Aquellos pacientes que cumplieran criterios diagnósticos de trastorno depresivo mayor fueron excluidos de estos ensayos.
La variable primaria de eficacia fue la media semanal del dolor medio determinado cada 24 horas, recogido por los pacientes en su cuaderno de seguimiento diario utilizando una escala Likert de 11 puntos.
En ambos estudios, 60 mg de XERISTAR administrados una y dos veces al día disminuyeron significativamente el dolor, comparado con placebo.
El efecto en algunos pacientes fue evidente en la primera semana de tratamiento.
La diferencia en la mejoría media entre los dos brazos de tratamiento activo no fue significativa.
Se registró una reducción declarada de dolor de al menos 30% en aproximadamente el 65% de los pacientes tratados con duloxetina, frente a un 40% de los tratados con placebo.
Las cifras correspondientes a una reducción del dolor de al menos 50% fueron 50% y 26%, respectivamente.
Las tasas de respuesta clínica (mejora en el dolor del 50% o superior) fueron analizadas según los pacientes experimentaran o no somnolencia durante el tratamiento.
Para aquellos pacientes que no experimentaron somnolencia, la respuesta clínica se observó en un 47% de los pacientes que recibieron duloxetina, frente al 27% de los pacientes tratados con placebo.
Las tasas de respuesta clínica en pacientes que presentaron somnolencia fueron del 60% en los tratados con duloxetina, y del 30% en los tratados con placebo.
Era improbable que los pacientes que no hubieran mostrado una reducción del dolor del 30% dentro de los 60 primeros días de tratamiento, alcanzaran estos niveles más tarde.
Aunque los datos del estudio abierto de un año de duración ofrecen ciertas evidencias de una eficacia a más largo plazo, no se dispone de datos de eficacia concluyentes para tratamientos de más de 12 semanas de duración procedentes de ensayos controlados con placebo.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiomero.
Se metaboliza de forma extensiva por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6 Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
Estos cambios no tienen ninguna significancia clínica.
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas.
Duloxetina se une tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza de forma extensiva y los metabolitos se excretan principalmente en la orina.
Tanto los citocromos P450-2D6 como el 1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6-metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales
29 Sexo: se han identificado diferencias farmacocinéticas entre hombres y mujeres (el aclaramiento plasmático aparente es aproximadamente un 50% menor en mujeres).
Basándose en la superposición del rango de aclaramiento, las diferencias farmacocinéticas debidas al sexo no justifican la recomendación de utilizar una dosis menor para mujeres.
Edad: se han identificado diferencias farmacocinéticas entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente un 25% más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficiente para justificar ajustes en la dosis.
Como recomendación general, se debe tener precaución al tratar a los pacientes de edad avanzada (ver secciones 4.2 y 4.4).
Insuficiencia renal: los pacientes con enfermedad renal en fase terminal (ERFT) sometidos a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados por los sanos.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2,3 veces mayor y el AUC fue 3,7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudió la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconocen el mecanismo subyacente y la relevancia clínica. Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones pueda tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina (45 mg/ kg/ día) antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC).
En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y post natal en rata, la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
30 Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula
60 mg:
Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Índigo carmín (E132) Óxido de hierro amarillo (E172) Tinta blanca comestible.
La tinta blanca comestible contiene:
Dióxido de titanio (E171) Propilenglicol Shellac Povidona.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
XERISTAR 60 mg está disponible en envases de 28, 56, 84, 98, 100 (cada envase contiene 5 estuches de 20 cápsulas) y 500 cápsulas(cada envase contiene 25 estuches de 20 cápsulas).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
31 EU/ 1/ 04/ 297/ 002 EU/ 1/ 04/ 297/ 003 EU/ 1/ 04/ 297/ 004 EU/ 1/ 04/ 297/ 005 EU/ 1/ 04/ 297/ 007 EU/ 1/ 04/ 297/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
17 de diciembre 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
32 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
33 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Lilly S. A.
Avenida de la Industria Nº 30, 28108 Alcobendas Madrid España
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización (TAC) se compromete a realizar los estudios y actividades adicionales que se detallan en Plan de Farmacovigilancia, acordado en la version 03 del Plan de Gestión de Riesgos (PGR) que se presenta en el Módulo 1.8.2. de la Solicitud de la Autorización de Comercialización y en todas las actualizaciones posteriores del PGR acordadas por el Comité de Medicamentos de Uso Humano (CHMP).
Según la directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, cualquier PGR actualizado debe presentarse al mismo tiempo que el siguiente Informe Periódico de Seguridad (PSUR) actualizado.
Además, se presentará un PGR actualizado: • Cuando se reciba nueva información que pueda tener repercusiones sobre las Especificaciones de Seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos vigentes • En el plazo de 60 días de haberse alcanzado un hito importante (de farmacovigilancia o de minimización del riesgo) • A petición de la EMEA
34 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 30 MG
1.
NOMBRE DEL MEDICAMENTO
XERISTAR 30 mg cápsulas duras gastrorresistentes.
Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 30 mg de duloxetina (hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
37 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 297/ 001 EU/ 1/ 04/ 297/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
XERISTAR 30 mg
38 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS) Cápsulas duras gastrorresistentes de 30 mg
1.
NOMBRE DEL MEDICAMENTO
XERISTAR 30 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 60 MG
1.
NOMBRE DEL MEDICAMENTO
XERISTAR 60 mg, cápsulas duras gastrorresistentes.
Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 60 mg de duloxetina (hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes, 84 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes 100 cápsulas duras gastrorresistentes (5 cajas de 20 cápsulas) 500 cápsulas duras gastrorresistentes(25 cajas de 20 cápsulas).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
40 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 297/ 002-005 EU/ 1/ 04/ 297/ 007
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
XERISTAR 60 mg
41 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS) Cápsulas duras gastrorresistentes de 60 mg
1.
NOMBRE DEL MEDICAMENTO
XERISTAR 60 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
OTROS
42 B.
PROSPECTO
INFORMACIÓN PARA EL USUARIO XERISTAR 30 mg cápsulas duras gastrorresistentes XERISTAR 60 mg cápsulas duras gastrorresistentes Duloxetina (hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es XERISTAR y para qué se utiliza 2.
Antes de tomar XERISTAR 3.
Cómo tomar XERISTAR 4.
Posibles efectos adversos 5.
Conservación de XERISTAR 6.
Información adicional
1.
QUÉ ES XERISTAR Y PARA QUÉ SE UTILIZA
XERISTAR aumenta los niveles de serotonina y norepinefrina en el sistema nervioso.
Se le ha recetado XERISTAR para tratar tanto 1) la depresión, 2) el trastorno de ansiedad generalizada (sensación crónica de ansiedad o nerviosismo), como 3) una enfermedad llamada dolor neuropático diabético.
El dolor neuropático es una condición médica en la que el dolor se describe comúnmente como quemazón, dolor cortante, escozor, dolor punzante o como un calambre eléctrico.
Puede haber una pérdida de sensibilidad en el área afectada, o las sensaciones al tocar, calentar, enfriar o ejercer presión en la zona pueden causar dolor.
XERISTAR comienza a funcionar en la mayoría de los pacientes con depresión o ansiedad a las dos semanas de iniciar el tratamiento.
Su médico puede seguir dándole XERISTAR cuando se encuentre mejor para prevenir que su depresión o ansiedad vuelva a aparecer.
El efecto de XERISTAR puede ser apreciable en muchos pacientes con dolor neuropático diabético en la primera semana de tratamiento.
2.
ANTES DE TOMAR XERISTAR
No tome XERISTAR
- si es alérgico (hipersensible) a la duloxetina o a cualquiera de los demás componentes de
XERISTAR.
- si está tomando o ha tomado durante los últimos 14 días, cualquier otro medicamento
antidepresivo de los conocidos como inhibidores de la monoaminoxidasa (IMAO) (ver también sección “ Uso de otros medicamentos”).
- si tiene insuficiencia hepática.
- si tiene insuficiencia renal grave.
- si está tomando fluvoxamina, que se utiliza normalmente para tratar la depresión ciprofloxacino
o enoxacino, que se utilizan en el tratamiento de algunas infecciones.
- si está tomando otros medicamentos que contengan duloxetina.
- si padece tensión arterial alta no controlada.
Tenga especial cuidado con XERISTAR XERISTAR puede no ser adecuado para usted por las siguientes razones.
Si cualquiera de ellas le afecta, hable con su médico antes de tomar el medicamento:
- si está usando otros medicamentos para tratar la depresión.
- si está tomando un tratamiento a base de plantas que contenga hipérico o hierba de San Juan
(Hypericum perforatum).
- si tiene alguna enfermedad renal.
- si ha sufrido convulsiones (ataques epilépticos).
- si sufre o ha sufrido manía o trastorno bipolar.
- si tiene problemas oculares como algunos tipos de glaucoma (presión ocular incrementada).
- si ha sufrido problemas hemorrágicos (tendencia a desarrollar hematomas).
- si tiene el riesgo de tener niveles bajos de sodio.
- si tiene la tensión arterial alta.
- si está en tratamiento con otros medicamentos que puedan producir daños en el hígado.
- si está tomando otros medicamentos que contengan duloxetina.
- si tiene intolerancia a algunos azúcares (ver a continuación).
- si está considerando interrumpir el tratamiento con XERISTAR (ver sección 3).
Xeristar puede provocar una sensación de inquietud o incapacidad para permanecer sentado o estar quieto.
Si esto le sucede debe comunicárselo a su médico.
Pensamientos de suicidio y empeoramiento de su depresión o trastorno de ansiedad.
Si se encuentra deprimido y/ o padece trastornos de ansiedad, puede en ocasiones tener pensamientos de autolesión o de suicidio.
Estos pensamientos pueden verse incrementados al principio del tratamiento con antidepresivos, puesto que todos estos medicamentos tardan un tiempo en ejercer su efecto, normalmente unas dos semanas pero a veces más tiempo.
Es más probable que tenga pensamientos de este tipo:
- Si ha tenido previamente pensamientos de autolesión o suicidio.
- Si es un adulto joven.
Existe información procedente de ensayos clínicos, que ha mostrado un
riesgo aumentado de comportamients suicida en adultos menores de 25 años que padecen un trastorno psiquiátrico y que están siendo tratados con antidepresivos.
Contacte con su médico o dirijase directamente al hospital en el momento que tenga cualquier pensamiento de autolesión o de suicidio.
Puede pedirles que le digan si notan que su depresión o ansiedad está empeorando, o si están preocupados por cambios en su comportamiento.
Uso en niños y adolescentes menores de 18 años XERISTAR normalmente no debe usarse en niños y adolescentes menores de 18 años.
Además, debe saber que los pacientes menores de 18 años cuando toman esta clase de medicamentos tienen un riesgo incrementado de aparición de efectos secundarios tales como intento de suicidio, pensamientos suicidas y hostilidad (predominantemente agresión, comportamiento oposicionista e ira).
A pesar de esto su médico puede prescribir XERISTAR para pacientes menores de 18 años porque él decida que puede ser beneficioso para el paciente.
Si su médico ha prescrito XERISTAR para un paciente menor de 18 años y usted quiere hablar sobre ello, por favor vuelva al médico.
Usted debe informar a su médico si alguno de los síntomas arriba indicados aparecen o empeoran en menores de 18 años que estén tomando XERISTAR.
Además, en este grupo de edad todavía no se han demostrado los efectos de seguridad a largo plazo de XERISTAR relacionados con el crecimiento, maduración y desarrollo cognitivo y del comportamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
El componente principal de XERISTAR, duloxetina,
45 se utiliza en otros medicamentos para otros tratamientos (dolor neuropático diabético, depresión, ansiedad e incontinencia urinaria).
Se debe evitar utilizar más de uno de estos medicamentos al mismo tiempo.
Compruebe con su médico si está ya utilizando otros medicamentos que contengan duloxetina.
Su médico decidirá si usted puede tomar XERISTAR con otros medicamentos.
No comience ni deje de utilizar ningún medicamento, incluidos los adquiridos sin receta médica y las plantas medicinales, sin antes consultarlo con su médico.
Inhibidores de la monoaminoxidasa (IMAO): no debe tomar XERISTAR si está tomando o ha tomado dentro de los últimos 14 días, otro medicamento antidepresivo llamado inhibidor de la monoaminooxidasa (IMAO).
Tomar un IMAO junto con muchos medicamentos de prescripción médica, incluido XERISTAR, puede provocar efectos adversos graves incluso poner en peligro su vida.
Debe esperar al menos 14 días tras la interrupción de un tratamiento con un IMAO antes de tomar XERISTAR.
De igual modo, debe esperar al menos 5 días después de dejar el tratamiento con XERISTAR antes de comenzar el tratamiento con un IMAO.
Medicamentos que pueden causar somnolencia: informe a su médico si está utilizando cualquier medicamento que le cause somnolencia.
Estos incluyen los medicamentos recetados por su médico como benzodiazepinas, analgésicos potentes, antipsicóticos, fenobarbital y antihistamínicos.
Síndrome serotoninérgico: debe informar a su médico si está utilizando alguno de los medicamentos que actúan de modo similar a la duloxetina.
Algunos ejemplos de estos medicamentos incluyen: triptanos, tramadol, triptófano, inhibidores selectivos de la recaptación de serotonina (ISRS, como paroxetina y fluoxetina), tricíclicos (como clomipramina, amitriptilina), petidina, hierba de San Juan (Hypericum perforatum) y venlafaxina.
Estos medicamentos aumentan el riesgo de producir efectos adversos; si observa cualquier síntoma poco común cuando utiliza alguno de estos medicamentos conjuntamente con XERISTAR, debe comunicárselo a su médico.
Anticoagulantes orales:
Dígale a su doctor si está usando anticoagulantes orales (medicamentos que diluyen la sangre).
Estos medicamentos pueden incrementar el riesgo de sangrado.
Toma de XERISTAR con los alimentos y bebidas XERISTAR se puede tomar con o sin comida.
Debe tener precaución si toma alcohol cuando esté en tratamiento con XERISTAR.
Embarazo y lactancia Informe a su médico si se queda embarazada o si está intentando quedarse embarazada mientras esté en tratamiento con XERISTAR.
Únicamente debe utilizar XERISTAR después de valorar con su médico los beneficios potenciales y cualquier riesgo potencial para su feto.
Pida consejo a su médico o farmacéutico si está dando el pecho.
No se recomienda el uso de XERISTAR durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Durante el tratamiento con XERISTAR puede que se sienta somnoliento o mareado.
No conduzca ni maneje herramientas o máquinas hasta que sepa cómo le afecta el tratamiento con XERISTAR.
Información importante sobre algunos de los componentes de XERISTAR XERISTAR contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR XERISTAR
Siga exactamente las instrucciones de administración de Xeristar indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
46 Para la depresión y el dolor neuropático diabético:
La dosis recomendada de XERISTAR es de una cápsula (60 mg de duloxetina) una vez al día, pero su médico le prescribirá la dosis que es mejor para usted.
Para el trastorno de ansiedad generalizada:
La dosis normal de inicio de XERISTAR es de 30 mg una vez al día, pero su médico le prescribirá la dosis que es mejor para usted, por ello, después la mayoría de los pacientes recibirán 60 mg una vez al día.
Puede ajustarse la dosis hasta 120 mg al día dependiendo de su respuesta a XERISTAR.
XERISTAR se debe tomar por vía oral, es decir, por la boca.
Debe tragar la cápsula entera con agua.
Para no olvidar la toma de XERISTAR, puede serle útil tomarlo a las mismas horas todos los días.
Comente con su médico durante cuánto tiempo debe tomar XERISTAR.
No deje de tomar XERISTAR sin haber consultado con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
Si usted usa más XERISTAR del que debiera Llame a su médico o farmacéutico inmediatamente si toma más cantidad de XERISTAR de la prescrita por su médico.
Si olvidó tomar XERISTAR No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como se acuerde.
De todas formas, si es la hora de la siguiente dosis, salte la dosis olvidada y tome una dosis única como lo hace normalmente.
No tome más cantidad de XERISTAR de la prescrita para usted en un día.
Si interrumpe el tratamiento con XERISTAR No deje de tomar sus cápsulas sin el consejo de su médico aunque se encuentre mejor.
Si su médico piensa que usted no necesita seguir tomando XERISTAR, le indicará que reduzca su dosis durante 2 semanas antes de dejar el tratamiento.
Algunos pacientes, que dejan repentinamente el tratamiento con XERISTAR sienten mareos, fatiga, sensación de hormigueo como cosquilleo, alteraciones del sueño (sueños intensos, pesadillas, incapacidad para dormir), sensación de inquietud o agitación, sensación de ansiedad, sensación de náuseas o vómitos, temblor, dolores de cabeza, sensación de irritabilidad, diarrea y sudoración excesiva o vértigo.
Sin embargo, si usted tiene síntomas que sean molestos pida consejo a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, XERISTAR puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos normalmente son de leves a moderados y desaparecen, con frecuencia, en unas pocas semanas.
Efectos adversos más frecuentes (que pueden afectar a más de 1 de cada 10 pacientes tratados) Malestar (náuseas), dolor de cabeza, sequedad de boca, somnolencia, fatiga, mareos y estreñimiento.
Efectos adversos frecuentes (que pueden afectar a entre 1 y 10 de cada 100 pacientes tratados) • Cansancio, problemas de sueño, ansiedad, agitación o tener sueños anormales • Temblores o sensación de adormecimiento, incluyendo adormecimiento u hormigueo en la piel. • Diarrea, vómitos, ardor de estómago, gases, dolor de estómago. • Acúfenos (percepción de sonidos en el oido cuando no hay sonido en el exterior).
47 • Visión borrosa. • Sentir palpitaciones en el pecho, sofocos, aumento de la sudoración, sudores nocturnos. • Dificultad para conseguir una erección, disminución del deseo sexual. • Erupción (picor). • Dolor muscular, tensión o espasmo muscular. • Aumento de bostezos. • Falta de apetito, pérdida de peso.
Efectos adversos poco frecuentes (que pueden afectar a entre 1 y 10 de cada 1.000 pacientes tratados) • Inflamación de la garganta. • Sensación de desorientación, somnolencia, falta de motivación. • Que los alimentos sepan de manera diferente a la habitual, alteraciones de la atención, rigidez, espasmos y movimientos involuntarios de los músculos, tirones, alteración en la forma de caminar. • Sueño de baja calidad. • Eructos, indigestión, gastroenteritis. • Vértigo y dolor de oído. • Inflamación del hígado que puede causar dolor abdominal. • Dilatación de las pupilas (el punto negro del centro del ojo), alteraciones de la vista. • Latidos rápidos o irregulares del corazón. • Problemas sexuales, incluyendo cambios en la eyaculación, orgasmos. • Períodos menstruales anormales incluyendo períodos prolongados o cuantiosos. • Reacciones alérgicas, aumento de la tendencia a tener hematomas, ampollas o sensibilidad a la luz del sol. • Aumento de la tensión arterial, sensación de frío en los dedos de las manos y/ o pies, mareos (especialmente al levantarse muy rápido), sudores fríos, tiritona o desmayos. • Aumento del nivel de azúcar en sangre. • Necesidad de orinar más cantidad de lo normal, necesidad de orinar por la noche, dificultad o incapacidad para orinar, o disminución del flujo de orina. • Rechinar de dientes, sensación de frío/ calor, sed, espasmos de la garganta, sangrados de nariz. • Aumento de peso.
Efectos adversos raros (que pueden afectar a entre 1 y 10 de cada 10.000 pacientes tratados) • Disminución de la actividad de la glándula tiroides • Deshidratación. • Manía (un trastorno cuyos síntomas son hiperactividad, pensamiento acelerado y una menor necesidad de dormir), agresividad e ira. • Mal aliento. • Aumento de la presión en el ojo. • Síntomas menopáusicos. • Contracciones del músculo de la mandíbula. • Aumento del nivel de colesterol en la sangre, bajos niveles de sodio en sangre (los síntomas son sensación de mareo y malestar con debilidad muscular o confusión), síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Otros posibles efectos adversos • Tener alucinaciones, pensamientos o comportamiento suicida. • Inquietud interior o incapacidad para permanecer sentado o estar quieto, “ síndrome serotoninérgico” (una reacción rara que puede causar sensación de intensa felicidad, somnolencia, torpeza, inquietud, sensación de estar bebido, fiebre, sudoración o rigidez muscular), convulsiones. • Sangre roja brillante en las heces, vómitos con sangre o heces negras. • Olor anormal de la orina. • Dolor en el pecho.
48 • Coloración amarilla de la piel (ictericia), fallo hepático, síndrome de Stevens-Johnson, hinchazón repentina de la piel o mucosas (angioedema).
5.
CONSERVACIÓN DE XERISTAR
Mantener fuera del alcance y de la vista de los niños
No utilice XERISTAR después de la fecha de caducidad que aparece en el envase.
Conservar en su envase original.
No conservar a temperatura superior a 30 ºC.
6.
INFORMACIÓN ADICIONAL
XERISTAR está disponible en dos concentraciones:
30 y 60 mg.
El principio activo es duloxetina.
Cada cápsula contiene 30 ó 60 mg de duloxetina (como hidrocloruro).
Los demás componentes son:
Contenido de la cápsula: hipromelosa, succinato acetato de hidroxipropil metilcelulosa, sacarosa, esferas de azúcar, talco, dióxido de titanio (E171) y citrato de trietilo.
Cuerpo de la cápsula: gelatina, laurilsulfato de sodio, dióxido de titanio (E171), índigo carmín (E132), óxido de hierro amarillo (E172) (sólo 60 mg) y tinta verde comestible (30 mg) o tinta blanca comestible (60 mg).
Tinta verde comestible: óxido de hierro negro sintético (E172), óxido de hierro amarillo sintético (E172), propilenglicol, Shellac.
Tinta blanca comestible: dióxido de titanio (E171), propilenglicol, Shellac y povidona.
Aspecto del producto y contenido del envase XERISTAR son cápsulas duras gastrorresistentes.
Cada cápsula de XERISTAR contiene pelets del principio activo con una cubierta para protegerlos del ácido del estómago.
XERISTAR está disponible en dos dosis:
30 y 60 mg.
Las cápsulas de 30 mg son azules y blancas y tienen impresas “ 30 mg” y el código “ 9543”.
Las cápsulas de 60 mg son azules y verdes y tienen impresas “ 60 mg” y el código “ 9542”.
XERISTAR 30 mg está disponible en envases de 7 y 28 cápsulas XERISTAR 60 mg está disponible en envases de 28, 56, 84, 98, 100 y 500 cápsulas.
Puede que no estén comercializadas todas las presentaciones en todos los países.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización: Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Alemania.
Responsable de la fabricación:
Lilly S. A., Avda. de la Industria, 30.
28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
49 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
KG Tel: +49 (0) 69 50 50 83 09
Eesti Österreich Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940
Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Eli Lilly Polska Sp. z o. o.
España Boehringer Ingelheim España S. A.
Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tel: +353 1 295 9620
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00
Ísland Vistor hf.
Tel: +354 535 7000
Tel: +39 02 535 51
Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
50 Este prospecto ha sido aprobado en
European Medicines Agency
EMEA/ H/ C/ 396
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
XIGRIS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Xigris?
Xigris es un polvo contenido en un vial con el que se forma una solución para perfusión (goteo en una vena).
Xigris contiene el principio activo drotrecogina alfa (activada).
¿Para qué se utiliza Xigris?
Xigris se utiliza en pacientes adultos con sepsis grave, cuando las bacterias invaden el torrente circulatorio y producen sustancias nocivas (toxinas) que causan el fallo de los órganos (corazón, pulmones, riñones, etc.) del paciente.
Xigris se usa cuando el paciente tiene ya fallo en dos ó más órganos, añadido al mejor tratamiento habitual (antibióticos, medicamentos para apoyar a los órganos, uso en una unidad especializada, etc.).
Se debe considerar su uso principalmente cuando se pueda comenzar el tratamiento dentro de las 24 horas siguientes al inicio del fallo orgánico.
Xigris está concebido para un uso de corta duración.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Xigris?
Xigris debe ser utilizado por médicos con experiencia en instituciones especializadas en el cuidado de pacientes con sepsis grave.
Debe administrarse en perfusión intravenosa.
La dosis recomendada de Xigris es de 24 microgramos por kilogramo de peso corporal por hora, administrado en perfusión continua durante 96 horas.
Se recomienda perfundir Xigris con una bomba de perfusión para garantizar el buen control de la velocidad de perfusión.
Xigris debe utilizarse dentro de las 48 horas siguientes al inicio del fallo orgánico, y preferiblemente dentro de las 24 siguientes al inicio de dicho fallo.
No debe utilizarse en niños.
¿Cómo actúa Xigris?
La formación excesiva de coágulos de sangre es un problema durante la sepsis grave, en la que los coágulos sanguíneos pueden bloquear la irrigación de partes importantes del organismo, como los riñones y los pulmones.
Xigris es un anticoagulante, que evita la coagulación (formación de coágulos).
El principio activo de Xigris es la drotrecogina alfa (activada), sustancia muy parecida a un anticoagulante natural que se encuentra en el organismo y que se llama proteína C activada.
La drotrecogina alfa (activada) se produce por un método de "tecnología recombinante del ADN": es producida por una célula que ha recibido un gen (ADN) que lo capacita para producirla.
En el 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged organismo, la drotrecogina alfa limita la cantidad de trombina (uno de los factores implicados en la coagulación sanguínea) que se produce, y además reduce la inflamación causada por la infección.
Utilizando Xigris durante la sepsis, se reduce el riesgo de que se formen coágulos de sangre nocivos.
¿Qué tipo de estudios se han realizado con Xigris?
La eficacia de Xigris en la sepsis grave se ha examinado en dos estudios.
En el estudio PROWESS, Xigris se comparó con un placebo (tratamiento falso) en 1.690 pacientes.
En el estudio ENHANCE, se administró a 2.000 pacientes.
Se realizó además un estudio (ADDRESS) en pacientes con sepsis grave que tenían un riesgo menor de muerte (casi 3.000 pacientes, comparación con placebo).
En todos estos estudios se observó una reducción de la mortalidad a los 28 días.
¿Qué beneficios ha demostrado tener Xigris durante los estudios?
A los 28 días habían muerto menos pacientes entre los tratados con Xigris que entre los que recibieron placebo.
Este efecto era más marcado cuando Xigris se administraba dentro las 24 horas siguientes al inicio del fallo orgánico y en los pacientes con fallo multiorgánico.
Los resultados indican que es preferible administrar Xigris poco después del inicio del fallo orgánico, por lo que se recomienda hacerlo dentro de las 24 horas siguientes al inicio de ese fallo.
¿Cuál es el riesgo asociado a Xigris?
Como con los demás anticoagulantes, el efecto secundario más frecuente de Xigris es el sangrado.
La lista completa de efectos secundarios comunicados sobre Xigris puede consultarse en el prospecto.
Xigris no debe utilizarse en personas que sean hipersensibles (alérgicas) a la drotrecogina alfa (activada), a cualquier otro de sus componentes o a la trombina bovina (una proteína de la vaca), ni en pacientes con enfermedad hepática crónica o con tumor cerebral.
No debe utilizarse en pacientes con hemorragia activa o riesgo de hemorragia (ver la lista completa de restricciones en el prospecto), y los médicos deben tener cuidado al emplearlo con otros anticoagulantes (como la warfarina o la heparina a dosis altas): la lista completa se recoge en el Resumen de las Características del Producto (también incluido en el EPAR).
¿Por qué se ha aprobado Xigris?
El Comité de Medicamentos de Uso Humano decidió que los beneficios de Xigris son mayores que sus riesgos para los pacientes con sepsis grave y fallo multiorgánico. por lo que recomendó que se autorizase su comercialización.
Xigris ha sido autorizado en “ circunstancias excepcionales”, lo que significa que no ha sido posible obtener una información completa del medicamento.
La Agencia Europea de Medicamentos (EMEA) examinará todos los años la nueva información que pueda haber surgido y actualizará este resumen en caso necesario.
¿Qué información falta todavía sobre Xigris?
La compañía que produce Xigris realizará un estudio suplementario sobre la seguridad y la eficacia de Xigris en pacientes con sepsis grave.
Otras informaciones sobre Xigris:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Xigris a Eli Lilly Nederland B. V. el 22 de agosto de 2002.
La autorización fue renovada el 22 de agosto de 2007.
El texto completo del EPAR de Xigris puede encontrarse aquí.
08-2007
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Tamaño del envase
EU/ 1/ 02/ 225/ 001
Xigris
5 mg
Polvo para solución para perfusión
Uso intravenoso
2 mg/ ml
1 vial
EU/ 1/ 02/ 225/ 002
Xigris
20 mg
Polvo para solución para perfusión
Uso intravenoso
2 mg/ ml
1 vial
1/ 1
1 FT/ PP/ ET161204-C
1.
NOMBRE DEL MEDICAMENTO
Xigris 20 mg polvo para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 20 mg de drotrecogina alfa (activada).
Después de la reconstitución con 10 ml de agua para preparaciones inyectables, cada ml contiene 2 mg de drotrecogina alfa (activada).
Drotrecogina alfa (activada) es una versión recombinante de la Proteína C activada endógena y se produce mediante ingeniería genética a partir de una línea celular humana establecida.
Excipiente:
Cada vial contiene aproximadamente 68 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Xigris se suministra como un polvo liofilizado blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xigris está indicado en el tratamiento de pacientes adultos con sepsis grave con fallo multiorgánico cuando se añade a la terapia de referencia (best standard care).
Se debe considerar el uso de Xigris principalmente en casos en que sea posible iniciar el tratamiento dentro de las 24 horas siguientes a la aparición del fallo orgánico (para más información ver sección 5.1).
4.2 Posología y forma de administración
Xigris deberá ser utilizado por médicos con experiencia en instituciones especializadas en el cuidado de pacientes con sepsis grave.
El tratamiento se deberá iniciar dentro de las primeras 48 horas, y preferiblemente dentro de las 24 horas tras la aparición del primer fallo orgánico documentado inducido por la sepsis (ver sección 5.1).
La dosis recomendada de Xigris es de 24 μ g/ kg/ hora (basado en el peso corporal real), administrada en perfusión intravenosa continua durante una duración total de 96 horas.
Se recomienda perfundir Xigris con una bomba de perfusión para controlar con precisión la velocidad de perfusión.
Si la perfusión se interrumpiera por alguna causa, se debe reiniciar la perfusión a una velocidad de 24 μ g/ kg/ hora, continuándola hasta completar totalmente el periodo de 96 horas recomendado para la administración de la dosis.
No es necesario realizar escalado de la dosis o administrar dosis en bolo de Xigris cuando se interrumpa la perfusión.
No se ha estudiado la farmacocinética de la drotrecogina alfa
(activada) en pacientes adultos con sepsis grave y enfermedad renal en fase terminal y hepatopatía crónica pre-existentes.
Pediatría:
Los datos de un ensayo clínico controlado con placebo, que fue interrumpido por futilidad después de que 477 pacientes de edades entre 0 y 17 años hubieran recibido el tratamiento del estudio, no mostraron eficacia de Xigris en pacientes pediátricos y mostraron una mayor frecuencia de hemorragias a nivel del sistema nervioso central en el grupo de Xigris frente al de placebo.
Por lo tanto, no se puede hacer una recomendación de dosis y el uso de Xigris no está recomendado en niños con edades por debajo de 18 años (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de los excipientes o a trombina bovina (residuo traza en el proceso de fabricación).
Como la drotrecogina alfa (activada) puede aumentar el riesgo de hemorragias, Xigris está contraindicado en los siguientes casos:
• Hemorragia interna activa • Pacientes con patología intracraneal; neoplasias o evidencia de hernia cerebral • Tratamiento concomitante con heparina ≥ 15 Unidades Internacionales/ kg/ hora • Diátesis hemorrágica conocida excepto la coagulopatía aguda relacionada con la sepsis • Enfermedad hepática crónica grave • Recuento plaquetario < 30.000 x 106/ l, incluso si el recuento plaquetario aumenta tras transfusiones • Pacientes con riesgo incrementado de sangrado (por ejemplo):
a)
Sometidos a cirugía mayor, definida como intervención quirúrgica que requiera anestesia general o espinal, realizada en las 12 horas inmediatamente anteriores a la administración del medicamento, o cualquier paciente postoperatorio que muestre evidencia de hemorragia activa, o cualquier paciente que vaya a ser sometido a un cirugía planificada o anticipada durante el periodo de administración del medicamento
b)
Historia de traumatismo craneoencefálico grave que haya requirido hospitalización, cirugía intracraneal o intramedular, o ictus hemorrágico en los 3 meses anteriores, o cualquier historial de malformación arteriovenosa intracerebral, aneurisma cerebral o hallazgo de masas a nivel de sistema nervioso central; pacientes con catéter epidural o a los que se les vaya a colocar un catéter epidural durante la perfusión del medicamento
c) d)
Historial de diátesis hemorrágica congénita Hemorragia gastrointestinal en las últimas 6 semanas que haya requerido intervención médica a menos que se haya llevado a cabo una intervención quirúrgica definitiva
e)
Pacientes con traumatismos con riesgo incrementado de hemorragia
4.4 Advertencias y precauciones especiales de empleo
Pacientes con un sólo fallo orgánico y cirugía reciente Xigris no está aprobado para el tratamiento de pacientes con un sólo fallo orgánico y no debe ser utilizado en este subgrupo particular de pacientes, especialmente si han sido sometidos recientemente a cirugía (en los últimos 30 días).
En cada uno de los dos ensayos clínicos aleatorizados, controlados con placebo, PROWESS y ADDRESS (ver sección 5.1), la mortalidad a los 28 días y mortalidad hospitalaria fueron mayores en pacientes tratados con drotrecogina alfa (activada) que en aquéllos tratados con placebo, para la subpoblación de pacientes con un sólo fallo orgánico y cirugía reciente (n=98 en PROWESS y n=636 en ADDRESS).
La drotrecogina alfa (activada) aumenta el riesgo de sangrado.
En las siguientes situaciones se debe valorar el riesgo de administrar Xigris frente a los posibles beneficios:
• Administración reciente (en los últimos 3 días) de tratamiento trombolítico. • Administración reciente (en los últimos 7 días) de anticoagulantes orales. • Administración reciente (en los últimos 7 días) de aspirina o cualquier otro inhibidor plaquetario. • Ictus isquémico reciente (en los últimos 3 meses). • Cualquier otra situación en la que el médico considere que es probable un sangrado significativo.
En intervenciones con riesgo inherente de hemorragia se debe suspender la administración de Xigris 2 horas antes del comienzo de la intervención.
Se puede reiniciar la administración de Xigris 12 horas después de cirugía o procedimientos invasivos mayores, si se ha logrado una hemostasia adecuada.
La incidencia de episodios de hemorragia grave con Xigris fue mayor en pacientes con cirugía reciente (en los 30 días previos) que en pacientes “ médicos” sin cirugía (ver sección 4.8).
Se puede volver a administrar Xigris inmediatamente después de procedimientos menos invasivos y no complicados si se ha alcanzado una hemostasia adecuada.
Como parte de los cuidados habituales, durante la perfusión de Xigris se deben hacer medidas de parámetros de hemostasia (p. ej. tiempo de tromboplastina parcial activado (TTPA), tiempo de protrombina (TP) y recuento de plaquetas).
Si las pruebas secuenciales de hemostasia indican que la coagulopatía empeora o no está controlada, aumentando significativamente el riesgo de sangrado, se debe valorar el beneficio de continuar con la perfusión frente al potencial aumento del riesgo de sangrado en ese paciente.
Pruebas de laboratorio La drotrecogina alfa (activada) tiene efectos mínimos sobre el TP.
La prolongación del TTPA en pacientes con sepsis grave tratados con Xigris se puede deber a la coagulopatía subyacente, al efecto farmacodinámico de la drotrecogina alfa (activada) y/ o al efecto de otros medicamentos administrados de forma concomitante.
El efecto farmacodinámico de la drotrecogina alfa (activada) sobre las determinaciones del TTPA depende del reactivo e instrumento utilizado para realizar el ensayo y del tiempo transcurrido entre la toma de la muestra y la realización de la determinación.
La drotrecogina alfa (activada) que está presente en una muestra de sangre o plasma extraída de un paciente que está siendo perfundido con el medicamento será neutralizada de forma gradual por inhibidores de la proteasa plasmática endógenos presentes en la muestra.
A las dos horas de recoger la muestra de sangre prácticamente no hay actividad medible de drotrecogina alfa (activada).
A causa de esta variabilidad biológica y analítica, no se debe utilizar el TTPA para valorar el efecto farmacodinámico de la drotrecogina alfa (activada).
Además, aproximadamente dos horas después de concluir la perfusión del medicamento, prácticamente no hay actividad medible de drotrecogina alfa (activada) en el torrente circulatorio del paciente; a partir de este momento, las muestras de sangre obtenidas para la determinación del TTPA no se ven afectadas por el medicamento.
Se deben tener en cuenta estas variables cuando se interpreten determinaciones secuenciales del TP y/ o del TTPA.
Como la drotrecogina alfa (activada) puede afectar a las pruebas de TTPA, la drotrecogina alfa (activada) presente en las muestras de plasma puede interferir en las pruebas de coagulación de una fase basadas en el TTPA (tales como las pruebas del factor VIII, IX y XI).
La drotrecogina alfa (activada) presente en las muestras de plasma no interfiere con las pruebas de factores de una fase basadas en el TP (tales como las de los factores II, V, VII y X).
Si las pruebas secuenciales de coagulopatía (incluyendo el recuento plaquetario) indican que dicha coagulopatía es grave o está empeorando, debe valorarse el riesgo de continuar la perfusión frente al beneficio esperado.
Immunogenicidad En los ensayos clínicos en sepsis en pacientes adultos grave, la tasa de anticuerpos IgA/ IgG/ IgM antiProteína C Activada humana o de anticuerpos neutralizantes es baja y similar entre los pacientes tratados con drotrecogina alfa (activada) y los tratados con placebo.
Las reacciones adversas no fueron más frecuentes en los pacientes que desarrollaron anticuerpos tratados con drotrecogina alfa (activada) que en los tratados con placebo.
No hubo evidencia de que los anticuerpos detectados representaran una respuesta inmune específica al tratamiento con drotrecogina alfa (activada).
No se han realizado ensayos clínicos en sepsis grave que específicamente estudien la readministración de drotrecogina alfa (activada).
Sin embargo, un número pequeño de pacientes de los ensayos clínicos controlados en sepsis grave, recibieron un ciclo previo de drotrecogina alfa (activada).
No se notificaron reacciones de hipersensibilidad en estos pacientes.
Las muestras disponibles fueron analizadas posteriormente y todas dieron negativo para anticuerpo antiProteína C Activada humana.
En sujetos sanos no se ha detectado la formación de anticuerpos antiproteína C activada, incluso tras la administración repetida.
Sin embargo, no se puede descartar completamente la posibilidad de reacciones alérgicas a componentes del preparado en ciertos pacientes predispuestos.
No se ha readministrado Xigris a pacientes con sepsis grave.
Se debe tener precaución con la readministración de Xigris a pacientes.
Pacientes pediátricos Xigris no está recomendado para uso en niños menores de 18 años, y por tanto, no debe ser usado en niños.
Los datos de un ensayo clínico controlado con placebo no establecieron la eficacia de Xigris en pacientes pediátricos con sepsis grave, infección aguda, inflamación sistémica y disfunción orgánica cardiovascular y respiratoria.
Este ensayo fue interrumpido por futilidad después de que 477 pacientes hubieran recibido la medicación en estudio (de 600 pacientes planificados).
El análisis intermedio planificado (con 400 pacientes incluidos) mostró una baja probabilidad de demostrar una diferencia significativa en la variable principal de eficacia “ Tiempo Combinado hasta la Resolución del Fallo Orgánico Completa” (Puntuación TCRFOC de 9,8 frente a 9,7 días de media en un período de 14 días).
Tampoco hubo diferencia en la mortalidad a los 28 días (17,1% frente a 17,3% en los grupos de Xigris y placebo, respectivamente).
Los investigadores atribuyeron 2 muertes en el grupo de Xigris y 5 muertes en el grupo de placebo a episodios hemorrágicos.
Hubo una mayor frecuencia de hemorragias a nivel del sistema nervioso central (SNC) en el grupo de drotrecogina alfa (activada) frente al de placebo.
Durante el período de infusión (días 0-6 del estudio), el número de pacientes que experimentaron hemorragias a nivel del SNC fue de 5 frente a 1 (2,1% frente a 0,4%) para la población global (drotrecogina alfa (activada) frente a placebo), donde 4 de los 5 eventos en el grupo de drotrecogina alfa (activada) ocurrieron en pacientes de < 60 días de edad o < 3,5 kg de peso corporal.
Los episodios fatales de hemorragia a nivel del SNC, los episodios de sangrado graves (durante el período de infusión y durante el período de estudio de 28 días), los acontecimientos adversos graves y las amputaciones graves fueron similares en los grupos de drotrecogina alfa (activada) y placebo.
Este medicamento contiene aproximadamente 68 mg de sodio por vial, lo que debe ser tenido en cuenta en pacientes don dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe tener cuidado cuando se utilice Xigris con otros medicamentos que afecten a la hemostasia (ver secciones 4.3 y 4.4), incluyendo Proteína C, trombolíticos (por ejemplo estreptoquinasa, tPA, rPA y uroquinasa), anticoagulantes orales (por ejemplo warfarina), hirudinas, antitrombina, aspirina y otros agentes antiplaquetarios, por ejemplo medicamentos antiinflamatorios no esteroideos, ticlopidina y
La heparina a dosis bajas para profilaxis de ETV puede ser co-administrada con drotrecogina alfa activada.
En un ensayo aleatorizado de heparina frente a placebo (XPRESS) en 1935 pacientes adultos con sepsis grave, todos tratados con drotrecogina alfa activada, la heparina profiláctica no afectó de forma adversa a la mortalidad (heparina 28,3% frente placebo 31,9% en la población global por intención de tratar (ITT), y heparina 30,3% versus placebo 26,9% en pacientes con disfunción orgánica múltiple tratados dentro de las 24 horas siguientes a la aparición de su primera disfunción orgánica inducida por la sepsis (n=890)).
Sin embargo, las razones que justifican esta diferencia no se conocen y podrían estar relacionadas con otros factores.
Adicionalmente no hubo un riesgo incrementado de hemorragia grave, incluyendo hemorragia a nivel del sistema nervioso central (SNC).
La heparina profiláctica incrementó el riesgo de hemorragia no grave (ver sección 4.8).
No hubo diferencia estadística en las frecuencias de ETV entre los grupos del ensayo.
4.6 Embarazo y lactancia
No se han realizado estudios en animales sobre los efectos en el embarazo, desarrollo embrio-fetal, parto y desarrollo postnatal con Xigris.
Por tanto, se desconoce el riesgo potencial en humanos.
Xigris no se debe administrar durante el embarazo a menos que sea claramente necesario.
No se sabe si Xigris se excreta en la leche materna o si tiene algún efecto potencial sobre el lactante.
Por lo tanto, la paciente no debe dar el pecho cuando esté en tratamiento con Xigris.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
Xigris aumenta el riesgo de hemorragias.
El ensayo clínico Fase 3, internacional, multicéntrico, aleatorizado, doble ciego, controlado frente a placebo (PROWESS) incluyó 850 pacientes tratados con drotrecogina alfa (activada) y 840 pacientes tratados con placebo.
El porcentaje de pacientes que experimentaron al menos un episodio de sangrado en los dos grupos de tratamiento fue de 24,9% para los tratados con drotrecogina alfa (activada) y de 17,7% para los tratados con placebo.
En ambos grupos de tratamiento, la mayor parte de los episodios de sangrado correspondieron a equimosis o sangrado del tracto gastrointestinal.
La diferencia en la incidencia de episodios de sangrado graves entre los dos grupos de tratamiento se produjo principalmente durante la administración del medicamento en estudio.
Un total de 2378 pacientes adultos con sepsis grave recibieron drotrecogina alfa (activada) en un ensayo clínico en Fase 3b, internacional, con un único brazo y abierto (ENHANCE).
La incidencia de episodios graves de sangrado en los ensayos PROWESS y ENHANCE se incluye a continuación.
En estos ensayos los episodios graves de sangrado incluyeron cualquier hemorragia intracraneal, cualquier sangrado que sea amenazante para la vida o fatal, cualquier episodio de sangrado que requiriera de la administración diaria de ≥ 3 unidades de concentrados de hematíes durante dos días consecutivos, o cualquier episodio de sangrado valorado como grave por el investigador.
Un ensayo clínico Fase 3b (ADDRESS), internacional, multicéntrico, aleatorizado, doble ciego, controlado con placebo en pacientes adultos con sepsis grave con bajo riesgo de muerte, incluyó 1317 pacientes tratados con drotrecogina alfa (activada) y 1293 pacientes tratados con placebo.
El porcentaje de pacientes que experimentaron al menos un episodio de sangrado en los dos grupos de tratamiento fue del 10,9% y del 6,4%, respectivamente (p < 0,001).
Los episodios de sangrado incluyeron episodios de sangrado graves, episodios de sangrado interpretados por el investigador como posiblemente relacionados con la medicación objeto del estudio, episodios de sangrado asociados con la necesidad de una transfusión de hematíes, y episodios de sangrado que dieron lugar a una suspensión permanente de la medicación objeto del estudio.
En el ensayo ADDRESS, los episodios graves de sangrado incluyeron cualquier hemorragia fatal, cualquier sangrado que supusiera una amenaza para la vida, cualquier hemorragia a nivel del SNC, o cualquier episodio de sangrado considerado grave por el investigador.
Episodios hemorrágicos graves durante el período de perfusión La siguiente tabla refleja el porcentaje de pacientes en PROWESS y ENHANCE que experimentaron episodios hemorrágicos graves según la localización de la hemorragia durante el período de perfusión del medicamento en estudio (definido como la duración de la perfusión más el día completo posterior al fin de la perfusión).
Localización de la
Drotrecogina alfa (activada)
Placebo
Drotrecogina alfa (activada)
hemorragia
[PROWESS] N=850
[PROWESS] N=840
[ENHANCE] N=2378
Gastrointestinal Intraabdominal Intratorácica Retroperitoneal Sistema nervioso
5 (0,6%) 2 (0,2%) 4 (0,5%) 3 (0,4%)
4(0,5%) 3 (0,4%) 0 0
19 (0,8%) 18 (0,8%) 11 (0,5%) 4 (0,2%)
central (SNC) 1
2 (0,2%)
15 (0,6%)
1
Genitourinaria Piel/ tejidos blandos Nasofaríngea Articulaciones/ Huesos Lugar desconocido2 Total
2 (0,2%) 1 (0,1%) 0 0 1 (0,1%) 20 (2,4%)
0 0 0 0 1 (0,1%) 8 (1,0%)
0 16 (0,7%) 4 (0,2%) 1 (0,04%) 6 (0,3%) 853 (3,6%)
Se define hemorragia a nivel del SNC como cualquier hermorragia a ese nivel, incluyendo los siguientes tipos de hemorragia: petequial, parenquimal, subaracnoídea, subdural e ictus con transformación hemorrágica.
2 Pacientes que requirieron la administración de ≥ 3 unidades de concentrados de hematíes durante dos días consecutivos con lugar de hemorragia sin identificar.
3 En el estudio ENHANCE seis pacientes padecieron múltiples episodios hemorrágicos graves durante el período de estudio de la perfusión del medicamento (94 episodios observados en 85 pacientes).
Durante el período de perfusión en PROWESS y ENHANCE la incidencia de episodios hemorrágicos graves con Xigris fue numéricamente más alto en pacientes con cirugía reciente (en los 30 días previos) que en pacientes sin cirugía (PROWESS:
2,0%; ENHANCE:
3,1% respectivamente.
Los porcentajes de placebo en PROWESS 0,4% vs.
1,2%, respectivamente).
En ADDRESS, el porcentaje de pacientes tratados que presentaron episodios hemorrágicos graves para cada lugar de hemorragia, fue similar al observado en PROWESS.
La incidencia de episodios hemorrágicos de sangrado durante la perfusión (desde el Día 0 del estudio hasta el Día 6) fue de 31 (2,4%) y de 15 (1,2%) en pacientes tratados con drotrecogina alfa (activada) y con placebo, respectivamente (p=0,02).
La incidencia de hemorragia a nivel del SNC durante la perfusión fue de 4 (0,3%) y 3 (0,2%) para pacientes tratados con drotrecogina alfa (activada) y con placebo,
La cirugía reciente (dentro de los 30 días previos a la incorporación en el estudio) se asoció con un riesgo de hemorragia grave numéricamente más alto durante la perfusión, tanto en los pacientes tratados con Xigris, como en los tratados con placebo (Xigris:
1,6% frente a 0,9%, respectivamente).
En XPRESS, un estudio aleatorizado de heparina profiláctica versus placebo en pacientes adultos con sepsis grave, todos tratados con drotrecogina alfa activada, la incidencia de hemorragias graves fue consistente con la observada en ensayos previos durante el período de tratamiento de 0-6 días, y la heparina profiláctica no aumentó el riesgo de hemorragia grave comparada con placebo (2,3% vs.
2,5%, respectivamente), incluyendo hemorragia del SNC (0,3% en ambos grupos).
5,7%, respectivamente; p=0,0116).
En el estudio PROWESS la incidencia de episodios hemorrágicos graves durante el período de estudio de 28 días fue del 3,5% para los pacientes tratados con drotrecogina alfa (activada) y del 2,0% para los pacientes tratados con placebo.
El riesgo de sangrados en el SNC puede aumentar si se padece coagulopatía grave y trombocitopenia grave (ver secciones 4.3 y 4.4).
En el ensayo abierto ENHANCE, la incidencia de episodios hemorrágicos graves durante el período de estudio de 28 días fue de 6,5%, y la incidencia de hemorragias a nivel del SNC durante el período de estudio de 28 días fue de 1,5%
En el ensayo ADDRESS controlado con placebo, la incidencia de episodios hemorrágicos graves durante el período de 28 días de estudio fue de 51 (3,9%) y de 28 (2,2%) para los pacientes tratados con drotrecogina alfa (activada) y los tratados con placebo, respectivamente (p=0,01).
La incidencia de hemorragias a nivel del SNC durante el período de 28 días de estudio fue de 6 (0,5%) y de 5 (0,4%) para los pacientes tratados con drotrecogina alfa (activada) y los tratados con placebo, respectivamente.
En XPRESS, las incidencias de hemorragia grave fueron consistentes con aquellas observadas en ensayos previos durante el período de 28 días de estudio (días 0-28).
0,7%, respectivamente).
En los ensayos Fase 1, se comunicaron acontecimientos adversos con una frecuencia ≥ 5% que consistieron en dolor de cabeza (30,9%), equimosis (23,0%) y dolor (5,8%).
4.9 Sobredosis
En los ensayos clínicos y durante el periodo post-comercialización se han notificado casos de sobredosis accidental.
En la mayoría de los casos no se han observado reacciones adversas.
En los casos restantes, los acontecimientos observados fueron consistentes con las reacciones adversas conocidas del medicamento (ver sección 4.8), con los efectos del medicamento sobre las pruebas de laboratorio (ver sección 4.4), o consecuencia de la presencia de un cuadro de sepsis subyacente.
No se conoce antídoto para la drotrecogina alfa (activada).
En caso de sobredosis se debe interrumpir inmediatamente la perfusión (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Código ATC:
B01AD10.
Este medicamento se ha autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que por motivos científicos, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Mecanismo de acción Xigris es una versión recombinante de la Proteína C natural activada derivada del plasma, de la que solamente difiere en oligosacáridos específicos de la porción carbohidratada de la molécula.
La proteína C activada es un regulador crucial de la coagulación.
Limita la formación de trombina por inactivación de los factores Va y VIIIa, y de ese modo regula la coagulación por retroalimentación negativa.
La activación excesiva de la coagulación en el lecho microcirculatorio desempeña un papel importante en la fisiopatología de la sepsis grave.
Además, la proteína C activada es un importante modulador de la respuesta sistémica a la infección y tiene propiedades antitrombóticas y profibrinolíticas.
Xigris tiene propiedades similares a la Proteína C Activada endógena humana.
Efectos farmacodinámicos En ensayos clínicos controlados con placebo en pacientes con sepsis grave, Xigris ejerció un efecto antitrombótico por limitación de la generación de trombina y mejoró la coagulopatía asociada a la sepsis, como se mostró por una mejora más rápida en los marcadores de la coagulación y la fibrinolisis.
Xigris provocó un descenso más rápido de los marcadores de trombosis como el dímero- D, protrombina F1.2 y niveles de trombina-antitrombina, y un incremento más rápido de los niveles de Proteína C y antitrombina.
Xigris también restableció el potencial fibrinolítico endógeno, evidenciado por una tendencia más rápida a la normalización de los niveles de plasminógeno y un descenso más rápido en los niveles del inhibidor del activador del plasminógeno-1.
Adicionalmente, pacientes con sepsis grave tratados con Xigris tuvieron un descenso más rápido de los niveles de interleuquina-6, un marcador global de la inflamación, consistente con la reducción de la respuesta inflamatoria.
Eficacia clínica Xigris fue estudiado en un ensayo en Fase 3 internacional, multicéntrico, aleatorizado, doble ciego, controlado con placebo (PROWESS) en 1.690 pacientes con sepsis grave.
La sepsis grave se define como sepsis asociada con disfunción orgánica aguda.
Los pacientes con diagnostico clínico de sepsis grave tenían a) infección conocida o sospechada, b) evidencia clínica de respuesta sistémica a la infección incluyendo fiebre o hipotermia, leucopenia o leucocitosis, taquicardia y taquipnea, y c) disfunción orgánica aguda.
La disfunción orgánica se definió como shock, hipotensión o necesidad de vasopresores a pesar de resucitación adecuada con fluidos, hipoxemia relativa (relación entre la presión parcial de oxígeno en sangre arterial en mm de Hg y el porcentaje de oxígeno en aire inspirado expresado en decimales (relación PaO2/ FiO2) < 250), oliguria a pesar de resucitación adecuada con fluidos, reducción marcada en recuento de plaquetas y/ o elevación de las concentraciones de ácido láctico.
Los criterios de exclusión incluían a pacientes con alto riesgo de sangrado (ver secciones 4.3 y 4.4), pacientes que no se esperaba que sobrevivieran en los 28 días debido a una situación médica preexistente no relacionada con la sepsis, pacientes VIH positivos con un recuento de CD4 ≤ 50/ mm3, pacientes sometidos a diálisis crónica, y pacientes que hayan sido sometidos a un trasplante de médula, de pulmón, páncreas o intestino delgado y pacientes con pancreatitis clínica aguda sin foco probado de infección.
En el ensayo PROWESS, el tratamiento se inició dentro de las 48 horas del comienzo de la primera disfunción orgánica inducida por la sepsis.
La duración media de la disfunción orgánica previa al tratamiento fue de 18 horas.
A los pacientes se les administró una perfusión continua de 24 μ g/ kg/ hora (n=850) de Xigris o placebo (n=840) durante 96 horas.
Xigris se añadió a la terapia de referencia (best standard care).
La terapia de referencia incluye antibióticos adecuados, control del foco de infección y tratamiento de soporte (fluidos, inotrópicos, vasopresores y tratamiento de apoyo de los fallos orgánicos, según se precise).
Los pacientes tratados con Xigris experimentaron una mejoría en la supervivencia a los 28 días comparado con aquéllos tratados con placebo.
A los 28 días, la tasa de mortalidad global fue del 24,7% para el grupo tratado con Xigris y del 30,8% para el grupo tratado con placebo (p=0,005).
(El sistema de puntuación APACHE II está diseñado para determinar el riesgo de mortalidad en función de la evaluación de la fisiología aguda y del estado de salud crónico).
En el subgrupo de pacientes con una puntuación APACHE II basal ≥ 25, la mortalidad fue del 31% en el grupo tratado con Xigris (128 de 414) y del 44% en el grupo tratado con placebo (176 de 403).
No se observó una reducción en la mortalidad en el subgrupo de pacientes con una enfermedad menos grave.
En el subgrupo de pacientes con al menos 2 disfunciones orgánicas agudas en el basal, la mortalidad fue del 26,5% en el grupo tratado con Xigris (168 de 634), y del 33,9% en el grupo tratado con placebo (216 de 637).
En el subgrupo de pacientes con menos de dos disfunciones orgánicas agudas en el basal, no se observó una reducción significativa en la mortalidad.
Se observó un efecto consistente del tratamiento sobre la mortalidad tras la administración de Xigris a través de subgrupos definidos según edad, sexo y tipo de infección.
Ensayo de seguimiento del PROWESS Se evaluó la supervivencia en un ensayo de seguimiento llevado a cabo con los supervivientes del estudio PROWESS.
De los 1690 pacientes del estudio PROWESS, se comunicó la situación de supervivencia hospitalaria para el 98% de los pacientes y la supervivencia a los 3 meses para el 94% de los pacientes.
34,6%; p=0,023).
La supervivencia a los 3 meses fue también mejor en el grupo tratado con Xigris comparado con el grupo tratado con placebo (prueba de log rank, p=0,048).
Estos datos confirmaron que el beneficio obtenido con Xigris se limita a los pacientes con sepsis más gravemente afectados, como es el caso de pacientes con fallo multiorgánico y shock.
En un ensayo clínico en Fase 3b, internacional, de brazo único, abierto (ENHANCE), 2378 pacientes adultos con sepsis grave fueron tratados con drotrecogina alfa (activada).
Los criterios de inclusión en el ensayo fueron similares a los empleados en el estudio PROWESS.
Los pacientes recibieron drotrecogina alfa (activada) dentro de las 48 horas tras la aparición de la primera disfunción orgánica inducida por la sepsis.
La duración media de la disfunción orgánica anterior al tratamiento fue de 25 horas.
A los 28 días, la tasa de mortalidad en el ensayo en Fase 3b fue de 25,3%.
La tasa de mortalidad fue inferior en pacientes tratados dentro de las 24 horas de la disfunción orgánica, comparada con la de los pacientes tratados después de las 24 horas, incluso tras realizar ajustes por diferencias en la gravedad de la enfermedad.
Un total de 2640 pacientes adultos con sepsis grave con bajo riesgo de muerte (p. ej. pacientes con APACHE II < 25 o con un sólo fallo orgánico inducido por la sepsis) fueron registrados en un ensayo aleatorizado, doble ciego y controlado con placebo (ADDRESS).
El ensayo fue interrumpido tras un análisis intermedio debido a la baja probabilidad de demostrar una diferencia significativa en la mortalidad a los 28 días, al final del ensayo.
En el estudio ADDRESS se registraron 872 pacientes con disfunción orgánica múltiple.
43%).
Las tasas de mortalidad hospitalaria fueron de 23,1% y de 25,3%, respectivamente.
En el subgrupo con dos disfunciones orgánicas, los resultados fueron similares a aquellos observados en el ensayo PROWESS.
En ensayos clínicos controlados con placebo, el efecto del tratamiento fue más evidente en centros que reclutaban un mayor número de pacientes.
5.2 Propiedades farmacocinéticas
Drotrecogina alfa (activada) y la proteína C activada humana endógena son inactivadas en plasma por inhibidores endógenos de la proteasa, pero el mecanismo por el que se aclaran del plasma es desconocido.
Las concentraciones plasmáticas de proteína C activada endógena en individuos sanos y pacientes con sepsis grave están normalmente por debajo de los límites de detección (< 5 ng/ ml) y no influyen significativamente en las propiedades farmacocinéticas de la drotrecogina alfa (activada).
En individuos sanos, más del 90% de las condiciones del estado de equilibrio se alcanzan en las dos horas siguientes al comienzo de una perfusión intravenosa continua de Xigris.
Siguiendo a la finalización de la perfusión, el descenso en plasma de las concentraciones de drotrecogina alfa (activada) es bifásico y se compone de una fase rápida inicial (t1/ 2α =13 minutos) y una segunda fase más lenta (t1/ 2β =1,6 horas).
La corta vida media de 13 minutos representa aproximadamente el 80% del área bajo la curva de la concentración de plasma y es responsable de la rápida acumulación inicial de las concentraciones de la drotrecogina alfa (activada) plasmáticas hacia el estado estacionario.
Las concentraciones en plasma de drotrecogina alfa (activada) en el estado estacionario son proporcionales a la velocidad de perfusión dentro de unos rangos de perfusión entre 12 μ g/ kg/ hora y 48 μ g/ kg/ hora.
La concentración plasmática media de drotrecogina alfa (activada) en el estado estacionario en sujetos sanos que recibieron 24 μ g/ kg/ hora fue de 72 ng/ ml.
En pacientes con sepsis grave, la perfusión de la drotrecogina alfa (activada) entre 12 μ g/ kg/ hora y 30 μ g/ kg/ hora produjo rápidamente concentraciones plasmáticas en estado estacionario que eran proporcionales a la velocidad de perfusión.
En el ensayo en Fase 3, la farmacocinética de la drotrecogina alfa (activada) se evaluó en 342 pacientes con sepsis grave a los que se administró una perfusión continua de 24 μ g/ kg/ hora durante 96 horas.
La farmacocinética de la drotrecogina alfa (activada) se caracterizó por alcanzar una concentración plasmática en estado estacionario en las dos horas siguientes al comienzo de la perfusión.
En la mayoría de los pacientes, las determinaciones de proteína C activada estaban por debajo del límite de detección a las dos horas de haber finalizado la perfusión, sugiriendo la rápida eliminación de la drotrecogina alfa (activada) de la circulación sistémica.
El aclaramiento plasmático de la drotrecogina alfa (activada) fue aproximadamente de 41,8 l/ hora en pacientes con sepsis, en comparación con 28,1 l/ hora en sujetos sanos.
En pacientes con sepsis grave, el aclaramiento plasmático de la drotrecogina alfa (activada) estaba significativamente disminuido por la alteración renal o hepática, si bien la magnitud de tales diferencias (< 30%) no justifican un ajuste en la dosis.
5.3 Datos preclínicos sobre seguridad
Durante estudios a dosis repetidas, los cambios observados en monos con una exposición equivalente o que supera ligeramente la exposición máxima en humanos, estuvieron todos relacionados con el efecto farmacológico de Xigris e incluyeron la prolongación esperada del TTPA, descensos en la hemoglobina, eritrocitos y hematocrito, e incrementos en el recuento de reticulocitos y del TP.
La drotrecogina alfa (activada) no presentó mutagenicidad en un estudio in vivo de micronúcleos en ratones o en un estudio de aberraciones cromosómicas in vitro en linfocitos de sangre periférica humana con o sin activación metabólica en hígado de rata.
No se han llevado a cabo estudios de carcinogénesis o estudios de reproducción en animales con Xigris.
Sin embargo, con respecto a esto último y dado que el riesgo potencial en humanos es desconocido, Xigris no debe ser administrado durante el embarazo a menos que sea claramente necesario (ver sección 4.6).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa, Cloruro de sodio, Citrato de sodio, Ácido cítrico, Ácido clorhídrico, Hidróxido de sodio.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años.
Una vez reconstituido se recomienda utilizar inmediatamente.
Sin embargo, la solución reconstituida en el vial se puede conservar hasta 3 horas a temperatura ambiente (15ºC– 30ºC).
Una vez preparada, la solución para perfusión intravenosa se puede utilizar a temperatura ambiente (15ºC– 30ºC) durante un periodo de hasta 14 horas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el vial en el envase exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Polvo en vial de vidrio tipo I.
Envase con 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
1.
Utilice un método aséptico adecuado durante la preparación de Xigris para administración intravenosa.
2.
Calcule la dosis y el número de viales de Xigris necesarios.
Cada vial de Xigris contiene 20 mg de drotrecogina alfa (activada).
El vial contiene un exceso de drotrecogina alfa (activada) para facilitar la obtención de la cantidad indicada en el envase.
3.
Antes de la administración, los viales de 20 mg de Xigris se deben reconstituir con 10 ml de agua para preparaciones inyectables estéril; la solución resultante tiene una concentración de aproximadamente 2 mg/ ml de drotrecogina alfa (activada).
El agua para preparaciones inyectables estéril se debe añadir despacio en el vial, evitando invertir o agitar el vial.
Hacer girar suavemente cada vial hasta que el polvo se disuelva por completo.
4.
La solución reconstituida con Xigris se debe diluir posteriormente suero salino estéril al 0,9% hasta una concentración final que estará entre 100 μ g/ ml y 200 μ g/ ml.
Extraer lentamente del vial la cantidad apropiada de solución reconstituida de drotrecogina alfa (activada).
Añadir la drotrecogina alfa (activada) reconstituida a una bolsa preparada de perfusión de suero salino estéril al 0,9%.
Al añadir la drotrecogina alfa (activada) reconstituida a la bolsa de perfusión, dirigir el flujo hacia un lado de la bolsa para que la solución se agite lo menos posible.
Invertir la bolsa de perfusión con cuidado para obtener una solución homogénea.
No transportar la bolsa de perfusión de un lugar a otro mediante sistemas mecánicos de transporte.
5.
Una vez reconstituido, se recomienda utilizar inmediatamente.
Sin embargo, la solución reconstituida en el vial se puede conservar hasta 3 horas a temperatura ambiente (15 a a 30ºC).
Tras la preparación, la solución para perfusión intravenosa puede utilizarse a temperatura ambiente (15 a 30ºC) durante un periodo de hasta 14 horas.
6.
Los medicamentos parenterales se deben inspeccionar visualmente antes de la administración para comprobar si existen partículas o hay decoloración.
7.
Se recomienda perfundir Xigris con una bomba de perfusión para controlar con precisión la velocidad de perfusión.
La solución de Xigris reconstituida debe diluirse en una bolsa de perfusión con suero salino estéril al 0,9% para obtener una concentración final entre 100 μ g/ ml y 200 μ g/ ml.
8.
Cuando se administre la drotrecogina alfa (activada) con baja velocidad de perfusión (menos de aproximadamente 5 ml/ hora), se debe purgar el equipo de perfusión durante aproximadamente 15 minutos a una velocidad de perfusión de aproximadamente 5 ml/ hora.
9.
Xigris se debe administrar a través de una vía intravenosa únicamente dedicada a su administración o a través un catéter venoso central de una o varias luces (multilumen).
Las ÚNICAS soluciones que pueden ser administradas a través de la misma vía son: suero salino estéril al 0,9%, Ringer Lactato, suero glucosado o mezclas de suero glucosado y salino.
10.
Se debe evitar la exposición de la solución de drotrecogina alfa (activada) al calor y/ o a la luz solar directa.
No se han observado incompatibilidades entre la drotrecogina alfa (activada) y los frascos de vidrio para perfusión o las bolsas de perfusión hechas de polivinilcloruro, polietileno, polipropileno o poliolefina.
El uso de otros tipos de dispositivos de perfusión podría tener un impacto negativo sobre la cantidad y potencia de la drotrecogina alfa (activada) administrada.
11.
Se debe tener cuidado y administrar Xigris a la velocidad adecuada, que se calcula en función de los kg de peso corporal y perfundiéndose durante el tiempo adecuado.
Se recomienda etiquetar la bolsa teniendo esto en cuenta.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 225/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
1.
NOMBRE DEL MEDICAMENTO
Xigris 5 mg polvo para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 5 mg de drotrecogina alfa (activada).
Después de la reconstitución con 2,5 ml de agua para preparaciones inyectables, cada ml contiene 2 mg de drotrecogina alfa (activada).
Drotrecogina alfa (activada) es una versión recombinante de la Proteína C activada endógena y se produce mediante ingeniería genética a partir de una línea celular humana establecida.
Excipiente:
Cada vial contiene aproximadamente 17 mg de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Xigris se suministra como un polvo liofilizado blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xigris está indicado en el tratamiento de pacientes adultos con sepsis grave con fallo multiorgánico cuando se añade a la terapia de referencia (best standard care).
Se debe considerar el uso de Xigris principalmente en casos en que sea posible iniciar el tratamiento dentro de las 24 horas siguientes a la aparición del fallo orgánico (para más información ver sección 5.1).
4.2 Posología y forma de administración
Xigris deberá ser utilizado por médicos con experiencia en instituciones especializadas en el cuidado de pacientes con sepsis grave.
El tratamiento se deberá iniciar dentro de las primeras 48 horas, y preferiblemente dentro de las 24 horas tras la aparición del primer fallo orgánico documentado inducido por la sepsis (ver sección 5.1).
La dosis recomendada de Xigris es de 24 μ g/ kg/ hora (basado en el peso corporal real), administrada en perfusión intravenosa continua durante una duración total de 96 horas.
Se recomienda perfundir Xigris con una bomba de perfusión para controlar con precisión la velocidad de perfusión.
Si la perfusión se interrumpiera por alguna causa, se debe reiniciar la perfusión a una velocidad de 24 μ g/ kg/ hora, continuándola hasta completar totalmente el periodo de 96 horas recomendado para la administración de la dosis.
No es necesario realizar escalado de la dosis o administrar dosis en bolo de Xigris cuando se interrumpa la perfusión.
No se ha estudiado la farmacocinética de la drotrecogina alfa
(activada) en pacientes adultos con sepsis grave y enfermedad renal en fase terminal y hepatopatía crónica pre-existentes.
Pediatría:
Los datos de un ensayo clínico controlado con placebo, que fue interrumpido por futilidad después de que 477 pacientes de edades entre 0 y 17 años hubieran recibido el tratamiento del estudio, no mostraron eficacia de Xigris en pacientes pediátricos y mostraron una mayor frecuencia de hemorragias a nivel del sistema nervioso central en el grupo de Xigris frente al de placebo.
Por lo tanto, no se puede hacer una recomendación de dosis y el uso de Xigris no está recomendado en niños con edades por debajo de 18 años (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a alguno de los excipientes o a trombina bovina (residuo traza en el proceso de fabricación).
Como la drotrecogina alfa (activada) puede aumentar el riesgo de hemorragias, Xigris está contraindicado en los siguientes casos:
• Hemorragia interna activa • Pacientes con patología intracraneal; neoplasias o evidencia de hernia cerebral • Tratamiento concomitante con heparina ≥ 15 Unidades Internacionales/ kg/ hora • Diátesis hemorrágica conocida excepto la coagulopatía aguda relacionada con la sepsis • Enfermedad hepática crónica grave • Recuento plaquetario < 30.000 x 106/ l, incluso si el recuento plaquetario aumenta tras transfusiones • Pacientes con riesgo incrementado de sangrado (por ejemplo):
f)
Sometidos a cirugía mayor, definida como intervención quirúrgica que requiera anestesia general o espinal, realizada en las 12 horas inmediatamente anteriores a la administración del medicamento, o cualquier paciente postoperatorio que muestre evidencia de hemorragia activa, o cualquier paciente que vaya a ser sometido a un cirugía planificada o anticipada durante el periodo de administración del medicamento
g)
Historia de traumatismo craneoencefálico grave que haya requirido hospitalización, cirugía intracraneal o intramedular, o ictus hemorrágico en los 3 meses anteriores, o cualquier historial de malformación arteriovenosa intracerebral, aneurisma cerebral o hallazgo de masas a nivel de sistema nervioso central; pacientes con catéter epidural o a los que se les vaya a colocar un catéter epidural durante la perfusión del medicamento
h) i)
Historial de diátesis hemorrágica congénita Hemorragia gastrointestinal en las últimas 6 semanas que haya requerido intervención médica a menos que se haya llevado a cabo una intervención quirúrgica definitiva
j)
Pacientes con traumatismos con riesgo incrementado de hemorragia
4.4 Advertencias y precauciones especiales de empleo
Pacientes con un sólo fallo orgánico y cirugía reciente Xigris no está aprobado para el tratamiento de pacientes con un sólo fallo orgánico y no debe ser utilizado en este subgrupo particular de pacientes, especialmente si han sido sometidos recientemente a cirugía (en los últimos 30 días).
En cada uno de los dos ensayos clínicos aleatorizados, controlados con placebo, PROWESS y ADDRESS (ver sección 5.1), la mortalidad a los 28 días y mortalidad hospitalaria fueron mayores en pacientes tratados con drotrecogina alfa (activada) que en aquéllos tratados con placebo, para la subpoblación de pacientes con un sólo fallo orgánico y cirugía reciente (n=98 en PROWESS y n=636 en ADDRESS).
La drotrecogina alfa (activada) aumenta el riesgo de sangrado.
En las siguientes situaciones se debe valorar el riesgo de administrar Xigris frente a los posibles beneficios:
• Administración reciente (en los últimos 3 días) de tratamiento trombolítico. • Administración reciente (en los últimos 7 días) de anticoagulantes orales • Administración reciente (en los últimos 7 días) de aspirina o cualquier otro inhibidor plaquetario. • Ictus isquémico reciente (en los últimos 3 meses). • Cualquier otra situación en la que el médico considere que es probable un sangrado significativo.
En intervenciones con riesgo inherente de hemorragia se debe suspender la administración de Xigris 2 horas antes del comienzo de la intervención.
Se puede reiniciar la administración de Xigris 12 horas después de cirugía o procedimientos invasivos mayores, si se ha logrado una hemostasia adecuada.
La incidencia de episodios de hemorragia grave con Xigris fue mayor en pacientes con cirugía reciente (en los 30 días previos) que en pacientes “ médicos” sin cirugía (ver sección 4.8).
Se debe tener en cuenta el riesgo de hemorragia cuando se evalúe el beneficio/ riesgo en pacientes individuales.
Se puede volver a administrar Xigris inmediatamente después de procedimientos menos invasivos y no complicados si se ha alcanzado una hemostasia adecuada.
Como parte de los cuidados habituales, durante la perfusión de Xigris se deben hacer medidas de parámetros de hemostasia (p. ej. tiempo de tromboplastina parcial activado (TTPA), tiempo de protrombina (TP) y recuento de plaquetas).
Si las pruebas secuenciales de hemostasia indican que la coagulopatía empeora o no está controlada, aumentando significativamente el riesgo de sangrado, se debe valorar el beneficio de continuar con la perfusión frente al potencial aumento del riesgo de sangrado en ese paciente.
Pruebas de laboratorio La drotrecogina alfa (activada) tiene efectos mínimos sobre el TP.
La prolongación del TTPA en pacientes con sepsis grave tratados con Xigris se puede deber a la coagulopatía subyacente, al efecto farmacodinámico de la drotrecogina alfa (activada) y/ o al efecto de otros medicamentos administrados de forma concomitante.
El efecto farmacodinámico de la drotrecogina alfa (activada) sobre las determinaciones del TTPA depende del reactivo e instrumento utilizado para realizar el ensayo y del tiempo transcurrido entre la toma de la muestra y la realización de la determinación.
La drotrecogina alfa (activada) que está presente en una muestra de sangre o plasma extraída de un paciente que está siendo perfundido con el medicamento será neutralizada de forma gradual por inhibidores de la proteasa plasmática endógenos presentes en la muestra.
A las dos horas de recoger la muestra de sangre prácticamente no hay actividad medible de drotrecogina alfa (activada).
A causa de esta variabilidad biológica y analítica, no se debe utilizar el TTPA para valorar el efecto farmacodinámico de la drotrecogina alfa (activada).
Además, aproximadamente dos horas después de concluir la perfusión del medicamento, prácticamente no hay actividad medible de drotrecogina alfa (activada) en el torrente circulatorio del paciente; a partir de este momento, las muestras de sangre obtenidas para la determinación del TTPA no se ven afectadas por el medicamento.
Se deben tener en cuenta estas variables cuando se interpreten determinaciones secuenciales del TP y/ o del TTPA.
Como la drotrecogina alfa (activada) puede afectar a las pruebas de TTPA, la drotrecogina alfa (activada) presente en las muestras de plasma puede interferir en las pruebas de coagulación de una fase basadas en el TTPA (tales como las pruebas del factor VIII, IX y XI).
La drotrecogina alfa (activada) presente en las muestras de plasma no interfiere con las pruebas de factores de una fase basadas en el TP (tales como las de los factores II, V, VII y X).
Si las pruebas secuenciales de coagulopatía (incluyendo el recuento plaquetario) indican que dicha coagulopatía es grave o está empeorando, debe valorarse el riesgo de continuar la perfusión frente al beneficio esperado.
17 FT/ PP/ ET161204-C
Immunogenicidad En los ensayos clínicos en sepsis en pacientes adultos grave, la tasa de anticuerpos IgA/ IgG/ IgM antiProteína C Activada humana o de anticuerpos neutralizantes es baja y similar entre los pacientes tratados con drotrecogina alfa (activada) y los tratados con placebo.
Las reacciones adversas no fueron más frecuentes en los pacientes que desarrollaron anticuerpos tratados con drotrecogina alfa (activada) que en los tratados con placebo.
No hubo evidencia de que los anticuerpos detectados representaran una respuesta inmune específica al tratamiento con drotrecogina alfa (activada).
No se han realizado ensayos clínicos en sepsis grave que específicamente estudien la readministración de drotrecogina alfa (activada).
Sin embargo, un número pequeño de pacientes de los ensayos clínicos controlados en sepsis grave, recibieron un ciclo previo de drotrecogina alfa (activada).
No se notificaron reacciones de hipersensibilidad en estos pacientes.
Las muestras disponibles fueron analizadas posteriormente y todas dieron negativo para anticuerpo antiProteína C Activada humana.
En sujetos sanos no se ha detectado la formación de anticuerpos antiproteína C activada, incluso tras la administración repetida.
Sin embargo, no se puede descartar completamente la posibilidad de reacciones alérgicas a componentes del preparado en ciertos pacientes predispuestos.
No se ha readministrado Xigris a pacientes con sepsis grave.
Se debe tener precaución con la readministración de Xigris a pacientes.
Pacientes pediátricos Xigris no está recomendado para uso en niños menores de 18 años, y por tanto, no debe ser usado en niños.
Los datos de un ensayo clínico controlado con placebo no establecieron la eficacia de Xigris en pacientes pediátricos con sepsis grave, infección aguda, inflamación sistémica y disfunción orgánica cardiovascular y respiratoria.
Este ensayo fue interrumpido por futilidad después de que 477 pacientes hubieran recibido la medicación en estudio (de 600 pacientes planificados).
El análisis intermedio planificado (con 400 pacientes incluidos) mostró una baja probabilidad de demostrar una diferencia significativa en la variable principal de eficacia “ Tiempo Combinado hasta la Resolución del Fallo Orgánico Completa” (Puntuación TCRFOC de 9,8 frente a 9,7 días de media en un período de 14 días).
Tampoco hubo diferencia en la mortalidad a los 28 días (17,1% frente a 17,3% en los grupos de Xigris y placebo, respectivamente).
Los investigadores atribuyeron 2 muertes en el grupo de Xigris y 5 muertes en el grupo de placebo a episodios hemorrágicos.
Hubo una mayor frecuencia de hemorragias a nivel del sistema nervioso central (SNC) en el grupo de drotrecogina alfa (activada) frente al de placebo.
Durante el período de infusión (días 0-6 del estudio), el número de pacientes que experimentaron hemorragias a nivel del SNC fue de 5 frente a 1 (2,1% frente a 0,4%) para la población global (drotrecogina alfa (activada) frente a placebo), donde 4 de los 5 eventos en el grupo de drotrecogina alfa (activada) ocurrieron en pacientes de < 60 días de edad o < 3,5 kg de peso corporal.
Los episodios fatales de hemorragia a nivel del SNC, los episodios de sangrado graves (durante el período de infusión y durante el período de estudio de 28 días), los acontecimientos adversos graves y las amputaciones graves fueron similares en los grupos de drotrecogina alfa (activada) y placebo.
Este medicamento contiene aproximadamente 68 mg de sodio por vial, lo que debe ser tenido en cuenta en pacientes don dietas pobres en sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe tener cuidado cuando se utilice Xigris con otros medicamentos que afecten a la hemostasia (ver secciones 4.3 y 4.4), incluyendo Proteína C, trombolíticos (por ejemplo estreptoquinasa, tPA, rPA y uroquinasa), anticoagulantes orales (por ejemplo warfarina), hirudinas, antitrombina, aspirina y otros agentes antiplaquetarios, por ejemplo medicamentos antiinflamatorios no esteroideos, ticlopidina y
La heparina a dosis bajas para profilaxis de ETV puede ser co-administrada con drotrecogina alfa activada.
En un ensayo aleatorizado de heparina frente a placebo (XPRESS) en 1935 pacientes adultos con sepsis grave, todos tratados con drotrecogina alfa activada, la heparina profiláctica no afectó de forma adversa a la mortalidad (heparina 28,3% frente placebo 31,9% en la población global por intención de tratar (ITT), y heparina 30,3% versus placebo 26,9% en pacientes con disfunción orgánica múltiple tratados dentro de las 24 horas siguientes a la aparición de su primera disfunción orgánica inducida por la sepsis (n=890)).
En el subgrupo de 885 pacientes que ya estaban recibiendo heparina profiláctica cuando entraron en el ensayo, la mortalidad fue de 26,9% en el grupo aleatorizado a continuar con heparina frente al 35,6% en el grupo cuya aleatorización (a placebo) condujo a la suspensión de la heparina.
Sin embargo, las razones que justifican esta diferencia no se conocen y podrían estar relacionadas con otros factores.
Adicionalmente no hubo un riesgo incrementado de hemorragia grave, incluyendo hemorragia a nivel del sistema nervioso central (SNC).
La heparina profiláctica incrementó el riesgo de hemorragia no grave (ver sección 4.8).
No hubo diferencia estadística en las frecuencias de ETV entre los grupos del ensayo.
4.6 Embarazo y lactancia
No se han realizado estudios en animales sobre los efectos en el embarazo, desarrollo embrio-fetal, parto y desarrollo postnatal con Xigris.
Por tanto, se desconoce el riesgo potencial en humanos.
Xigris no se debe administrar durante el embarazo a menos que sea claramente necesario.
No se sabe si Xigris se excreta en la leche materna o si tiene algún efecto potencial sobre el lactante.
Por lo tanto, la paciente no debe dar el pecho cuando esté en tratamiento con Xigris.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
Xigris aumenta el riesgo de hemorragias.
El ensayo clínico Fase 3, internacional, multicéntrico, aleatorizado, doble ciego, controlado frente a placebo (PROWESS) incluyó 850 pacientes tratados con drotrecogina alfa (activada) y 840 pacientes tratados con placebo.
El porcentaje de pacientes que experimentaron al menos un episodio de sangrado en los dos grupos de tratamiento fue de 24,9% para los tratados con drotrecogina alfa (activada) y de 17,7% para los tratados con placebo.
En ambos grupos de tratamiento, la mayor parte de los episodios de sangrado correspondieron a equimosis o sangrado del tracto gastrointestinal.
La diferencia en la incidencia de episodios de sangrado graves entre los dos grupos de tratamiento se produjo principalmente durante la administración del medicamento en estudio.
Un total de 2378 pacientes adultos con sepsis grave recibieron drotrecogina alfa (activada) en un ensayo clínico en Fase 3b, internacional, con un único brazo y abierto (ENHANCE).
La incidencia de episodios graves de sangrado en los ensayos PROWESS y ENHANCE se incluye a continuación.
En estos ensayos los episodios graves de sangrado incluyeron cualquier hemorragia intracraneal, cualquier sangrado que sea amenazante para la vida o fatal, cualquier episodio de sangrado que requiriera de la administración diaria de ≥ 3 unidades de concentrados de hematíes durante dos días consecutivos, o cualquier episodio de sangrado valorado como grave por el investigador.
Un ensayo clínico Fase 3b (ADDRESS), internacional, multicéntrico, aleatorizado, doble ciego, controlado con placebo en pacientes adultos con sepsis grave con bajo riesgo de muerte, incluyó 1317 pacientes tratados con drotrecogina alfa (activada) y 1293 pacientes tratados con placebo.
El porcentaje de pacientes que experimentaron al menos un episodio de sangrado en los dos grupos de tratamiento fue del 10,9% y del 6,4%, respectivamente (p < 0,001).
Los episodios de sangrado incluyeron episodios de sangrado graves, episodios de sangrado interpretados por el investigador como posiblemente relacionados con la medicación objeto del estudio, episodios de sangrado asociados con la necesidad de una transfusión de hematíes, y episodios de sangrado que dieron lugar a una suspensión permanente de la medicación objeto del estudio.
En el ensayo ADDRESS, los episodios graves de sangrado incluyeron cualquier hemorragia fatal, cualquier sangrado que supusiera una amenaza para la vida, cualquier hemorragia a nivel del SNC, o cualquier episodio de sangrado considerado grave por el investigador.
Episodios hemorrágicos graves durante el período de perfusión La siguiente tabla refleja el porcentaje de pacientes en PROWESS y ENHANCE que experimentaron episodios hemorrágicos graves según la localización de la hemorragia durante el período de perfusión del medicamento en estudio (definido como la duración de la perfusión más el día completo posterior al fin de la perfusión).
Drotrecogina alfa (activada)
Placebo
Drotrecogina alfa (activada)
hemorragia
[PROWESS] N=850
[PROWESS] N=840
[ENHANCE] N=2378
Gastrointestinal Intraabdominal Intratorácica Retroperitoneal Sistema nervioso
5 (0,6%) 2 (0,2%) 4 (0,5%) 3 (0,4%)
4(0,5%) 3 (0,4%) 0 0
19 (0,8%) 18 (0,8%) 11 (0,5%) 4 (0,2%)
central (SNC) 1
2 (0,2%)
15 (0,6%)
1 (
16 (0,7%) 4 (0,2%) 1 (0,04%)
1 (0,1%) 1 (0,1%)
8 (1,0%)
853 (3,6%)
Se define hemorragia a nivel del SNC como cualquier hermorragia a ese nivel, incluyendo los siguientes tipos de hemorragia: petequial, parenquimal, subaracnoídea, subdural e ictus con transformación hemorrágica.
2 Pacientes que requirieron la administración de ≥ 3 unidades de concentrados de hematíes durante dos días consecutivos con lugar de hemorragia sin identificar.
3 En el estudio ENHANCE seis pacientes padecieron múltiples episodios hemorrágicos graves durante el período de estudio de la perfusión del medicamento (94 episodios observados en 85 pacientes).
Durante el período de perfusión en PROWESS y ENHANCE la incidencia de episodios hemorrágicos graves con Xigris fue numéricamente más alto en pacientes con cirugía reciente (en los 30 días previos) que en pacientes sin cirugía (PROWESS:
2,0%; ENHANCE:
3,1% respectivamente.
Los porcentajes de placebo en PROWESS 0,4% vs.
1,2%, respectivamente).
En ADDRESS, el porcentaje de pacientes tratados que presentaron episodios hemorrágicos graves para cada lugar de hemorragia, fue similar al observado en PROWESS.
La incidencia de episodios hemorrágicos de sangrado durante la perfusión (desde el Día 0 del estudio hasta el Día 6) fue de 31 (2,4%) y de 15 (1,2%) en pacientes tratados con drotrecogina alfa (activada) y con placebo, respectivamente (p=0,02).
La incidencia de hemorragia a nivel del SNC durante la perfusión fue de 4 (0,3%) y 3 (0,2%) para pacientes tratados con drotrecogina alfa (activada) y con placebo, respectivamente.
La cirugía reciente (dentro de los 30 días previos a la incorporación en el estudio) se
1,6% frente a 0,9%, respectivamente).
2,5%, respectivamente), incluyendo hemorragia del SNC (0,3% en ambos grupos).
5,7%, respectivamente; p=0,0116).
En el estudio PROWESS la incidencia de episodios hemorrágicos graves durante el período de estudio de 28 días fue del 3,5% para los pacientes tratados con drotrecogina alfa (activada) y del 2,0% para los pacientes tratados con placebo.
La incidencia de hemorragias a nivel del SNC durante el período de estudio de 28 días fue de 0,2% y 0,1%, para los pacientes tratados con drotrecogina alfa (activada) y los tratados con placebo, respectivamente.
El riesgo de sangrados en el SNC puede aumentar si se padece coagulopatía grave y trombocitopenia grave (ver secciones 4.3 y 4.4).
En el ensayo abierto ENHANCE, la incidencia de episodios hemorrágicos graves durante el período de estudio de 28 días fue de 6,5%, y la incidencia de hemorragias a nivel del SNC durante el período de estudio de 28 días fue de 1,5%
En el ensayo ADDRESS controlado con placebo, la incidencia de episodios hemorrágicos graves durante el período de 28 días de estudio fue de 51 (3,9%) y de 28 (2,2%) para los pacientes tratados con drotrecogina alfa (activada) y los tratados con placebo, respectivamente (p=0,01).
La incidencia de hemorragias a nivel del SNC durante el período de 28 días de estudio fue de 6 (0,5%) y de 5 (0,4%) para los pacientes tratados con drotrecogina alfa (activada) y los tratados con placebo, respectivamente.
La heparina profiláctica no aumentó el riesgo de hemorragia grave comparada con placebo (3,9% vs.
0,7%, respectivamente).
En los ensayos Fase 1, se comunicaron acontecimientos adversos con una frecuencia ≥ 5% que consistieron en dolor de cabeza (30,9%), equimosis (23,0%) y dolor (5,8%).
4.9 Sobredosis
En los ensayos clínicos y durante el período post-comercialización se han notificado casos de sobredosis accidental.
En la mayoría de los casos no se han observado reacciones adversas.
En los casos restantes, los acontecimientos observados fueron consistentes con las reacciones adversas conocidas del medicamento (ver sección 4.8), con los efectos del medicamento sobre las pruebas de laboratorio (ver sección 4.4), o consecuencia de la presencia de un cuadro de sepsis subyacente.
No se conoce antídoto para la drotrecogina alfa (activada).
En caso de sobredosis se debe interrumpir inmediatamente la perfusión (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Código ATC:
B01AD10.
Este medicamento se ha autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que por motivos científicos, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Mecanismo de acción Xigris es una versión recombinante de la Proteína C natural activada derivada del plasma, de la que solamente difiere en oligosacáridos específicos de la porción carbohidratada de la molécula.
La proteína C activada es un regulador crucial de la coagulación.
Limita la formación de trombina por inactivación de los factores Va y VIIIa, y de ese modo regula la coagulación por retroalimentación negativa.
La activación excesiva de la coagulación en el lecho microcirculatorio desempeña un papel importante en la fisiopatología de la sepsis grave.
Además, la proteína C activada es un importante modulador de la respuesta sistémica a la infección y tiene propiedades antitrombóticas y profibrinolíticas.
Xigris tiene propiedades similares a la Proteína C Activada endógena humana.
Efectos farmacodinámicos En ensayos clínicos controlados con placebo en pacientes con sepsis grave, Xigris ejerció un efecto antitrombótico por limitación de la generación de trombina y mejoró la coagulopatía asociada a la sepsis, como se mostró por una mejora más rápida en los marcadores de la coagulación y la fibrinolisis.
Xigris provocó un descenso más rápido de los marcadores de trombosis como el dímero- D, protrombina F1.2 y niveles de trombina-antitrombina, y un incremento más rápido de los niveles de Proteína C y antitrombina.
Xigris también restableció el potencial fibrinolítico endógeno, evidenciado por una tendencia más rápida a la normalización de los niveles de plasminógeno y un descenso más rápido en los niveles del inhibidor del activador del plasminógeno-1.
Adicionalmente, pacientes con sepsis grave tratados con Xigris tuvieron un descenso más rápido de los niveles de interleuquina-6, un marcador global de la inflamación, consistente con la reducción de la respuesta inflamatoria.
Eficacia clínica Xigris fue estudiado en un ensayo en Fase 3 internacional, multicéntrico, aleatorizado, doble ciego, controlado con placebo (PROWESS) en 1.690 pacientes con sepsis grave.
La sepsis grave se define como sepsis asociada con disfunción orgánica aguda.
Los pacientes con diagnostico clínico de sepsis grave tenían a) infección conocida o sospechada, b) evidencia clínica de respuesta sistémica a la infección incluyendo fiebre o hipotermia, leucopenia o leucocitosis, taquicardia y taquipnea, y c) disfunción orgánica aguda.
La disfunción orgánica se definió como shock, hipotensión o necesidad de vasopresores a pesar de resucitación adecuada con fluidos, hipoxemia relativa (relación entre la presión parcial de oxígeno en sangre arterial en mm de Hg y el porcentaje de oxígeno en aire inspirado expresado en decimales (relación PaO2/ FiO2) < 250), oliguria a pesar de resucitación adecuada con fluidos, reducción marcada en recuento de plaquetas y/ o elevación de las concentraciones de ácido láctico.
Los criterios de exclusión incluían a pacientes con alto riesgo de sangrado (ver secciones 4.3 y 4.4), pacientes que no se esperaba que sobrevivieran en los 28 días debido a una situación médica preexistente no relacionada con la sepsis, pacientes VIH positivos con un recuento de CD4 ≤ 50/ mm3, pacientes sometidos a diálisis crónica, y pacientes que hayan sido sometidos a un trasplante de médula, de pulmón, páncreas o intestino delgado y pacientes con pancreatitis clínica aguda sin foco probado de infección.
En el ensayo PROWESS, el tratamiento se inició dentro de las 48 horas del comienzo de la primera disfunción orgánica inducida por la sepsis.
La duración media de la disfunción orgánica previa al tratamiento fue de 18 horas.
A los pacientes se les administró una perfusión continua de 24 μ g/ kg/ hora (n=850) de Xigris o placebo (n=840) durante 96 horas.
Xigris se añadió a la terapia de referencia (best standard care).
La terapia de referencia incluye antibióticos adecuados, control del foco de infección y tratamiento de soporte (fluidos, inotrópicos, vasopresores y tratamiento de apoyo de los fallos orgánicos, según se precise).
Los pacientes tratados con Xigris experimentaron una mejoría en la supervivencia a los 28 días comparado con aquéllos tratados con placebo.
A los 28 días, la tasa de mortalidad global fue del 24,7% para el grupo tratado con Xigris y del 30,8% para el grupo tratado con placebo (p=0,005).
(El sistema de puntuación APACHE II está diseñado para determinar el riesgo de mortalidad en función de la evaluación de la fisiología aguda y del estado de salud crónico).
En el subgrupo de pacientes con una puntuación APACHE II basal ≥ 25, la mortalidad fue del 31% en el grupo tratado con Xigris (128 de 414) y del 44% en el grupo tratado con placebo (176 de 403).
No se observó una reducción en la mortalidad en el subgrupo de pacientes con una enfermedad menos grave.
En el subgrupo de pacientes con al menos 2 disfunciones orgánicas agudas en el basal, la mortalidad fue del 26,5% en el grupo tratado con Xigris (168 de 634), y del 33,9% en el grupo tratado con placebo (216 de 637).
En el subgrupo de pacientes con menos de dos disfunciones orgánicas agudas en el basal, no se observó una reducción significativa en la mortalidad.
Se observó un efecto consistente del tratamiento sobre la mortalidad tras la administración de Xigris a través de subgrupos definidos según edad, sexo y tipo de infección.
Ensayo de seguimiento del PROWESS Se evaluó la supervivencia en un ensayo de seguimiento llevado a cabo con los supervivientes del estudio PROWESS.
De los 1690 pacientes del estudio PROWESS, se comunicó la situación de supervivencia hospitalaria para el 98% de los pacientes y la supervivencia a los 3 meses para el 94% de los pacientes.
34,6%; p=0,023).
La supervivencia a los 3 meses fue también mejor en el grupo tratado con Xigris comparado con el grupo tratado con placebo (prueba de log rank, p=0,048).
Estos datos confirmaron que el beneficio obtenido con Xigris se limita a los pacientes con sepsis más gravemente afectados, como es el caso de pacientes con fallo multiorgánico y shock.
En un ensayo clínico en Fase 3b, internacional, de brazo único, abierto (ENHANCE), 2378 pacientes adultos con sepsis grave fueron tratados con drotrecogina alfa (activada).
Los criterios de inclusión en el ensayo fueron similares a los empleados en el estudio PROWESS.
Los pacientes recibieron drotrecogina alfa (activada) dentro de las 48 horas tras la aparición de la primera disfunción orgánica inducida por la sepsis.
La duración media de la disfunción orgánica anterior al tratamiento fue de 25 horas.
A los 28 días, la tasa de mortalidad en el ensayo en Fase 3b fue de 25,3%.
La tasa de mortalidad fue inferior en pacientes tratados dentro de las 24 horas de la disfunción orgánica, comparada con la de los pacientes tratados después de las 24 horas, incluso tras realizar ajustes por diferencias en la gravedad de la enfermedad.
Un total de 2640 pacientes adultos con sepsis grave con bajo riesgo de muerte (p. ej. pacientes con APACHE II < 25 o con un sólo fallo orgánico inducido por la sepsis) fueron registrados en un ensayo aleatorizado, doble ciego y controlado con placebo (ADDRESS).
El ensayo fue interrumpido tras un análisis intermedio debido a la baja probabilidad de demostrar una diferencia significativa en la mortalidad a los 28 días, al final del ensayo.
En el estudio ADDRESS se registraron 872 pacientes con disfunción orgánica múltiple.
43%).
Las tasas de mortalidad hospitalaria fueron de 23,1% y de 25,3%, respectivamente.
En el subgrupo con dos disfunciones orgánicas, los resultados fueron similares a aquellos observados en el ensayo PROWESS.
En ensayos clínicos controlados con placebo, el efecto del tratamiento fue más evidente en centros que reclutaban un mayor número de pacientes.
5.2 Propiedades farmacocinéticas
Drotrecogina alfa (activada) y la proteína C activada humana endógena son inactivadas en plasma por inhibidores endógenos de la proteasa, pero el mecanismo por el que se aclaran del plasma es desconocido.
Las concentraciones plasmáticas de proteína C activada endógena en individuos sanos y pacientes con sepsis grave están normalmente por debajo de los límites de detección (< 5 ng/ ml) y no influyen significativamente en las propiedades farmacocinéticas de la drotrecogina alfa (activada).
En individuos sanos, más del 90% de las condiciones del estado de equilibrio se alcanzan en las dos horas siguientes al comienzo de una perfusión intravenosa continua de Xigris.
Siguiendo a la finalización de la perfusión, el descenso en plasma de las concentraciones de drotrecogina alfa (activada) es bifásico y se compone de una fase rápida inicial (t1/ 2α =13 minutos) y una segunda fase más lenta (t1/ 2β =1,6 horas).
La corta vida media de 13 minutos representa aproximadamente el 80% del área bajo la curva de la concentración de plasma y es responsable de la rápida acumulación inicial de las concentraciones de la drotrecogina alfa (activada) plasmáticas hacia el estado estacionario.
Las concentraciones en plasma de drotrecogina alfa (activada) en el estado estacionario son proporcionales a la velocidad de perfusión dentro de unos rangos de perfusión entre 12 μ g/ kg/ hora y 48 μ g/ kg/ hora.
La concentración plasmática media de drotrecogina alfa (activada) en el estado estacionario en sujetos sanos que recibieron 24 μ g/ kg/ hora fue de 72 ng/ ml.
En pacientes con sepsis grave, la perfusión de la drotrecogina alfa (activada) entre 12 μ g/ kg/ hora y 30 μ g/ kg/ hora produjo rápidamente concentraciones plasmáticas en estado estacionario que eran proporcionales a la velocidad de perfusión.
En el ensayo en Fase 3, la farmacocinética de la drotrecogina alfa (activada) se evaluó en 342 pacientes con sepsis grave a los que se administró una perfusión continua de 24 μ g/ kg/ hora durante 96 horas.
La farmacocinética de la drotrecogina alfa (activada) se caracterizó por alcanzar una concentración plasmática en estado estacionario en las dos horas siguientes al comienzo de la perfusión.
En la mayoría de los pacientes, las determinaciones de proteína C activada estaban por debajo del límite de detección a las dos horas de haber finalizado la perfusión, sugiriendo la rápida eliminación de la drotrecogina alfa (activada) de la circulación sistémica.
El aclaramiento plasmático de la drotrecogina alfa (activada) fue aproximadamente de 41,8 l/ hora en pacientes con sepsis, en comparación con 28,1 l/ hora en sujetos sanos.
En pacientes con sepsis grave, el aclaramiento plasmático de la drotrecogina alfa (activada) estaba significativamente disminuido por la alteración renal o hepática, si bien la magnitud de tales diferencias (< 30%) no justifican un ajuste en la dosis.
5.3 Datos preclínicos sobre seguridad
Durante estudios a dosis repetidas, los cambios observados en monos con una exposición equivalente o que supera ligeramente la exposición máxima en humanos, estuvieron todos relacionados con el efecto farmacológico de Xigris e incluyeron la prolongación esperada del TTPA, descensos en la hemoglobina, eritrocitos y hematocrito, e incrementos en el recuento de reticulocitos y del TP.
La drotrecogina alfa (activada) no presentó mutagenicidad en un estudio in vivo de micronúcleos en ratones o en un estudio de aberraciones cromosómicas in vitro en linfocitos de sangre periférica humana con o sin activación metabólica en hígado de rata.
No se han llevado a cabo estudios de carcinogénesis o estudios de reproducción en animales con Xigris.
Sin embargo, con respecto a esto último y dado que el riesgo potencial en humanos es desconocido, Xigris no debe ser administrado durante el embarazo a menos que sea claramente necesario (ver sección 4.6).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa, Cloruro de sodio, Citrato de sodio, Ácido cítrico, ácido clorhídrico, Hidróxido de sodio.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
3 años.
Una vez reconstituido se recomienda utilizar inmediatamente.
Sin embargo, la solución reconstituida en el vial se puede conservar hasta 3 horas a temperatura ambiente (15ºC– 30ºC).
Una vez preparada, la solución para perfusión intravenosa se puede utilizar a temperatura ambiente (15ºC– 30ºC) durante un periodo de hasta 14 horas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar el vial en el envase exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Envase con 1 vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
1.
Utilice un método aséptico adecuado durante la preparación de Xigris para administración intravenosa.
2.
Calcule la dosis y el número de viales de Xigris necesarios.
Cada vial de Xigris contiene 5 mg de drotrecogina alfa (activada).
El vial contiene un exceso de drotrecogina alfa (activada) para facilitar la obtención de la cantidad indicada en el envase.
3.
Antes de la administración, los viales de 5 mg de Xigris se deben reconstituir con 2,5 ml de agua para preparaciones inyectables estéril; la solución resultante tiene una concentración de aproximadamente 2 mg/ ml de drotrecogina alfa (activada).
El agua para preparaciones inyectables estéril se debe añadir despacio en el vial, evitando invertir o agitar el vial.
Hacer girar suavemente cada vial hasta que el polvo se disuelva por completo.
4.
La solución reconstituida con Xigris se debe diluir posteriormente con inyección de suero salino estéril al 0,9% hasta una concentración final que estará entre 100 μ g/ ml y 200 μ g/ ml.
Extraer lentamente del vial la cantidad apropiada de solución reconstituida de drotrecogina alfa (activada).
Añadir la drotrecogina alfa (activada) reconstituida a una bolsa preparada de perfusión de suero salino estéril al 0,9%.
Al añadir la drotrecogina alfa (activada) reconstituida a la bolsa de perfusión, dirigir el flujo hacia un lado de la bolsa para que la solución se agite lo menos posible.
Invertir la bolsa de perfusión con cuidado para obtener una solución homogénea.
No transportar la bolsa de perfusión de un lugar a otro mediante sistemas mecánicos de transporte.
5.
Una vez reconstituido, se recomienda utilizar inmediatamente.
Sin embargo, la solución reconstituida en el vial se puede conservar hasta 3 horas a temperatura ambiente (15 a 30ºC).
Tras la preparación, la solución para perfusión intravenosa puede utilizarse a temperatura ambiente (15 a 30ºC) durante un periodo de hasta 14 horas.
6.
Los medicamentos parenterales se deben inspeccionar visualmente antes de la administración para comprobar si existen partículas o hay decoloración.
7.
Se recomienda perfundir Xigris con una bomba de perfusión para controlar con precisión la velocidad de perfusión.
La solución de Xigris reconstituida debe diluirse en una bolsa de perfusión con suero salino estéril al 0,9% para obtener una concentración final entre 100 μ g/ ml y 200 μ g/ ml.
8.
Cuando se administre la drotrecogina alfa (activada) con baja velocidad de perfusión (menos de aproximadamente 5 ml/ hora), se debe purgar el equipo de perfusión durante aproximadamente 15 minutos a una velocidad de perfusión de aproximadamente 5 ml/ hora.
9.
Xigris se debe administrar a través de una vía intravenosa únicamente dedicada a su administración o a través un catéter venoso central de una o varias luces (multilumen).
Las ÚNICAS soluciones que pueden ser administradas a través de la misma vía son: suero salino estéril al 0,9%, Ringer Lactato, suero glucosado o mezclas de suero glucosado y salino.
10.
Se debe evitar la exposición de la solución de drotrecogina alfa (activada) al calor y/ o a la luz solar directa.
No se han observado incompatibilidades entre la drotrecogina alfa (activada) y los frascos de vidrio para perfusión o las bolsas de perfusión hechas de polivinilcloruro, polietileno, polipropileno o poliolefina.
El uso de otros tipos de dispositivos de perfusión podría tener un impacto negativo sobre la cantidad y potencia de la drotrecogina alfa (activada) administrada.
11.
Se debe tener cuidado y administrar Xigris a la velocidad adecuada, que se calcula en función de los kg de peso corporal y perfundiéndose durante el tiempo adecuado.
Se recomienda etiquetar la bolsa teniendo esto en cuenta.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 225/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
22 agosto 2002 Fecha de la última revalidación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu
ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Lonza Biologicals Inc.
101 International Drive Portsmouth New Hampshire 03801-2815 USA
Nombre y dirección del fabricante responsable de la liberación de los lotes
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 D-35396 Giessen Germany
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver anexo I:
Ficha técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No aplicable.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal como se acordó en la versión del 18 de abril de 2006 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Autorización de Comercialización así como cualquier actualización posterior del PGR acordada por el CHMP.
Como se indica en la Directriz de Sistemas de Gestión de Riesgos del CHMP para medicamentos de uso humano, se debe presentar la actualización del PGR al mismo tiempo que el siguiente Informe Periódico de Seguridad (IPS).
Además, se debe presentar una actualización del PGR • Cuando se reciba nueva información que pueda impactar en las especificaciones de seguridad actuales, en el Plan de Farmacovigilancia o en las actividades de minimización de riesgos • En 60 días siguientes a la consecución de un hito importante (farmacovigilancia o minimización del riesgo) • A petición de la EMEA
29 FT/ PP/ ET161204-C
El Titular de Autorización de Comercializacion continuará presentando IPSs anualmente.
C.
OBLIGACIONES ESPECÍFICAS A CUMPLIR POR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de ensayos en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
Aspectos clínicos En relación a las conclusiones inciertas del estudio XPRESS en el que se investigaba la posible interacción entre Xigris y heparina, se requieren aclaraciones adicionales sobre el balance beneficio/ riesgo de Xigris.
Por lo tanto, el TAC se ha comprometido a realizar un ensayo controlado con placebo para valorar el perfil beneficio/ riesgo de Xigris en pacientes (que estén recibiendo heparina profiláctica a dosis bajas o que no estén recibiendo ninguna profilaxis para trombosis) con sepsis grave y fallo orgánico documentado (por ejemplo, DOM o shock séptico dependiente de vasopresores) cuando sean tratados dentro de un intervalo de tiempo estrictamente definido.
ANEXO III
ETIQUETADO Y PROSPECTO
A.
ETIQUETADO
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL ENVASE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Xigris 20 mg polvo para solución para perfusión drotrecogina alfa (activada)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 20 mg de drotrecogina alfa (activada).
Después de la reconstitución con 10 ml de agua para inyección, cada ml contiene 2 mg de Drotrecogina alfa (activada).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, cloruro de sodio, citrato de sodio, ácido cítrico, ácido clorhídrico e hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial, polvo para solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa después de la reconstitución y dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C) Conservar el vial en el embalaje exterior para protegerlo de la luz.
33 FT/ PP/ ET161204-C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Holanda.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 225/ 002
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Xigris 20 mg polvo para solución para perfusión Para perfusión intravenosa después de la reconstitución y dilución
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
20 mg
6.
OTROS
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
TEXTO DEL ENVASE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Xigris 5 mg polvo para solución para perfusión drotrecogina alfa (activada)
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 5 mg de drotrecogina alfa (activada).
Después de la reconstitución con 2,5 ml de agua para inyección, cada ml contiene 2 mg de drotrecogina alfa (activada).
3.
LISTA DE EXCIPIENTES
Excipientes: sacarosa, cloruro de sodio, citrato de sodio, ácido cítrico, ácido clorhídrico e hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial, polvo para solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para perfusión intravenosa después de la reconstitución y dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C) Conservar el vial en el embalaje exterior para protegerlo de la luz.
36 FT/ PP/ ET161204-C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Holanda.
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 225/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
TEXTO DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Xigris 5 mg polvo para solución para perfusión Para perfusión intravenosa después de la reconstitución y dilución
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 mg
6.
OTROS
B.
PROSPECTO
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xigris 20 mg polvo para solución para perfusión Drotrecogina alfa (activada)
No olvide que usted no puede autoadministrarse Xigris porque su enfermedad y la utilización de este medicamento requiere cuidados médicos continuos.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xigris y para qué se utiliza 2.
Antes de usar Xigris 3.
Cómo usar Xigris 4.
Posibles efectos adversos 5.
Conservación de Xigris 6.
Información adicional
1.
QUÉ ES XIGRIS Y PARA QUÉ SE UTILIZA
Xigris es muy parecido a una proteína que existe de forma natural en la sangre.
Esta proteína facilita el control de la coagulación de la sangre y la inflamación.
Cuando su cuerpo sufre una infección grave, se pueden formar coágulos en la sangre que pueden bloquear el suministro de sangre a partes importantes de su cuerpo, tales como los riñones o los pulmones.
Todo ello produce una enfermedad que se llama sepsis grave, que puede hacerle sentir muy enfermo.
Algunas personas llegan a morir por causa de esta enfermedad.
Xigris ayuda a que su cuerpo se deshaga de los coágulos y también reduce la inflamación causada por la infección.
Xigris se utiliza para tratar adultos con sepsis grave.
2.
ANTES DE USAR XIGRIS
No use Xigris si
- es alérgico (hipersensible) a la drotrecogina alfa (activada) o a cualquiera de los demás
componentes de Xigris, o a la trombina bovina (proteína obtenida a partir del ganado)
- si tiene una hemorragia interna
- si tiene un tumor cerebral o presión en el cerebro
- si está siendo tratado con heparina al mismo tiempo (≥ 15 Unidades Internacionales / kg/ hora)
- si tiene tendencia a sufrir hemorragias que no está relacionada con su enfermedad
- si tiene problemas de hígado graves desde hace tiempo
- si tiene un número bajo de plaquetas (una clase de células de la sangre), incluso aunque hayan
aumentado tras una transfusión
- si tiene un alto riesgo de hemorragias (por ejemplo):
a) si ha sido sometido a una intervención quirúrgica en las últimas 12 horas antes de recibir Xigris, o si presenta hemorragia debida a una intervención previa, o si pudiera ser que le sometan a una intervención quirúrgica mientras reciba Xigris b) si ha estado ingresado en un hospital a causa de una lesión grave en la cabeza, o si ha
40 FT/ PP/ ET161204-C
sufrido una intervención quirúrgica cerebral o medular, o si ha tenido una hemorragia en el cerebro (ictus hemorrágico) en los tres meses previos, o si tiene vasos sanguíneos anormales en el cerebro, o bien una masa en la cabeza; si le han puesto un catéter epidural (un tubo en la médula) c) si desde su nacimiento ha sido propenso a sufrir hemorragias d) si ha perdido sangre por el intestino en las últimas seis semanas, a menos que haya sido tratado adecuadamente e) si ha tenido un accidente grave y tiene un alto riesgo de sufrir hemorragias
Tenga especial cuidado con Xigris si tiene riesgo de sufrir hemorragia, como por ejemplo:
- si está tomando otros medicamentos que afecten a la coagulación de la sangre (por ejemplo,
medicamentos que disuelven coágulos de sangre, fluidificantes de la sangre o medicamentos que inhiben la agregación de las plaquetas, como por ejemplo la aspirina).
- si durante los últimos tres meses ha sufrido un ictus causado por un coágulo sanguíneo.
- si tiene algún problema conocido de sangrado.
Xigris no debe ser usado si tiene una forma de sepsis menos grave (un único fallo orgánico) y recientemente ha sido sometido a una intervención quirúrgica.
Xigris no está recomendado en niños menores de 18 años y por lo tanto no debe ser usado en niños.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Se debe tener cuidado cuando Xigris se utilice con otros medicamentos que afecten a la coagulación de su sangre (por ejemplo, medicamentos que disuelven los cóagulos de sangre, fluidifican la sangre, o medicamentos que inhiben la agregación de plaquetas como la aspirina, medicamentos antiinflamatorios no esteroideos, o clopidogrel).
Embarazo y lactancia No se conoce si drogrecogina alfa (activada) causa daños al niño antes de nacer o si afecta a su capacidad para tener hijos.
Si está usted embarazada su médico le administrará Xigris solamente si es necesario.
No se conoce si drotrecogina alfa (activada) aparece en la leche materna, y por lo tanto, usted no debe dar el pecho mientras esté siendo tratada con Xigris.
Información importante sobre alguno de los componentes de Xigris Este medicamento contiene aproximadamente 68 mg de sodio por vial, lo que debe ser tenido en cuenta en pacientes don dietas pobres en sodio.
3.
CÓMO USAR XIGRIS
La dosis recomendada de Xigris es de 24 microgramos (μ g) por kilo (kg) de peso corporal cada hora, durante 96 horas.
El farmacéutico, la enfermera o el médico del hospital tendrán que disolver el polvo de Xigris en agua para inyección y en solución de cloruro sódico.
Después este líquido se le inyectará desde una bolsa y a través de un tubo introducido en una de sus venas durante un periodo de 96 horas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xigris puede producir efectos adversos, aunque no todas las personas los sufran.
Xigris puede aumentar el riesgo de sangrado, lo que puede ser grave o suponer una amenaza para la vida.
Durante el tiempo que dura la inyección el 1% (1 de cada 100) de pacientes con sepsis grave presentó hemorragia grave y el 2,4% (aproximadamente 1 de cada 40) de los pacientes
tratados con Xigris, siendo la hemorragia más frecuente en el estómago e intestino en ambos grupos.
La hemorragia cerebral fue poco frecuente, ocurriendo en el 0,2% de los pacientes tratados con Xigris (1 de cada 500).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XIGRIS
Mantener fuera del alcance y de la vista de los niños.
No utilizar después de la fecha de caducidad que aparece en la etiqueta.
Conservar en nevera (entre 2°C y 8°C).
Conservar en el envase original para protegerlo de la luz.
6.
INFORMACIÓN ADICIONAL
Composición de Xigris
- El principio activo es 20 mg de drotrecogina alfa (activada) en cada vial.
Drotrecogina alfa
(activada) es una versión de una proteína natural presente en la sangre llamada Proteína C activada y se produce por tecnología recombinante.
- Los otros componentes son sacarosa, cloruro de sodio, citrato de sodio, ácido cítrico, ácido
clorhídrico e hidróxido de sodio.
Aspecto del producto y contenido del envase Xigris se presenta en un vial, como un polvo para solución para perfusión.
Un vial contiene 20 mg de drotrecogina alfa (activada).
Después de la reconstitución con 10 ml de agua para inyectables, cada ml contiene 2 mg de drotrecogina alfa (activada).
Titular de la autorización de comercialización y responsable de la fabricación Titular de autorización de fabricación:
Fabricante:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
Tel: + 40 21 4023000 Slovenija Eli Lilly, Podruž nica Ljubljana Tel: +386 (0)1 580 00 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Este prospecto ha sido aprobado en {Mes/ año}.
Este medicamento ha sido autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que por motivos científicos, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu --------------------------------------------------------------------------------------------------------------------------
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Instrucciones de uso y manipulación
1.
Utilice un método aséptico adecuado durante la preparación de Xigris para administración intravenosa.
2.
Calcule la dosis y el número de viales de Xigris necesarios.
Cada vial de Xigris contiene 20 mg de drotrecogina alfa (activada).
El vial contiene un exceso de drotrecogina alfa (activada) para facilitar la obtención de la cantidad indicada en el envase.
3.
Antes de la administración, los viales de 20 mg de Xigris se deben reconstituir con 10 ml de agua estéril para inyección; la solución resultante tiene una concentración de aproximadamente 2 mg/ ml de drotrecogina alfa (activada).
El agua estéril para inyección se debe insertar despacio en el vial, evitando invertir o agitar el vial.
Hacer girar suavemente cada vial hasta que el polvo se disuelva por completo.
4.
La solución reconstituida con Xigris se debe diluir posteriormente en suero salino estéril al 0,9%.
Sacar lentamente del vial la cantidad apropiada de solución reconstituida de drotrecogina alfa (activada).
Añadir la drotrecogina alfa (activada) reconstituida a una bolsa preparada de perfusión de suero salino estéril al 0,9%.
Al añadir la drotrecogina alfa (activada) reconstituida a la bolsa de perfusión, dirigir el flujo hacia un lado de la bolsa para que la solución se agite lo menos posible.
Invertir la bolsa de perfusión con cuidado para obtener una solución homogénea.
No transportar la bolsa de perfusión entre lugares diferentes utilizando sistemas mecánicos de transporte.
5.
Una vez reconstituido, se recomienda utilizar inmediatamente.
Sin embargo, la solución reconstituida en el vial se puede conservar hasta 3 horas a temperatura ambiente (15 a 30°C).
Tras la preparación, la solución para perfusión puede utilizarse a temperatura ambiente (15 a 30ºC) durante un periodo de hasta 14 horas.
6.
Los medicamentos parenterales se deben inspeccionar visualmente antes de la administración para comprobar si existen partículas o hay decoloración.
7.
Se recomienda perfundir Xigris con una bomba de perfusión para controlar con precisión la velocidad de perfusión.
La solución de Xigris reconstituida debe diluirse en una bolsa de perfusión con suero salino estéril al 0,9% para obtener una concentración final entre 100 μ g/ ml y 200 μ g/ ml.
8.
Cuando se administre la drotrecogina alfa (activada) con baja velocidad de infusión (menos de aproximadamente 5 ml/ hora), se debe purgar el equipo de perfusión durante aproximadamente 15 minutos a una velocidad de perfusión de aproximadamente 5 ml/ hora.
9.
Xigris se debe administrar a través de una vía intravenosa dedicada o a través de una luz dedicada perteneciente a un catéter venoso central multilumen.
Las ÚNICAS otras soluciones que pueden ser administradas a través de la misma vía son: suero salino estéril al 0,9%, Ringer Lactato, suero glucosado o mezclas de suero glucosado y salino.
10.
Se debe evitar la exposición de la solución de drotrecogina alfa (activada) al calor y/ o a la luz solar directa.
No se han observado incompatibilidades entre la drotrecogina alfa (activada) y los frascos de vidrio para perfusión o las bolsas de perfusión y las jeringuillas hechas de polivinilcloruro, polietileno, polipropileno o poliolefina.
El uso de otros tipos de dispositivos de perfusión podría tener un impacto negativo sobre la cantidad y potencia de la drotrecogina alfa (activada) administrada.
44 FT/ PP/ ET161204-C
INFORMACIÓN PARA EL USUARIO
Xigris 5 mg polvo para solución para perfusión Drotrecogina alfa (activada)
No olvide que usted no puede autoadministrarse Xigris porque su enfermedad y la utilización de este medicamento requiere cuidados médicos continuos.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos sintomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xigris y para qué se utiliza 2.
Antes de usar Xigris 3.
Cómo usar Xigris 4.
Posibles efectos adversos 5.
Conservación de Xigris 6.
Información adicional
1.
QUÉ ES XIGRIS Y PARA QUÉ SE UTILIZA
Xigris es muy parecido a una proteína que existe de forma natural en la sangre.
Esta proteína facilita el control de la coagulación de la sangre y la inflamación.
Cuando su cuerpo sufre una infección grave, se pueden formar coágulos en la sangre que pueden bloquear el suministro de sangre a partes importantes de su cuerpo, tales como los riñones o los pulmones.
Todo ello produce una enfermedad que se llama sepsis grave, que puede hacerle sentir muy enfermo.
Algunas personas llegan a morir por causa de esta enfermedad.
Xigris ayuda a que su cuerpo se deshaga de los coágulos y también reduce la inflamación causada por la infección.
Xigris se utiliza para tratar adultos con sepsis grave.
2.
ANTES DE USAR XIGRIS
No use Xigris si
- es alérgico (hipersensible) a la drotrecogina alfa (activada) o a cualquiera de los demás
componentes de Xigris, o a la trombina bovina (proteína obtenida a partir del ganado)
- si tiene una hemorragia interna
- si tiene un tumor cerebral o presión en el cerebro
- si está siendo tratado con heparina al mismo tiempo (≥ 15 Unidades Internacionales / kg/ hora)
- si tiene tendencia a sufrir hemorragias que no está relacionada con su enfermedad
- si tiene problemas de hígado graves desde hace tiempo
- si tiene un número bajo de plaquetas (una clase de células de la sangre), incluso aunque hayan
aumentado tras una transfusión
- si tiene un alto riesgo de hemorragias (por ejemplo):
f) si ha sido sometido a una intervención quirúrgica en las últimas 12 horas antes de recibir Xigris, o si presenta hemorragia debida a una intervención previa, o si pudiera ser que le sometan a una intervención quirúrgica mientras reciba Xigris g) si ha estado ingresado en un hospital a causa de una lesión grave en la cabeza, o si ha
46 FT/ PP/ ET161204-C
sufrido una intervención quirúrgica cerebral o medular, o si ha tenido una hemorragia en el cerebro (ictus hemorrágico) en los tres meses previos, o si tiene vasos sanguíneos anormales en el cerebro, o bien una masa en la cabeza; si le han puesto un catéter epidural (un tubo en la médula) h) si desde su nacimiento ha sido propenso a sufrir hemorragias i) si ha perdido sangre por el intestino en las últimas seis semanas, a menos que haya sido tratado adecuadamente j) si ha tenido un accidente grave y tiene un alto riesgo de sufrir hemorragias
Tenga especial cuidado con Xigris si tiene riesgo de sufrir hemorragia, como por ejemplo:
- si está tomando otros medicamentos que afecten a la coagulación de la sangre (por ejemplo,
medicamentos que disuelven coágulos de sangre, fluidificantes de la sangre o medicamentos que inhiben la agregación de las plaquetas, como por ejemplo la aspirina).
- si durante los últimos tres meses ha sufrido un ictus causado por un coágulo sanguíneo.
- si tiene algún problema conocido de sangrado.
Xigris no debe ser usado si tiene una forma de sepsis menos grave (un único fallo orgánico) y recientemente ha sido sometido a una intervención quirúrgica.
Xigris no está recomendado en niños menores de 18 años y por lo tanto no debe ser usado en niños.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Se debe tener cuidado cuando Xigris se utilice con otros medicamentos que afecten a la coagulación de su sangre (por ejemplo, medicamentos que disuelven los cóagulos de sangre, fluidifican la sangre, o medicamentos que inhiben la agregación de plaquetas como la aspirina, medicamentos antiinflamatorios no esteroideos, o clopidogrel).
Embarazo y lactancia No se conoce si drogrecogina alfa (activada) causa daños al niño antes de nacer o si afecta a su capacidad para tener hijos.
Si está usted embarazada su médico le administrará Xigris solamente si es necesario.
No se conoce si drotrecogina alfa (activada) aparece en la leche materna, y por lo tanto, usted no debe dar el pecho mientras esté siendo tratada con Xigris.
Información importante sobre alguno de los componentes de Xigris Este medicamento contiene aproximadamente 68 mg de sodio por vial, lo que debe ser tenido en cuenta en pacientes don dietas pobres en sodio.
3.
CÓMO USAR XIGRIS
La dosis recomendada de Xigris es de 24 microgramos (μ g) por kilo (kg) de peso corporal cada hora, durante 96 horas.
El farmacéutico, la enfermera o el médico del hospital tendrán que disolver el polvo de Xigris en agua para inyección y en solución de cloruro sódico.
Después este líquido se le inyectará desde una bolsa y a través de un tubo introducido en una de sus venas durante un periodo de 96 horas.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xigris puede producir efectos adversos, aunque no todas las personas los sufran.
Xigris puede aumentar el riesgo de sangrado, lo que puede ser grave o suponer una amenaza para la vida.
Durante el tiempo que dura la inyección el 1% (1 de cada 100) de pacientes con sepsis grave presentó hemorragia grave y el 2,4% (aproximadamente 1 de cada 40) de los pacientes
47 FT/ PP/ ET161204-C
tratados con Xigris, siendo la hemorragia más frecuente en el estómago e intestino en ambos grupos.
La hemorragia cerebral fue poco frecuente, ocurriendo en el 0,2% de los pacientes tratados con Xigris (1 de cada 500).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XIGRIS
Mantener fuera del alcance y de la vista de los niños.
No utilizar después de la fecha de caducidad que aparece en la etiqueta.
Conservar en nevera (entre 2°C y 8°C).
Conservar en el envase original para protegerlo de la luz.
6.
INFORMACIÓN ADICIONAL
Composición de Xigris
- El principio activo es 5 mg de drotrecogina alfa (activada) en cada vial.
Drotrecogina alfa
(activada) es una versión de una proteína natural presente en la sangre llamada Proteína C activada y se produce por tecnología recombinante.
- Los otros componentes son sacarosa, cloruro de sodio, citrato de sodio, ácido cítrico, ácido
clorhídrico e hidróxido de sodio.
Aspecto del producto y contenido del envase Xigris se presenta en un vial, como un polvo para solución para perfusión.
Un vial contiene 5 mg de drotrecogina alfa (activada).
Después de la reconstitución con 2,5 ml de agua para inyectables, cada ml contiene 2 mg de drotrecogina alfa (activada).
Titular de la autorización de comercialización y responsable de la fabricación Titular de autorización de fabricación:
Fabricante:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Alemania.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
Tel: + 40 21 4023000 Slovenija Eli Lilly, Podruž nica Ljubljana Tel: +386 (0)1 580 00 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Este prospecto ha sido aprobado en {Mes/ año}.
Este medicamento ha sido autorizado en “ Circunstancias excepcionales”.
Esta modalidad de aprobación significa que por motivos científicos, no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu --------------------------------------------------------------------------------------------------------------------------
49 FT/ PP/ ET161204-C
Instrucciones de uso y manipulación
1.
Utilice un método aséptico adecuado durante la preparación de Xigris para administración intravenosa.
2.
Calcule la dosis y el número de viales de Xigris necesarios.
Cada vial de Xigris contiene 5 mg de drotrecogina alfa (activada).
El vial contiene un exceso de drotrecogina alfa (activada) para facilitar la obtención de la cantidad indicada en el envase.
3.
Antes de la administración, los viales de 5 mg de Xigris se deben reconstituir con 2,5 ml de agua estéril para inyección; la solución resultante tiene una concentración de aproximadamente 2 mg/ ml de drotrecogina alfa (activada).
El agua estéril para inyección se debe insertar despacio en el vial, evitando invertir o agitar el vial.
Hacer girar suavemente cada vial hasta que el polvo se disuelva por completo.
4.
La solución reconstituida con Xigris se debe diluir posteriormente en suero salino estéril al 0,9%.
Sacar lentamente del vial la cantidad apropiada de solución reconstituida de drotrecogina alfa (activada).
Añadir la drotrecogina alfa (activada) reconstituida a una bolsa preparada de perfusión de suero salino estéril al 0,9%.
Al añadir la drotrecogina alfa (activada) reconstituida a la bolsa de perfusión, dirigir el flujo hacia un lado de la bolsa para que la solución se agite lo menos posible.
Invertir la bolsa de perfusión con cuidado para obtener una solución homogénea.
No transportar la bolsa de perfusión entre lugares diferentes utilizando sistemas mecánicos de transporte.
5.
Una vez reconstituido, se recomienda utilizar inmediatamente.
Sin embargo, la solución reconstituida en el vial se puede conservar hasta 3 horas a temperatura ambiente (15 a 30°C).
Tras la preparación, la solución para perfusión puede utilizarse a temperatura ambiente (15 a 30ºC) durante un periodo de hasta 14 horas.
6.
Los medicamentos parenterales se deben inspeccionar visualmente antes de la administración para comprobar si existen partículas o hay decoloración.
7.
Se recomienda perfundir Xigris con una bomba de perfusión para controlar con precisión la velocidad de perfusión.
La solución de Xigris reconstituida debe diluirse en una bolsa de perfusión con suero salino estéril al 0,9% para obtener una concentración final entre 100 μ g/ ml y 200 μ g/ ml.
8.
Cuando se administre la drotrecogina alfa (activada) con baja velocidad de infusión (menos de aproximadamente 5 ml/ hora), se debe purgar el equipo de perfusión durante aproximadamente 15 minutos a una velocidad de perfusión de aproximadamente 5 ml/ hora.
9.
Xigris se debe administrar a través de una vía intravenosa dedicada o a través de una luz dedicada perteneciente a un catéter venoso central multilumen.
Las ÚNICAS otras soluciones que pueden ser administradas a través de la misma vía son: suero salino estéril al 0,9%, Ringer Lactato, suero glucosado o mezclas de suero glucosado y salino.
10.
Se debe evitar la exposición de la solución de drotrecogina alfa (activada) al calor y/ o a la luz solar directa.
No se han observado incompatibilidades entre la drotrecogina alfa (activada) y los frascos de vidrio para perfusión o las bolsas de perfusión y las jeringuillas hechas de polivinilcloruro, polietileno, polipropileno o poliolefina.
El uso de otros tipos de dispositivos de perfusión podría tener un impacto negativo sobre la cantidad y potencia de la drotrecogina alfa (activada) administrada.
11.
Se debe tener el cuidado de administrar Xigris a las velocidades adecuadas, calculándose en base a los kg de peso corporal y perfundiéndose durante el tiempo correcto.
Se recomienda etiquetar la bolsa de acuerdo a ello.
51 FT/ PP/ ET161204-C
European Medicines Agency
EMEA/ H/ C/ 1051
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
XILIARX
Resumen del EPAR para el público general En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Xiliarx?
Xiliarx es un medicamento que contiene el principio activo vildagliptina.
Se presenta en comprimidos redondos de color amarillo claro (50 mg).
Este medicamento es el mismo que Galvus, ya autorizado en la Unión Europea (UE).
El laboratorio que fabrica Galvus ha aceptado que sus datos científicos puedan utilizarse para Xiliarx.
¿Para qué se utiliza Xiliarx?
Xiliarx se utiliza para el tratamiento de la diabetes mellitus de tipo 2 (no insulino-dependiente).
Se usa junto con otro medicamento antidiabético (en forma de “ tratamiento doble”) cuando la diabetes del paciente no está lo bastante controlada por el otro medicamento en solitario.
Xiliarx puede usarse con metformina, una tiazolidinediona o una sulfonilurea, pero únicamente se emplea combinado con una sulfonilurea en los pacientes que no pueden tomar metformina.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Xiliarx?
La dosis de Xiliarx recomendada en los adultos es:  un comprimido por la mañana y otro por la noche cuando se emplea con metformina o con una tiazolidinediona;  un comprimido por la mañana cuando se toma con una sulfonilurea.
La dosis diaria no debe superar los dos comprimidos (100 mg).
Xiliarx puede administrarse con o sin alimentos.
Xiliarx no está recomendado en pacientes que presentan problemas renales moderados o graves, incluidos aquellos con enfermedad renal terminal que reciben hemodiálisis (una técnica de depuración de la sangre).
Xiliarx no está recomendado en pacientes con problemas hepáticos.
Debe administrarse con precaución a los pacientes mayores de 75 años.
La 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vildagliptina reduce además la cantidad de glucosa producida por el hígado al aumentar los niveles de insulina y disminuir la concentración de la hormona glucagón.
En conjunto, estos procesos reducen los niveles de glucosa en la sangre y ayudan a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Xiliarx?
Los efectos de Xiliarx se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Xiliarx se ha examinado también en siete estudios importantes en los que participaron en total más de 4.000 pacientes con diabetes de tipo 2 y un control insuficiente de los niveles de glucosa en sangre.
En tres de estos estudios se examinaron los efectos de Xiliarx tomado en solitario en un total de 2.198 pacientes que no habían seguido tratamiento antidiabético anteriormente y se compararon con los de un placebo (un tratamiento ficticio), metformina o rosiglitazona (una tiazolidinediona).
En los otros cuatro estudios se compararon los efectos de Xiliarx, tomado en dosis de 50 ó 100 mg al día durante 24 semanas, con los de un placebo, como tratamiento añadido al que ya recibían los pacientes con metformina (544 pacientes), pioglitazona (una tiazolidinediona, 463 pacientes), glimepirida (una sulfonilurea, 515 pacientes) o insulina (296 pacientes).
En todos los estudios, el criterio principal de la eficacia fue la variación de la concentración sanguínea de una sustancia llamada hemoglobina glucosilada (HbA1c), que proporciona una indicación del grado de control de la glucosa en sangre.
¿Qué beneficio ha demostrado tener Xiliarx durante los estudios?
Xiliarx redujo la concentración de HbA1c en todos los estudios.
Cuando se administró en solitario, provocó una disminución de los valores de HbA1c en aproximadamente un 1% a partir de un valor inicial aproximado del 8% al cabo de 24 semanas, pero no fue tan eficaz como la metformina o la rosiglitazona.
Cuando se utilizó como tratamiento adicional al ya existente para la diabetes de tipo 2, Xiliarx fue más eficaz que el placebo en la reducción de los niveles de HbA1c.
Junto con la metformina y la pioglitazona, la dosis diaria de 100 mg fue más eficaz que la de 50 mg, con una reducción de los niveles de HbA1c de entre el 0,8% y el 1,0%.
En combinación con la glimepirida, las dosis diarias de 50 y 100 mg provocaron una disminución de en torno al 0,6%.
En cambio, los pacientes que añadieron un placebo a su tratamiento anterior mostraron variaciones menores en los niveles de HbA1c, desde reducciones del 0,3% hasta un aumento del 0,2%.
Aunque añadir Xiliarx al tratamiento existente con insulina provocó una mayor reducción de los niveles de HbA1c que el placebo, la magnitud de este efecto fue demasiado limitada como para considerarlo significativo para el paciente.
La empresa retiró su solicitud para el uso de Xiliarx en solitario y como complemento al tratamiento con insulina durante la evaluación del medicamento.
¿Cuál es el riesgo asociado a Xiliarx?
El efecto secundario más frecuente de Xiliarx (observado en entre uno y diez de cada 100 pacientes) es el mareo.
La lista completa de efectos secundarios comunicados sobre Xiliarx puede consultarse en el prospecto.
Xiliarx no debe administrarse a personas hipersensibles (alérgicas) a la vildagliptina o a cualquiera de sus demás componentes.
En pacientes con enfermedad cardíaca debe restringirse su uso a los pacientes con enfermedad leve.
La vildagliptina se ha asociado a problemas hepáticos, por lo que deben realizarse análisis a los pacientes para comprobar la función del hígado antes de comenzar la administración de Xiliarx así como a intervalos regulares durante el tratamiento.
¿Por qué se ha aprobado Xiliarx?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Xiliarx en el tratamiento de la diabetes mellitus de tipo 2 son mayores que sus riesgos cuando se emplea como tratamiento doble por vía oral junto con metformina, una sulfonilurea o una tiazolidinediona.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Xiliarx:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Xiliarx a Novartis Europharm Limited el 19 de noviembre de 2008.
2/ 3 El texto completo del EPAR de Xiliarx puede encontrarse aquí.
10-2008.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 08/ 486/ 001 EU/ 1/ 08/ 486/ 002 EU/ 1/ 08/ 486/ 003 EU/ 1/ 08/ 486/ 004 EU/ 1/ 08/ 486/ 005 EU/ 1/ 08/ 486/ 006 EU/ 1/ 08/ 486/ 007 EU/ 1/ 08/ 486/ 008 EU/ 1/ 08/ 486/ 009 EU/ 1/ 08/ 486/ 010 EU/ 1/ 08/ 486/ 011
Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx Xiliarx
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al) Blister (PA/ Al/ PVC/ /Al)
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 112 comprimidos 180 comprimidos 336 comprimidos 336 (3x112) comprimidos
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Xiliarx 50 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 50 mg de vildagliptina.
Excipiente: cada comprimido contiene 47,82 mg de lactosa anhidra.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
Marcado con « NVR » en una cara y « FB » en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Vildagliptina está indicada en el tratamiento de la diabetes mellitus tipo 2:
Como terapia dual por vía oral en combinación con:
- metformina, en pacientes con un control insuficiente de la glucemia a pesar de recibir la dosis
máxima tolerada de metformina en monoterapia;
- una sulfonilurea, en pacientes con un control insuficiente de la glucemia a pesar de recibir la
dosis máxima tolerada de una sulfonilurea y para los que la metformina no es adecuada debido a contraindicaciones o intolerancia;
- una tiazolidindiona, en pacientes con un control insuficiente de la glucemia y para los que es
adecuado el uso de una tiazolidindiona.
4.2 Posología y forma de administración
Adultos Cuando se utiliza en combinación dual con metformina o una tiazolindiona, la dosis diaria recomendada de vildagliptina es de 100 mg, dividida en 50 mg por la mañana y 50 mg por la noche.
Cuando se utiliza en combinación dual con una sulfonilurea, la dosis recomendada de vildagliptina es de 50 mg una vez al día administrada por la mañana.
Con este tratamiento de combinación, la administración de 100 mg de vildagliptina una vez día no fue más efectiva que la administración de 50 mg de vildagliptina una vez al día.
No se recomiendan dosis superiores a 100 mg.
La seguridad y la eficacia de vildagliptina como terapia oral triple en combinación con metformina y una tiazolidindiona o con metformina y una sulfonilurea no han sido establecidas.
Xiliarx puede administrarse con o sin comida (ver también sección 5.2).
Información adicional sobre poblaciones especiales Insuficiencia renal 2 No se requiere ajuste de dosis en pacientes con insuficiencia renal leve (aclaramiento de creatinina ≥ 50 ml/ min).
El uso de Xiliarx no está recomendado en pacientes con insuficiencia renal grave o moderada o en pacientes sometidos a hemodiálisis con enfermedad renal en estadío terminal (ESRD) (ver también secciones 4.4 y 5.2).
Insuficiencia hepática Xiliarx no debe utilizarse en pacientes con insuficiencia hepática, incluyendo pacientes con valores pre-tratamiento de alanina aminotransferasa (ALT) o aspartato aminotransferasa (AST) > 3 veces el límite superior de la normalidad (LSN) (ver también secciones 4.4 y 5.2).
Pacientes de edad avanzada (≥ 65 años) No se requiere ajuste de dosis en pacientes de edad avanzada.
La experiencia en pacientes de 75 años de edad y mayores es limitada y esta población debe tratarse con precaución (ver también secciones 5.1 y 5.2).
Población pediátrica (< 18 años) Xiliarx no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Generales Xiliarx no es un sustituto de la insulina en pacientes que requieran insulina.
Xiliarx no debe administrarse en pacientes con diabetes tipo 1 o para el tratamiento de la cetoacidosis diabética.
Insuficiencia renal La experiencia en pacientes con insuficiencia renal moderada a grave o en pacientes con ESRD sometidos a hemodiálisis es limitada.
Por ello, no se recomienda la administración de Xiliarx en estos pacientes.
Insuficiencia hepática Xiliarx no debe utilizarse en pacientes con insuficiencia hepática, incluyendo pacientes con valores pre-tratamiento de ALT o AST > 3 veces el límite superior de la normalidad (LSN).
Monitorización de las enzimas hepáticas Se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y los resultados de los controles de la función hepática volvieron a la normalidad tras la interrupción del tratamiento.
Deben realizarse controles de la función hepática antes de iniciar el tratamiento con Xiliarx para determinar los valores basales del paciente.
Durante el tratamiento con Xiliarx debe monitorizarse la función hepática a intervalos de tres meses durante el primer año y después de forma periódica.
Los pacientes que desarrollen un aumento de los niveles de transaminasas deben ser monitorizados con una segunda evaluación de la función hepática para confirmar los hallazgos y se les debe realizar un seguimiento posterior con controles frecuentes de la función hepática hasta que los valores anormales vuelvan a la normalidad.
En caso de que persistan aumentos de 3 veces el límite superior de la normalidad (LSN) de AST o ALT o aumentos mayores, se recomienda interrumpir el tratamiento con Xiliarx.
Debe interrumpirse el tratamiento con Xiliarx en los pacientes que presenten ictericia u otros signos que sugieran una disfunción hepática.
Tras la interrupción del tratamiento con Xiliarx y la normalización de los resultados de las pruebas de función hepática, el tratamiento con Xiliarx no debe reiniciarse.
3 Insuficiencia cardiaca La experiencia con vildagliptina es limitada en pacientes con insuficiencia cardiaca congestiva de clase funcional I-II de la New York Heart Association (NYHA) y, por ello, vildagliptina ha de utilizarse con precaución en estos pacientes.
No hay experiencia del uso de vildagliptina en ensayos clínicos en pacientes con clase funcional NYHA III-IV y, por ello, no se recomienda su uso en estos pacientes.
Trastornos de la piel En estudios toxicológicos no clínicos en monos, se han observado lesiones de la piel, incluyendo ampollas y úlceras, en extremidades (ver sección 5.3).
Aunque en los ensayos clínicos no se ha observado un aumento de la incidencia de lesiones de la piel, se dispone de experiencia limitada en pacientes con complicaciones diabéticas de la piel.
Por ello, como cuidados de rutina del paciente diabético, se recomienda la monitorización de los trastornos de la piel, tales como ampollas o úlceras.
Excipientes Los comprimidos contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Vildagliptina presenta un bajo potencial de interacción con otros medicamentos que se administran simultáneamente.
Dado que vildagliptina no es un sustrato enzimático del citocromo P (CYP) 450 y no inhibe o induce las enzimas del CYP 450, no es probable que interactúe con principios activos que sean sustratos, inhibidores o inductores de estas enzimas.
Combinación con pioglitazona, metformina y gliburida Los resultados de ensayos clínicos realizados con estos antidiabéticos orales no han mostrado interacciones farmacocinéticas relevantes.
Digoxina (sustrato de la glicoproteína P, gpP), warfarina (sustrato del CYP2C9) Los resultados de ensayos clínicos realizados en voluntarios sanos no han mostrado interacciones farmacocinéticas relevantes.
Sin embargo, esto no se ha establecido en la población diana.
Combinación con amlodipino, ramipril, valsartán o simvastatina Se han realizado ensayos clínicos de interacciones farmacológicas con amlodipino, ramipril, valsartán y simvastatina en sujetos sanos.
En estos ensayos no se han observado interacciones farmacocinéticas relevantes tras la administración concomitante de vildagliptina.
Como ocurre con otros antidiabéticos orales, el efecto hipoglucemiante de vildagliptina puede verse reducido por determinados principios activos, incluyendo tiazidas, corticosteroides, productos para la tiroides y simpaticomiméticos.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de vildagliptina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a dosis altas (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Debido a la ausencia de datos en humanos, Xiliarx no debe utilizarse durante el embarazo.
Se desconoce si vildagliptina se excreta en la leche materna humana.
Los estudios en animales han demostrado la excreción de vildagliptina en la leche materna.
Xiliarx no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
4 No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que experimenten mareos como reacción adversa deben evitar conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
Los datos de seguridad se han obtenido a partir de un total de 3.784 pacientes expuestos a vildagliptina, con dosis diarias de 50 mg (una vez al día) o 100 mg (50 mg dos veces al día o 100 mg una vez al día), en ensayos clínicos controlados de al menos 12 semanas de duración.
De estos pacientes, 2.264 recibieron vildagliptina en monoterapia y 1.520 pacientes recibieron vildagliptina en combinación con otro medicamento.
2.682 pacientes fueron tratados con 100 mg vildagliptina al día (50 mg dos veces al día o 100 mg una vez al día) y 1.102 pacientes fueron tratados con 50 mg de vildagliptina una vez al día.
La mayor parte de las reacciones adversas notificadas en estos ensayos fueron leves y transitorias, y no motivaron a interrumpir el tratamiento.
No se encontró asociación alguna entre las reacciones adversas y la edad, origen étnico, duración de la exposición o dosis diaria.
Se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y la función hepática volvió a la normalidad tras la interrupción del tratamiento.
En ensayos clínicos controlados en monoterapia y combinación o add-on de hasta 24 semanas de duración, la incidencia de elevaciones ≥ tres veces el límite superior de la normalidad (LSN) de ALT o AST (a efectos de clasificación, presentes al menos en 2 determinaciones consecutivas o en la visita final durante el tratamiento) fue de 0,2%; 0,3% y 0,2% con 50 mg de vildagliptina una vez al día, 50 mg de vildagliptina dos veces al día y todos los comparadores, respectivamente.
Estas elevaciones de las transaminasas fueron generalmente asintomáticas, no progresaron ni se asociaron a colestasis o ictericia.
Se han notificado casos raros de angioedema con vildagliptina con una incidencia similar a los controles.
Se notificó una mayor proporción de casos cuando vildagliptina se administró en combinación con un inhibidor de la enzima convertidora de angiotensina (IECA).
La mayoría de los casos fueron de gravedad leve y se resolvieron durante el tratamiento con vildagliptina.
Las reacciones adversas notificadas en pacientes que recibieron Xiliarx en ensayos doble ciego en monoterapia y combinación o add-on se enumeran a continuación para cada indicación según la clasificación por órganos / sistemas y frecuencias absolutas.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Combinación con metformina En los ensayos clínicos controlados de la combinación de 100 mg diarios de vildagliptina + metformina, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos tratados con 100 mg diarios de vildagliptina + metformina o con placebo + metformina.
En los ensayos clínicos la incidencia de hipoglucemia fue frecuente en pacientes que recibieron 100 mg diarios de vildagliptina una vez al día en combinación con metformina (1%) y poco frecuente en pacientes que recibieron placebo + metformina (0,4%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 100 mg diarios de vildagliptina a metformina (+0,2 kg y -1,0 kg para vildagliptina y placebo, respectivamente).
Tabla 1
Reacciones adversas notificadas en pacientes que recibieron diariamente Xiliarx 100 mg en combinación con metformina en ensayos doble ciego (N=280)
5
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Poco frecuentes
Temblor Cefalea Mareos Fatiga
Trastornos gastrointestinales
Frecuentes
Náuseas
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
Combinación con una sulfonilurea En los ensayos clínicos controlados de la combinación de 50 mg diarios de vildagliptina + una sulfonilurea, la incidencia global de interrupciones del tratamiento debidas a reacciones adversas fue del 0,6% en el grupo de tratamiento con 50 mg de vildagliptina + sulfonilurea frente al 0% en el grupo con placebo + sulfonilurea.
En los ensayos clínicos, la incidencia de hipoglucemia al añadir 50 mg diarios de vildaglilptina a glimepirida fue del 1,2% frente al 0,6% para placebo + glimepirida.
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 50 mg diarios de vildagliptina a glimepirida (-0,1 kg y -0,4 kg para vildagliptina y placebo, respectivamente)
Tabla 2
Reacciones adversas notificadas en pacientes que recibieron diariamente Xiliarx 50 mg en combinación con una sulfonilurea en ensayos doble ciego (N=170)
e infestaciones
Muy raras
Nasofaringitis
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Frecuentes
Temblor Cefalea Mareos Astenia
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
Combinación con una tiazolidindiona En los ensayos clínicos controlados de la combinacion de 100 mg diarios de vildagliptina + una tiazolidindiona, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos de tratamiento con 100 mg diarios de vildagliptina + tiazolidindiona ni con placebo + tiazolidindiona.
En los ensayos clínicos la incidencia de hipoglucemia fue poco frecuente en pacientes que recibieron vildagliptina + pioglitazona (0,6%), pero frecuente en pacientes que recibieron placebo + pioglitazona (1,9%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En ensayos con pioglitazona como tratamiento adicional, los aumentos en valor absoluto del peso corporal con placebo y Xiliarx 100 mg diario fueron 1,4 y 2,7 kg, respectivamente.
La incidencia de edema periférico al añadir una dosis de 100 mg de vildagliptina al día a un tratamiento base con pioglitazona a la dosis máxima (45 mg una vez al día) fue del 7,0% en comparación con el 2,5% para el tratamiento base con pioglitazona en monoterapia.
6 Tabla 3
Reacciones adversas notificadas en pacientes que recibieron diariamente Xiliarx 100 mg en combinación con una tiazolidindiona en ensayos doble ciego (N=158)
Trastornos
del sistema nervioso
Cefalea Astenia
Trastornos del metabolismo y de la nutrición
Frecuentes
Poco frecuentes
Trastornos vasculares
Frecuentes
Edema periférico
Además, en los ensayos clínicos controlados de vildagliptina en monoterapia la incidencia global de interrupciones del tratamiento debidas a reacciones adversas no fue superior en los pacientes tratados con vildagliptina con dosis de 100 mg al día (0,3%) que en los tratados con placebo (0,6%) o comparadores (0,5%) activos.
En los ensayos clínicos controlados comparativos de vidalgliptina en monoterapia, la hipoglucemia fue poco frecuente, notificada en un 0,4% (7 de 1.855) de los pacientes tratados con 100 mg de vildagliptina al día en comparación con un 0,2% (2 de 1.082) de los pacientes tratados con un comparador activo o placebo, sin que se notificaran episodios graves o severos.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal por la monoterapia con 100 mg diarios de vildagliptina (-0,3 kg y -1,3 kg para vildagliptina y placebo, respectivamente).
Tabla 4
Reacciones adversas notificadas en pacientes que recibieron diariamente Xiliarx 100 mg como monoterapia en ensayos doble ciego (N=1.855)
Trastornos
del sistema nervioso
Frecuentes Poco frecuentes
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipoglucemia
Infecciones e infestaciones
Muy raras Muy raras
Infecciones del tracto respiratorio superior Nasofaringitis
Trastornos vasculares
Poco frecuentes
Edema periférico
4.9 Sobredosis
La información sobre la sobredosis de vildagliptina es limitada.
Se ha obtenido información sobre los síntomas probables en caso de sobredosis a partir de un estudio de tolerabilidad con dosis crecientes de Xiliarx en voluntarios sanos durante 10 días.
Con 400 mg se observaron tres casos de dolor muscular y casos individuales de parestesia leve y transitoria, fiebre, edema y un aumento transitorio de los niveles de lipasa.
Con 600 mg se observó un caso de edema en pies y manos y aumentos en los niveles de creatinina fosfokinasa (CPK), aspartato aminotransferasa (AST), proteína C-reactiva (CRP) y mioglobina.
Otros tres sujetos experimentaron edema en los pies, con parestesia en dos casos.
Tras interrumpir la administración del medicamento en estudio, todos los síntomas y los valores de laboratorio anormales se resolvieron sin necesidad de tratamiento.
7 Tratamiento En caso de sobredosis se recomienda un tratamiento de soporte.
Vildagliptina no puede eliminarse por hemodiálisis.
Sin embargo, el metabolito principal de hidrólisis (LAY 151) puede eliminarse por hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inhibidor de la dipeptidil peptidasa 4 (DPP-4), código ATC:
A10BH02
Vildagliptina, un miembro del grupo de los potenciadores incretínicos (de los islotes pancreáticos), es un inhibidor potente y selectivo de la DPP-4.
La administración de vildagliptina da lugar a una inhibición rápida y completa de la actividad de la DPP-4, lo que origina un aumento de los niveles endógenos post-prandiales y en ayunas de las hormonas incretinas GLP-1 (péptido 1 similar al glucagón) y GIP (polipéptido insulinotrópico dependiente de glucosa).
Mediante el aumento de los niveles endógenos de las hormonas incretinas, vildagliptina potencia la sensibilidad a la glucosa de las células beta, favoreciendo la secreción de insulina dependiente de glucosa.
El tratamiento con dosis de vildagliptina de 50-100 mg al día en pacientes con diabetes tipo 2 mejoró de forma significativa los marcadores de la función de las células beta, incluyendo el HOMA-β (Homeostasis Model Assessment-), el cociente proinsulina/ insulina y las medidas de sensibilidad de las células beta en el test de tolerancia a la comida con muestreo múltiple.
En individuos no diabéticos (glucemia normal), vildagliptina no estimula la secreción de insulina ni reduce los niveles de glucosa.
Mediante el aumento de los niveles de GLP-1, vildagliptina también potencia la sensibilidad de las células alfa a la glucosa, adecuando mejor la secreción de glucagón en función de la glucosa.
Al aumentar los niveles de la hormona incretina y con ello potenciar el aumento del cociente insulina/ glucagón durante la hiperglucemia, disminuye la liberación hepática de glucosa en la fase postprandrial o en ayunas, consiguiendo una reducción de la glucemia.
El efecto de retraso sobre el vaciado gástrico, conocido cuando aumentan los niveles de GLP-1, no se observa con el tratamiento con vildagliptina.
Un total de 5.759 pacientes con diabetes tipo 2 participaron en 13 ensayos clínicos controlados, doble ciego, controlados con placebo o comparador activo de al menos 12 semanas de duración.
En estos ensayos vildagliptina se administró a 3.784 pacientes a dosis diarias de 50 mg una vez al día (N=1.102), o 50 mg dos veces al día (N=2.027) o 100 mg una vez al día (N=655).
El número de mujeres y hombres que recibieron 50 mg una vez al día o 100 mg diarios de vildagliptina fue de 2.069 y 1.715, respectivamente.
El número de pacientes que recibieron 50 mg de vildagliptina una vez al día o 100 mg al día y cuya edad era ≥ 65 años fue de 664 y en 121 pacientes la edad era ≥ 75 años.
En estos ensayos, vildagliptina se administró en monoterapia a pacientes con diabetes tipo 2 sin tratamiento previo o como terapia de combinación a pacientes no controlados adecuadamente con otros medicamentos antidiabéticos.
Globalmente, vildagliptina mejoró el control de la glucemia cuando se administró como monoterapia o en combinación con metformina, o con una sulfonilurea o con una tiazolidindiona, como indican las reducciones clínicamente relevantes de HbA 1c desde el nivel basal hasta la valoración final del ensayo (ver Tabla 5).
En los ensayos clínicos la magnitud de las reducciones de la HbA 1c con vildagliptina fue mayor en pacientes que tenían valores basales superiores de la HbA 1c.
8 En un ensayo controlado, doble ciego, de 52 semanas, vildagliptina (50 mg dos veces al día) redujo el valor basal de la HbA 1c en un -1% en comparación con un -1,6% para metformina (dosis titulada hasta 2 g/ día), pero no se pudo demostrar significancia estadística para la no-inferioridad.
La incidencia de reacciones adversas gastrointestinales notificadas por los pacientes tratados con vildagliptina fue significativamente menor que en los tratados con metformina.
En un ensayo controlado, doble ciego, de 24 semanas, vildagliptina (50 mg dos veces al día) se comparó con rosiglitazona (8 mg una vez al día).
La reducción media de HbA 1c desde un valor basal medio del 8,7% fue del -1,20% con vildagliptina y del -1,48% con rosiglitazona.
Los pacientes que recibieron rosiglitazona experimentaron un aumento medio en su peso corporal (+1,6 kg), mientras que los que recibieron vildagliptina no experimentaron aumento de peso alguno (-0,3 kg).
La incidencia de edema periférico fue menor en el grupo con vildagliptina que en el grupo con rosiglitazona (2,1% frente a 4,1% respectivamente).
Tabla 5
Resultados fundamentales de eficacia con vildagliptina en ensayos de monoterapia controlados con placebo y en ensayos de terapia de combinación o add-on (eficacia primaria en población ITT)
Ensayos de monoterapia controlados con placebo
Valor basal medio de la HbA 1c (%)
Cambio medio respecto al valor basal de HbA 1c (%) en la semana 24
Cambio medio de HbA 1c corregido respecto a placebo (%) en la semana 24 (IC 95%)
Ensayo 2301:
Vildagliptina 50 mg dos veces al día (N=90)
8,6
-0,8
-0,5* (-0,8; -0,1)
Ensayo 2384:
Vildagliptina 50 mg dos veces al día (N=79)
8,4
-0,7
-0,7* (-1,1; -0,4)
* p < 0,05 frente a placebo Ensayos de terapia de combinación o add-on Vildagliptina 50 mg dos veces al día + metformina (N=143)
8,4
-0,9
-1,1* (-1,4; -0,8)
Vildagliptina 50 mg al día + glimepirida (N=132)
8,5
-0,6
-0,6* (-0,9; -0,4)
Vildagliptina 50 mg dos veces al día + pioglitazona (N=136)
8,7
-1,0
-0,7* (-0,9; -0,4)
* p < 0,05 frente a placebo + comparador activo
5.2 Propiedades farmacocinéticas
Absorción Tras la administración de una dosis por vía oral en ayunas, vildagliptina se absorbe rápidamente y se observan concentraciones plasmáticas máximas a las 1,7 horas.
La comida retrasa ligeramente el tiempo para alcanzar la concentración plasmática máxima a las 2,5 horas, pero no modifica la exposición global determinada por el área bajo la curva de las concentraciones plasmáticas en función del tiempo (AUC).
La administración de vildagliptina con la comida da lugar a una disminución de la C max (19%).
Sin embargo, la magnitud del cambio no es clínicamente significativa, por ello Xiliarx puede administrarse con o sin comida.
La biodisponibilidad absoluta es del 85%.
Distribución La unión a proteínas plasmáticas de vildagliptina es baja (9,3%) y vildagliptina se distribuye equitativamente entre el plasma y los eritrocitos.
El volumen de distribución medio de vildagliptina en estado estacionario tras la administración intravenosa (V ss) es 71 litros, lo que sugiere una distribución extravascular.
9 Biotransformación El metabolismo es la principal vía de eliminación de vildagliptina en humanos, afectando a un 69% de la dosis.
El metabolito principal (LAY 151), farmacológicamente inactivo, se obtiene por hidrólisis del grupo ciano y representa un 57% de la dosis, seguido del producto de la hidrólisis amídica (4% de la dosis).
Los datos in vitro en microsomas de riñón humanos sugieren que el riñón podría ser uno de los principales órganos que contribuyan a la hidrólisis de vildagliptina a su principal metabolito inactivo, LAY151.
La DPP-4 participa parcialmente en la hidrólisis de vildagliptina, según un estudio in vivo en ratas con deficiencia en DPP-4.
Vildagliptina no se metaboliza por las enzimas del CYP 450 en grado cuantificable alguno.
En consecuencia, no es previsible que el aclaramiento metabólico de vildagliptina se vea afectado por la administración concomitante de medicamentos que sean inhibidores o inductores de las enzimas del CYP 450.
Estudios in vitro han demostrado que vildagliptina no inhibe/ induce las enzimas del CYP 450.
Por ello, no es probable que vildagliptina afecte al aclaramiento metabólico de medicamentos administrados concomitantemente y metabolizados por las isoenzimas CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 o CYP 3A4/ 5.
Eliminación Tras la administración por vía oral de [14C] vildagliptina, aproximadamente el 85% de la dosis se excretó en la orina y el 15% de la dosis se recuperó en las heces.
La excreción renal de vildagliptina inalterada representó un 23% de la dosis administrada por vía oral.
Tras la administración intravenosa a sujetos sanos, el aclaramiento plasmático total y renal de vildagliptina es de 41 y 13 l/ h, respectivamente.
La semivida de eliminación tras la administración intravenosa es de aproximadamente 2 horas.
La semivida de eliminación tras la administración oral es de aproximadamente 3 horas.
Linealidad / no-linealidad La C max y el AUC de vildagliptina aumentaron de forma aproximadamente proporcional a la dosis en el rango de dosis terapéuticas.
Características de los pacientes Género No se observaron diferencias clínicamente relevantes en la farmacocinética de vildagliptina entre mujeres y hombres sanos, dentro de un amplio rango de edades e índices de masa corporal (IMC).
La inhibición de la DPP-4 por vildagliptina no está afectada por el género.
Edad En individuos de edad avanzada (≥ 70 años), la exposición global a vildagliptina (100 mg una vez al día) aumentó en un 32%, con un aumento del 18% de las concentraciones plasmáticas máximas en comparación con las de individuos jóvenes sanos (18-40 años).
Sin embargo, estos cambios no se consideraron clínicamente relevantes.
La inhibición de la DPP-4 por vildagliptina no está afectada por la edad.
Insuficiencia hepática El efecto de la insuficiencia hepática en la farmacocinética de vildagliptina se estudió en pacientes con insuficiencia hepática leve, moderada y grave, clasificados según la escala de Child-Pugh (puntuación desde 6 para los casos leves hasta 12 para los casos graves), en comparación con individuos sanos.
La exposición a vildagliptina tras una dosis única disminuyó en pacientes con insuficiencia hepática leve o moderada (20% y 8%, respectivamente), mientras que la exposición a vildagliptina en pacientes con insuficiencia grave aumentó en un 22%.
La diferencia máxima (aumento o disminución) en la exposición a vildagliptina es de ~30%, lo que no se considera de relevancia clínica.
No hubo correlación alguna entre la gravedad de la insuficiencia hepática y los cambios en la exposición a vildagliptina.
Insuficiencia renal En sujetos con insuficiencia renal leve, moderada o grave, la exposición sistémica a vildagliptina aumentó (C max 8-66%; AUC 32-134%) y el aclaramiento corporal total disminuyó en comparación con sujetos con función renal normal.
10 Grupos étnicos Datos limitados sugieren que la raza no tiene una influencia relevante en la farmacocinética de vildagliptina.
5.3 Datos preclínicos sobre seguridad
Se observaron retrasos en la conducción intra-cardiaca del impulso eléctrico en perros; la dosis sin efecto fue de 15 mg/ kg (7 veces la exposición en humanos en base a la C max).
En ratas y ratones se observó una acumulación de macrófagos alveolares espumosos en los pulmones.
La dosis sin efecto en ratas fue de 25 mg/ kg (5 veces la exposición en humanos en base al AUC) y en ratones de 750 mg/ kg (142 veces la exposición en humanos).
En perros se observaron síntomas gastrointestinales, en particular heces blandas, heces mucoides, diarrea y a dosis altas, sangre en heces.
No se estableció un nivel sin efecto.
Vildagliptina no demostró ser mutagénica en los ensayos convencionales in vitro e in vivo para genotoxicidad.
Estudios de fertilidad y de desarrollo embrionario inicial en ratas no mostraron evidencias de trastornos de la fertilidad, del desarrollo reproductivo o del desarrollo embrionario inicial debidos a vildagliptina.
La toxicidad embriofetal se evaluó en ratas y conejos.
En ratas se observó un aumento de la incidencia de costillas onduladas asociado a una reducción en los parámetros del peso corporal de la madre; la dosis sin efecto de fue de 75 mg/ kg (10 veces la exposición en humanos).
En conejos, se detectaron disminuciones del peso fetal medio y cambios en el esqueleto indicativos de retrasos en el desarrollo solamente en casos de toxicidad materna grave; la dosis sin efecto fue de 50 mg/ kg (9 veces la exposición en humanos).
En ratas se realizó un estudio de desarrollo pre- y postnatal.
Solamente se observaron hallazgos asociados a toxicidad maternal a dosis ≥ 150 mg/ kg que incluyeron una disminución transitoria del peso corporal y una reducción de la actividad motora en la generación F1.
En ratas se realizó un estudio de carcinogénesis de dos años de duración con dosis orales de hasta 900 mg/ kg (aproximadamente 200 veces la exposición en humanos con la dosis máxima recomendada).
No se observaron aumentos en la incidencia de tumores atribuibles a vildagliptina.
Otro estudio de carcinogénesis de dos años de duración se realizó en ratones con dosis orales de hasta 1.000 mg/ kg.
Se observó un aumento de la incidencia de adenocarcinomas mamarios y de hemangiosarcomas con una dosis sin efectos de 500 mg/ kg (59 veces la exposición en humanos) y 100 mg/ kg (16 veces la exposición en humanos), respectivamente.
El aumento en la incidencia de estos tumores en ratones se consideró que no representaba un riesgo importante en humanos dada la ausencia de genotoxicidad de vildagliptina y de su principal metabolito, la aparición de tumores en únicamente una especie y el elevado grado de exposición sistémica al que se observaron los tumores.
En un estudio toxicológico de 13 semanas en monos cinomolgos, se observaron lesiones de la piel a dosis ≥ 5 mg/ kg/ día.
Estas lesiones se localizaron de forma consistente en las extremidades (manos, pies, oídos y cola).
A dosis de 5 mg/ kg/ día (aproximadamente equivalentes a la exposición según AUC en humanos a la dosis de 100 mg), solamente se observaron ampollas.
Éstas revirtieron a pesar de la continuación del tratamiento y no se asociaron a anormalidades histopatológicas.
Con dosis ≥ 20 mg/ kg/ día (aproximadamente 3 veces la exposición según AUC en humanos a la dosis de 100 mg) se observó descamación de la piel, costras y úlceras en la cola relacionadas con cambios histopatológicos.
Con dosis ≥ 80 mg/ kg/ día se observaron lesiones necróticas en la cola.
Las lesiones de la piel no revirtieron durante un periodo de recuperación de 4 semanas en monos tratados con dosis de 160 mg/ kg/ día.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
11 Lactosa anhidra Celulosa microcristalina Glicolato sódico de almidón (tipo A) Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister aluminio/ aluminio (PA/ Al/ PVC/ /Al) Disponible en envases con 7, 14, 28, 30, 56, 60, 90, 112, 180 ó 336 comprimidos y envases múltiples con 336 (3x112) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000-000 EU/ 0/ 00/ 000/ 000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
12 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
13 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
 OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Informes Periódicos de Seguridad El ciclo de los Informes Periódicos de Seguridad (IPSs) de Xiliarx se corresponderá con el que se ha atribuido al medicamento con el que está interrelacionado, Galvus, a no ser que se especifique lo contrario.
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Xiliarx 50 mg comprimidos Vildagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 112 comprimidos 180 comprimidos 336 comprimidos
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
17 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 comprimidos 14 comprimidos 28 comprimidos 30 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 112 comprimidos 180 comprimidos 336 comprimidos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Xiliarx 50 mg
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA ENVASE MÚLTIPLE (INCLUYE BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Xiliarx 50 mg comprimidos Vildagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
336 comprimidos Envase múltiple que contiene 3 envases, cada uno con 112 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
19 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
336 comprimidos (3x112)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Xiliarx 50 mg
20 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Xiliarx 50 mg comprimidos Vildagliptina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina.
3.
LISTA DE EXCIPIENTES
Contiene lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
112 comprimidos Componente de un envase múltiple que contiene 3 envases, cada uno con 112 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
21 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
336 comprimidos (3x112)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Xiliarx 50 mg
22 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Xiliarx 50 mg comprimidos Vildagliptina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
PROSPECTO
24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xiliarx 50 mg comprimidos Vildagliptina
Lea el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda consulte a su médico, enfermero o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xiliarx y para qué se utiliza 2.
Antes de tomar Xiliarx 3.
Cómo tomar Xiliarx 4.
Posibles efectos adversos 5.
Conservación de Xiliarx 6.
Información adicional
1.
QUÉ ES XILIARX Y PARA QUÉ SE UTILIZA
Xiliarx pertenece a un grupo de medicamentos llamados « antidiabéticos orales ».
Xiliarx se utiliza para tratar pacientes con diabetes tipo 2 cuando la diabetes no puede controlarse únicamente por la dieta y el ejercicio.
Ayuda a controlar los niveles de azúcar en sangre.
La diabetes tipo 2 aparece si el organismo no produce suficiente insulina o si la insulina producida no funciona adecuadamente.
También puede aparecer si el organismo produce demasiado glucagón.
La insulina es una sustancia que ayuda a reducir los niveles de azúcar en sangre, especialmente después de las comidas.
El glucagón es una sustancia que promueve la producción de azúcar por el hígado y hace que aumenten los niveles de azúcar en sangre.
Ambas sustancias se producen en el páncreas.
Esto ayuda a controlar los niveles de azúcar en sangre.
Su doctor le recetará Xiliarx en combinación con otros medicamentos antidiabéticos que ya esté tomando para controlar la diabetes, si un solo medicamento no fuera suficiente para controlar los niveles de azúcar en sangre.
Aunque empiece a tomar este medicamento para su diabetes, es importante que continúe con la dieta y/ o ejercicio que le hayan recomendado.
2.
ANTES DE TOMAR XILIARX
No tome Xiliarx:  si es alérgico (hipersensible) a vildagliptina o a cualquiera de los demás componentes de Xiliarx (ver sección 6:
Información adicional).
Si cree que pudiera ser alérgico a vildagliptina o cualquier otro componente de Xiliarx, no tome este medicamento y consulte a su médico.
25 Si cualquiera de estas situaciones le afecta, informe a su médico antes de tomar Xiliarx.  si padece diabetes tipo 1 (es decir, su organismo no produce insulina).  si padece una enfermedad del riñón moderada o grave.  si se está sometiendo a diálisis.  si padece una enfermedad del hígado.  si padece insuficiencia cardiaca.
Si ha tomado anteriormente Xiliarx pero ha tenido que dejar de tomarlo debido a los efectos adversos (enfermedad del hígado), no debe volver a tomar Xiliarx.
Las lesiones de la piel son complicaciones frecuentes de la diabetes.
Siga las recomendaciones de su médico o enfermero para el cuidado de la piel y de los pies, prestando especial atención a la aparición de ampollas o úlceras mientras esté tomando Xiliarx.
Si esto ocurre, debe consultar lo antes posible a su médico.
La administración de Xiliarx no está recomendada en niños y adolescentes.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico puede cambiar su dosis de Xiliarx si está tomando otros medicamentos (tales como medicamentos conocidos como tiazidas, corticosteroides, productos para la tiroides y ciertos productos que afectan al sistema nervioso).
Toma de Xiliarx con los alimentos y bebidas Puede tomar Xiliarx con o sin comida.
Embarazo y lactancia Las mujeres que están o planeen quedarse embarazadas deben consultar a su médico antes de tomar Xiliarx.
No debe usar Xiliarx durante el embarazo.
Se desconoce si Xiliarx pasa a la leche materna.
No debe tomar Xiliarx si está dando el pecho o planea darlo.
Conducción y uso de máquinas Si se siente mareado mientras toma Xiliarx, no conduzca o maneje herramientas o máquinas.
Información importante sobre alguno de los componentes de Xiliarx Xiliarx contiene lactosa (azúcar de la leche).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR XILIARX
Siga exactamente las instrucciones de administración de Xiliarx indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Dosificación La dosis de Xiliarx que debe tomar cada persona varía dependiendo de su estado.
Su médico le indicará exactamente el número de comprimidos de Xiliarx que debe tomar.
La dosis normal de Xiliarx es:  50 mg una vez al día por la mañana, si está tomando Xiliarx junto con otro medicamento conocido como una sulfonilurea, o  100 mg al día en dos tomas de 50 mg por la mañana y noche si está tomando Xiliarx con otro medicamento conocido como metformina o una glitazona.
26 Su médico le recetará Xiliarx junto con otro medicamento para controlar los niveles de azúcar en sangre.
Forma de uso de Xiliarx  Tome este medicamento por la mañana o por la mañana y por la noche.  Trague el comprimido entero con un poco de agua.
Duración del tratamiento con Xiliarx  Tome Xiliarx cada día mientras su médico se lo indique.
Puede que tenga que seguir este tratamiento durante un largo periodo de tiempo.  Su médico le realizará controles periódicos para comprobar que el tratamiento ejerce el efecto deseado.  No deje de tomar Xiliarx a no ser que su médico se lo indique.
Si tiene dudas acerca de la duración del tratamiento con Xiliarx, consulte a su médico.
Si toma más Xiliarx del que debiera Si ha tomado demasiados comprimidos de Xiliarx, o si otra persona ha tomado su medicamento, consulte a su médico inmediatamente.
Puede necesitar atención médica.
Si ha de visitar a un médico o ir al hospital más próximo, lleve consigo el envase.
Si olvidó tomar Xiliarx Si se olvida de tomar una dosis de este medicamento, tómela en cuanto se acuerde.
Luego tome la siguiente dosis a su hora habitual.
Si ya es casi la hora de la siguiente dosis, sáltese la dosis olvidada.
No tome una dosis doble para compensar una dosis olvidada.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xiliarx puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con ciertas frecuencias, las cuáles se definen a continuación:  muy frecuentes: afectan a más de 1 paciente de cada 10  frecuentes: afectan de 1 a 10 pacientes de cada 100  poco frecuentes: afectan de 1 a 10 pacientes de cada 1.000  raros: afectan de 1 a 10 pacientes de cada 10.000  muy raros: afectan a menos de 1 paciente de cada 10.000  no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Algunos síntomas exigen atención médica inmediata Debe dejar de tomar Xiliarx y acudir a su médico inmediatamente si experimenta alguno de los siguientes efectos adversos:  Angioedema (raros): síntomas que incluyen cara, lengua o garganta hinchadas, dificultad al tragar, dificultad al respirar, aparición repentina de sarpullido o urticaria, que pueden ser indicativos de una reacción llamada “ angioedema”.  Enfermedad del hígado (hepatitis) (raros): síntomas que incluyen coloración amarillenta de la piel y ojos, náuseas, pérdida de apetito o coloración oscura de la orina, que pueden ser indicativos de una enfermedad del hígado (hepatitis).
Otros efectos adversos Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaban Xiliarx y metformina:  Frecuentes: temblor, dolor de cabeza, mareos, náuseas, disminución de la glucosa en sangre  Poco frecuentes: fatiga
27 Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaban Xiliarx y una sulfonilurea:  Frecuentes: temblor, dolor de cabeza, mareos, debilidad, disminución de la glucosa en sangre  Poco frecuentes: estreñimiento  Muy raros: dolor de garganta, congestión nasal
Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaban Xiliarx y una glitazona:  Frecuentes: aumento de peso, manos, tobillos o pies hinchados (edema)  Poco frecuentes: dolor de cabeza, debilidad, disminución de la glucosa en sangre
Algunos pacientes sufrieron los siguientes efectos adversos mientras tomaron Xiliarx solo:  Frecuentes: mareos  Poco frecuentes: dolor de cabeza, estreñimiento, manos, tobillos o pies hinchados (edema), dolor en las articulaciones, disminución de la glucosa en sangre  Muy raros: dolor de garganta, congestión nasal, fiebre
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XILIARX
 Mantener fuera del alcance y de la vista de los niños.  No utilice Xiliarx después de la fecha de caducidad que aparece en el blister y en el envase.
La fecha de caducidad es el último día del mes que se indica.  Conservar en el embalaje original para protegerlo de la humedad.  No utilice Xiliarx si observa que el envase está dañado o muestra signos de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Xiliarx  El principio activo es vildagliptina.
Cada comprimido contiene 50 mg de vildagliptina.  Los demás componentes son lactosa anhidra, celulosa microcristalina, glicolato sódico de almidón (tipo A) y estearato de magnesio.
Aspecto del producto y contenido del envase Xiliarx 50 mg comprimidos son comprimidos redondos de color blanco a ligeramente amarillo, planos, con « NVR » en una cara y « FB » en la otra.
Xiliarx 50 mg comprimidos está disponible en envases conteniendo 7, 14, 28, 30, 56, 60, 90, 112, 180 ó 336 comprimidos y en envases múltiples con 336 (3x112) comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
29 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
30
Número de la UE
Marca de fantasía
Dosis
Vía de administración
Envase
Contenido (concentración)
Tamaño del envase
EU/ 1/ 05/ 319/ 001
Xolair
75 mg
Polvo y disolvente para
polvo: vial (vidrio);
polvo:
disolvente:
2 ml
EU/ 1/ 05/ 319/ 002
Xolair
150 mg
Polvo y disolvente para solución inyectable
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
150 mg; 1 vial + 1 ampolla disolvente:
2 ml
EU/ 1/ 05/ 319/ 003
Xolair
150 mg
Polvo y disolvente para solución inyectable
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
150 mg; 4 envases intermedios disolvente:
2 ml (1 vial + 1 ampolla)
EU/ 1/ 05/ 319/ 004
Xolair
150 mg
Polvo y disolvente para solución inyectable
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
150 mg; 10 envases disolvente:
2 ml intermedios (1 vial + 1 ampolla)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Xolair 75 mg polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 75 mg de omalizumab.
Omalizumab es un anticuerpo monoclonal humanizado obtenido mediante la tecnología del ADN recombinante, a partir de una línea celular mamífera de ovario de hámster chino (OHC).
Después de la reconstitución el vial contiene 125 mg/ ml de omalizumab (75 mg en 0,6 ml).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Xolair es un polvo liofilizado de color blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xolair está indicado para mejorar el control del asma cuando se administra como tratamiento adicional en pacientes adultos y adolescentes (mayores de 12 años) con asma alérgica grave persistente que presentan test cutáneo positivo o reactividad in vitro a aeroalergenos perennes y con función pulmonar reducida (FEV1 < 80%) así como, síntomas frecuentes durante el día o despertares por la noche y que han presentado múltiples exacerbaciones asmáticas graves documentadas, a pesar de utilizar corticosteroides diarios inhalados a dosis altas, más un agonista beta2 inhalado de larga duración.
El tratamiento con Xolair deberá ser considerado únicamente para pacientes con asma mediada de forma convincente por IgE (ver sección 4.2).
4.2 Posología y forma de administración
Uso en adolescentes y adultos (mayores de 12 años) El tratamiento con Xolair debe iniciarlo un médico experimentado en el diagnóstico y tratamiento del asma grave persistente.
La dosis apropiada y la frecuencia de administración de Xolair se determina a partir de la concentración basal de IgE (UI/ ml), determinada antes de iniciar el tratamiento, y del peso corporal (kg).
A efectos de la asignación de la dosis, antes de la administración inicial se debe determinar la concentración de IgE en los pacientes mediante un ensayo comercial de IgE plasmática total.
En base a estas determinaciones, podrán ser necesarios en cada administración entre 75 y 375 mg de Xolair en 1 a 3 inyecciones.
Era menos probable que experimentaran beneficio los pacientes con un valor de IgE inferior a 76 UI/ ml (ver sección 5.1).
Los médicos prescriptores deberán asegurar que los pacientes con una IgE por debajo de 76 UI/ ml presentan una reactividad in vitro inequívoca (RAST) al alergeno perenne antes de iniciar el tratamiento.
2 Ver Tabla 1 de conversión y Tablas 2 y 3 para la determinación de dosis.
No debe administrarse Xolair a pacientes cuya concentración basal de IgE o peso corporal en kilogramos, excedan los límites indicados en la tabla de dosificación.
La dosis máxima recomendada es de 375 mg de omalizumab cada dos semanas.
Para administración subcutánea únicamente.
No administrar por vía intravenosa o intramuscular.
Las inyecciones se administran vía subcutánea en la región deltoidea del brazo.
Si por alguna razón no pueden administrarse en esta zona, podrán administrase alternativamente en el muslo.
Existe experiencia limitada con respecto a la autoadministración de Xolair.
Por lo tanto, está previsto que el tratamiento sea administrado por el profesional sanitario.
Para información sobre la reconstitución de Xolair, ver sección 6.6.
Tabla 1:
Conversión de la dosis al número de viales, número de inyecciones y volumen de inyección total para cada administración
Dosis (mg)
Número de viales
Número de inyecciones Volumen total de inyección (ml)
75 mg a 150 mg b 75 150 225 300 375 a
1c 0 1c 0 1c
0 1 1 1 1 2 2 2 2 3
0,6 1,2 1,8 2,4 3,0
0,6 ml = volumen máximo proporcionado por vial (Xolair 75 mg). b 1,2 ml = volumen máximo proporcionado por vial (Xolair 150 mg). c o utilizar 0,6 ml de un vial de 150 mg.
Tabla 2:
ADMINISTRACIÓN CADA 4 SEMANAS.
Dosis de Xolair (miligramos por dosis) administrada por inyección subcutánea cada 4 semanas
Peso corporal (kg)
> 90-
> 125-
(UI/ ml) ≥ 30-100
> 20-25 75
> 25-30 75
> 30-40 75
> 40-50 150
> 50-60 150
> 60-70 150
> 70-80 150
> 80-90 150
125 300
150 300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
ADMINISTRACIÓN CADA 2 SEMANAS VER TABLA 3
> 500-600
300
300
> 600-700
300
3 Tabla 3:
ADMINSTRACIÓN CADA 2 SEMANAS.
Dosis de Xolair (miligramos por dosis) administrada por inyección subcutánea cada 2 semanas
Peso corporal (kg)
> 90-
> 125-
(UI/ ml)
> 40-50
> 50-60
> 60-70
> 70-80
> 80-90
125
150
> 100-200
225
300
> 200-300
225 225 225
300
375
>
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NO ADMINISTRAR – no se dispone de datos para la
> 600-700
225
225
300
375
recomendación de dosis
Duración del tratamiento, monitorización y ajuste de dosis La interrupción del tratamiento con Xolair generalmente da lugar a un retorno de las concentraciones elevadas de IgE libre y de los síntomas asociados.
A las 16 semanas de iniciar el tratamiento con Xolair, los pacientes deberán ser evaluados por su médico con respecto a la efectividad del tratamiento antes de administrar inyecciones posteriores.
La decisión de continuar con Xolair debe estar basada en si se observa una notable mejoría en el control global del asma (ver sección 5.1; Valoración global del médico con respecto a la efectividad del tratamiento).
Los valores de IgE total son elevados durante el tratamiento y siguen siéndolo hasta un año después de la interrupción del mismo.
Por lo tanto, no puede utilizarse la reevaluación de los valores de IgE durante el tratamiento con Xolair como guía para la determinación de la dosis.
La determinación de la dosis tras interrupciones de tratamiento de menos de un año de duración debe basarse en las concentraciones plasmáticas de IgE obtenidas en la determinación de dosis inicial.
Si el tratamiento con Xolair se ha interrumpido por más de un año deberán de volver a medirse las concentraciones plasmáticas de IgE total para la determinación de la dosis.
Las dosis deberán ajustarse en caso de variaciones significativas del peso corporal (ver Tablas 2 y 3).
Edad avanzada (mayores de 65 años) Aunque se dispone de datos limitados sobre el uso de Xolair en pacientes mayores de 65 años, no existe evidencia de que los pacientes de edad avanzada requieran una dosificación diferente de la de pacientes adultos más jóvenes.
Niños (menores de 12 años) No se ha establecido la seguridad y eficacia en pacientes pediátricos menores de 12 años, por lo tanto, no se recomienda el uso de Xolair en estos pacientes.
4 4.4 Advertencias y precauciones especiales de empleo
General Xolair no está indicado para el tratamiento de las exacerbaciones asmáticas, broncoespasmo o estados asmáticos de carácter agudo.
No se ha estudiado el efecto de Xolair en pacientes con síndrome de hiperinmunoglobulinemia E o aspergilosis broncopulmonar alérgica, ni en la prevención de reacciones anafilácticas, incluyendo las provocadas por alergias alimentarias.
El tratamiento con Xolair tampoco se ha estudiado en pacientes con enfermedades autoinmunes, procesos mediados por inmunocomplejos, o insuficiencia renal o hepática preexistente.
Se deberá tener precaución cuando se administre Xolair en esta población de pacientes.
No se recomienda la interrupción brusca de los corticosteroides sistémicos o inhalados tras la iniciación del tratamiento con Xolair.
El descenso de los corticosteroides debe realizarse bajo la supervisión directa de un médico y puede ser necesario que se realice gradualmente.
Los pacientes con diabetes mellitus, problemas de absorción de glucosa o galactosa, intolerancia a la fructosa o deficiencia de sacarasa-isomaltasa, deberán ser advertidos de que una dosis de Xolair 75 mg contiene 54 mg de sacarosa.
Alteraciones del sistema inmune a.
Reacciones alérgicas tipo I Pueden producirse reacciones alérgicas tipo I locales o sistémicas, incluyendo anafilaxia y shock anafiláctico durante el tratamiento con omalizumab, incluso con inicio tras un tratamiento de larga duración.
La mayoría de estas reacciones se produjeron durante las 2 horas posteriores a la primera y siguientes inyecciones de Xolair, pero algunas se iniciaron pasadas las 2 horas e incluso pasadas 24 horas tras la inyección.
Por lo tanto, se deberá tener siempre disponible alguna medicación para el tratamiento inmediato de reacciones anafilácticas tras la administración de Xolair.
Se deberá informar al paciente de que estas reacciones son posibles y que si se producen deberán solicitar atención médica de inmediato.
Rara vez se observaron reacciones anafilácticas en los ensayos clínicos (ver sección 4.8).
Al igual que con todos los anticuerpos monoclonales humanizados derivados de ADN recombinante, en raras ocasiones los pacientes pueden desarrollar anticuerpos contra omalizumab.
b.
Enfermedad del suero Raramente se ha observado enfermedad del suero y reacciones semejantes a la enfermedad del suero, que son reacciones alérgicas tipo III retardadas, en pacientes tratados con anticuerpos monoclonales humanizados incluido omalizumab.
El supuesto mecanismo fisiopatológico incluye formación y deposición de inmunocomplejos debido al desarrollo de anticuerpos contra omalizumab.
El inicio del cuadro se produce normalmente a los 1-5 días tras la administración de la primera o siguientes inyecciones e incluso tras un tratamiento de larga duración.
Los síntomas que sugieren la enfermedad del suero incluyen artritis/ artralgias, rash (urticaria u otras formas), fiebre y linfoadenopatía.
Los antihistamínicos y corticosteroides pueden ser útiles para prevenir o tratar estas alteraciones y se deberá advertir a los pacientes que notifiquen cualquier síntoma sospechoso.
c.
Síndrome de Churg-Strauss y síndrome hipereosinofílico Los pacientes con asma grave pueden presentar raramente síndrome hipereosinofílico sistémico o vasculitis granulomatosa eosinofílica alérgica (Síndrome de Churg-Strauss), los cuales son normalmente tratados con corticosteroides sistémicos.
5 En raras ocasiones, los pacientes en tratamiento con medicamentos antiasmáticos, incluyendo omalizumab, pueden presentar o desarrollar eosinofilia sistémica y vasculitis.
Estas reacciones están normalmente asociadas con la reducción del tratamiento con corticosteroides orales.
En estos pacientes, los médicos deberán estar alerta ante el desarrollo de eosinofilia importante, rash vasculítico, empeoramiento de los síntomas pulmonares, anormalidades en el seno paranasal, complicaciones cardíacas, y/ o neuropatía.
Deberá considerarse la interrupción del tratamiento con omalizumab en todos aquellos casos graves que cursen con alteraciones del sistema inmune mencionadas anteriormente.
Infecciones parasitarias (helmínticos) Las IgE pueden estar involucradas en la respuesta inmunológica a algunas infecciones helmínticas.
En pacientes con un elevado riesgo crónico de infección helmíntica, un ensayo controlado con placebo demostró un ligero incremento en la proporción de infección con omalizumab, aunque no se modificó el curso, gravedad y respuesta al tratamiento de la infección.
La proporción de infección helmíntica en el programa clínico global, el cual no fue diseñado para detectar este tipo de infecciones, fue inferior a 1 en 1.000 pacientes.
Sin embargo, deberá garantizarse precaución en pacientes con elevado riesgo de infección helmíntica, en particular cuando viajen a zonas donde las infecciones helmínticas son endémicas.
Si los pacientes no responden al tratamiento antihelmíntico recomendado, deberá considerarse la interrupción del tratamiento con Xolair.
Neoplasias malignas Durante los ensayos clínicos hubo un desequilibrio numérico en los cánceres que aparecían en el grupo de tratamiento con Xolair comparado con el grupo control.
La frecuencia de casos notificados fue poco frecuente (< 1/ 100) tanto en el grupo activo como control, es decir, 25 cánceres en 5.015 pacientes tratados con Xolair (0,5%) y 5 cánceres en 2.854 pacientes en el grupo control (0,18%).
La diversidad en el tipo de cánceres observados, la relativamente corta duración de la exposición y las características clínicas de los casos individuales se interpretan como una relación causal improbable.
La proporción global de incidencia de neoplasias malignas observada en el programa de ensayos clínicos de Xolair fue comparable a la notificada en la población general.
4.5 Interacción con otros medicamentos y otras formas de interacción
Las enzimas del citocromo P450, las bombas de eflujo y los mecanismos de unión a proteínas no se hallan implicados en el aclaramiento de omalizumab; por ello, existe un bajo potencial de interacciones farmacológicas.
No se han realizado estudios formales de interacción de otros medicamentos o vacunas con Xolair.
No existe un motivo farmacológico para esperar que los medicamentos prescritos frecuentemente en el tratamiento del asma interaccionen con omalizumab.
En los ensayos clínicos Xolair se utilizó frecuentemente asociado a corticosteroides inhalados y orales, beta agonistas inhalados de corta y larga duración, antagonistas de los leucotrienos, teofilinas y antihistamínicos orales.
No hubo indicios de que estos medicamentos utilizados habitualmente para el asma puedan afectar a la seguridad de Xolair.
Se dispone de datos limitados sobre el uso de Xolair en combinación con inmunoterapia específica (terapia de hiposensibilización).
No se ha establecido la eficacia del tratamiento de Xolair en combinación con inmunoterapia específica.
Datos actuales sugieren que no son necesarios ajustes de dosis de Xolair en pacientes con una terapia de hiposensibilización establecida.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de omalizumab en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Omalizumab atraviesa la barrera placentaria y se desconoce el daño potencial sobre el feto.
Omalizumab se ha asociado con descensos de las plaquetas sanguíneas, dependientes de la edad en primates no humanos, con una sensibilidad
Xolair no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si omalizumab se excreta en la leche materna.
Omalizumab se excretó en la leche materna de primates no humanos, por lo que no puede excluirse el efecto sobre el lactante.
Durante el tratamiento con Xolair las madres deberán interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Deberá advertirse a los pacientes que reciben Xolair que no deberán conducir o utilizar máquinas si presentan mareos, fatiga, debilidad o somnolencia.
4.8 Reacciones adversas
Las reacciones adversas notificadas más frecuentemente durante los ensayos clínicos fueron reacciones en el lugar de la inyección, que incluían dolor, tumefacción, eritema y prurito, y cefalea.
La mayoría de las reacciones fueron de gravedad leve a moderada.
En la tabla 4 se enumeran las reacciones adversas registradas en todos los pacientes tratados con Xolair en los ensayos clínicos, por sistema de órganos y frecuencia.
Las frecuencias se definen como: frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (< 1/ 1.000).
Las reacciones notificadas en la fase de postcomercialización se enumeran con frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
7 Tabla 4:
Reacciones adversas
Trastornos de la sangre y del sistema linfático No conocida Trastornos del sistema nervioso
Trombocitopenia idiopática grave
Frecuentes Poco frecuentes
Cefalea Mareo, somnolencia, parestesia, síncope
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras No conocida Trastornos gastrointestinales
Faringitis, tos, broncoespasmo alérgico Laringoedema Vasculitis granulomatosa alérgica (es decir, síndrome de Churg Strauss)
Poco frecuentes
Náuseas, diarrea, signos y síntomas dispépticos
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras No conocida Trastornos musculoesqueléticos y del No conocidas Infecciones e infestaciones
Urticaria, rash, prurito, fotosensibilidad Angioedema Alopecia tejido conjuntivo Artralgia, mialgia, tumefacción de las articulaciones
Raras Trastornos vasculares
Hipotensión postural, rubor
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Reacciones en el lugar de la inyección tales como dolor, eritema, prurito, tumefacción
Poco frecuentes Trastornos del sistema inmunológico
Incremento de peso, fatiga, brazos hinchados, enfermedad pseudo- gripal
Raras No conocida
Reacción anafiláctica, otros procesos alérgicos graves Enfermedad del suero que puede cursar con fiebre y linfoadenopatía
Alteraciones del sistema inmune
Para mayor información, ver sección 4.4.
Neoplasias malignas La proporción global de incidencia de neoplasias malignas observada en el programa de ensayos clínicos de Xolair fue comparable a la notificada en la población general (ver sección 4.4).
Plaquetas En los ensayos clínicos, pocos pacientes presentaron recuentos de plaquetas por debajo del límite inferior del intervalo normal de laboratorio.
Ninguno de estos cambios se asoció con episodios hemorrágicos o con una disminución de la hemoglobina.
En los seres humanos, a diferencia de los primates no humanos, no se ha observado ningún patrón de disminución persistente en el recuento de plaquetas (ver sección 5.3), aunque se han notificado casos aislados de trombocitopenia idiopática en la fase de postcomercialización.
Infecciones parasitarias En pacientes con un elevado riesgo crónico de infección helmíntica, un ensayo controlado con placebo demostró un ligero incremento numérico en la proporción de infección con omalizumab que no fue estadísticamente significativo.
No se modificó el curso, gravedad y respuesta al tratamiento de la infección (ver sección 4.4).
8 4.9 Sobredosis
No se han notificado casos de sobredosis.
No se ha determinado la dosis máxima tolerada de Xolair.
Se han administrado dosis únicas intravenosas de hasta 4.000 mg a pacientes sin evidencia de toxicidad dependiente de la dosis.
La mayor dosis acumulada que se administró a los pacientes durante un periodo de 20-semanas fue de 44.000 mg y esta dosis no produjo ningún efecto adverso agudo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros agentes sistémicos para enfermedades obstructivas de las vías respiratorias, código ATC:
R03DX05
Omalizumab es un anticuerpo monoclonal humanizado derivado del ADN recombinante que se une selectivamente a la inmunoglobulina E humana (IgE).
El anticuerpo es una IgG1 kappa que contiene regiones de estructura humana con regiones determinantes de complementariedad de un anticuerpo de origen murino que se une a la IgE.
Omalizumab se une a la IgE y previene la unión de ésta al receptor de alta afinidad FCε RI, reduciendo así la cantidad de IgE libre disponible para desencadenar la cascada alérgica.
El tratamiento de pacientes atópicos con omalizumab dio como resultado una disminución acentuada de los receptores FCε RI en los basófilos.
Además, la liberación in vitro de histamina de los basófilos aislados de pacientes que habían sido tratados con Xolair se redujo aproximadamente en un 90% tras la estimulación con un alergeno en comparación con los valores previos al tratamiento.
En los ensayos clínicos, las concentraciones plasmáticas de IgE libre disminuyeron de manera dosis dependiente en la hora posterior a la primera dosis y se mantuvieron reducidas entre dosis.
Un año después de interrumpir el tratamiento con Xolair los niveles de IgE volvieron a los niveles previos al tratamiento, sin que se observase efecto de rebote en los niveles de IgE después del periodo de blanqueo del fármaco.
Experiencia clínica La eficacia y seguridad de Xolair se demostró en un ensayo doble ciego controlado con placebo de 28 semanas (estudio 1) en el que participaron 419 pacientes con asma alérgica grave, de edades comprendidas entre los 12 y 79 años, con función pulmonar reducida (FEV1 40-80% del valor teórico) y un pobre control de los síntomas del asma a pesar de recibir dosis elevadas de corticosteroides inhalados y un agonista beta2 de larga duración.
Los pacientes escogidos habían sufrido exacerbaciones asmáticas múltiples habiendo necesitado tratamiento con corticosteroides sistémicos o habiendo sido hospitalizados o atendidos de urgencia debido a una exacerbación asmática grave en el pasado año a pesar del tratamiento continuo con dosis elevadas de corticosteroides inhalados y un agonista beta2 de larga duración.
Se administró Xolair vía subcutánea o placebo como tratamiento adicional a > 1.000 microgramos de dipropionato de beclometasona (o equivalente) más un agonista beta2 de larga duración.
Como tratamiento de mantenimiento se permitieron los corticosteroides orales, la teofilina y los antagonistas de los leucotrienos (22%, 27%, y 35% de pacientes, respectivamente).
Se tomó como variable principal la proporción de exacerbaciones asmáticas que requirieron tratamiento con dosis altas de corticosteroides sistémicos.
Omalizumab redujo la proporción de exacerbaciones asmáticas en un 19% (p = 0,153).
Posteriores evaluaciones que mostraron significancia estadística (p < 0,05) en favor de Xolair incluyeron reducciones de las exacerbaciones graves (donde la función pulmonar de los pacientes se redujo por debajo del 60% del mejor valor personal, necesitando corticosteroides sistémicos) y de las visitas de urgencia relacionadas con el asma (incluyendo hospitalizaciones, sala de urgencias, y visitas al médico no programadas), y mejoría en la valoración global del médico con respecto a la efectividad del tratamiento, calidad de vida relacionada con el asma (AQL), síntomas del asma y función pulmonar.
9 En un análisis de subgrupos, era más probable que los pacientes con un valor total de IgE ≥ 76 UI/ ml previo al tratamiento experimentaran un beneficio clínicamente significativo a Xolair.
En estos pacientes en el estudio 1, Xolair redujo la proporción de exacerbaciones asmáticas en un 40% (p = 0,002).
Además, un mayor número de pacientes presentaron respuestas clínicamente significativas en la población con un valor total de IgE ≥ 76 UI/ ml a través de un programa con Xolair de asma grave.
La tabla 5 incluye resultados de la población del estudio 1.
Tabla 5:
Resultados del estudio 1
Población total estudio 1 Exacerbaciones asmáticas
Xolair N=209
Placebo N=210
Proporción por periodo de 28 semanas
0,74
0,92
Reducción%, valor p de razón de tasas Exacerbaciones de asma grave
19,4%, p = 0,153
Proporción por periodo de 28 semanas
0,24
0,48
Reducción%, valor p de razón de tasas Visitas de urgencia
50,1%, p = 0,002
Proporción por periodo de 28 semanas
0,24
0,43
Reducción%, valor p de razón de tasas Valoración global del médico
43,9%, p = 0,038
respondedores*% Valor p** Mejoría AQL
60,5%
< 0,001
42,8%
% de pacientes con una mejoría ≥ 0,5
60,8%
47,8%
0,008
** valor p para la distribución global de valoración
El estudio 2 valoró la eficacia y seguridad de Xolair en una población de 312 pacientes con asma alérgica grave que equiparaban la población del estudio 1.
En este estudio abierto, el tratamiento con Xolair condujo a una reducción del 61% en la proporción de exacerbaciones asmáticas que fue clínicamente significativa comparado con el tratamiento actual del asma solo.
Cuatro amplios estudios adicionales de apoyo controlados con placebo de 28 a 52 semanas de duración en 1.722 adultos y adolescentes (estudios 3, 4, 5, 6) valoraron la eficacia y seguridad de Xolair en pacientes con asma persistente grave.
La mayoría de los pacientes estuvo inadecuadamente controlado pero recibieron menos tratamiento concomitante del asma que los pacientes en los estudios 1 ó 2.
Los estudios 3-5 utilizaron la exacerbación como variable principal, mientras que el estudio 6 evaluó principalmente el ahorro de corticosteroides inhalados.
En los estudios 3, 4 y 5, los pacientes tratados con Xolair presentaron reducciones en la proporción de exacerbaciones asmáticas del 37,5% (p=0,027), 40,3% (p < 0,001) y 57,6% (p < 0,001), respectivamente,
En el estudio 6, los pacientes con asma alérgica significativamente más grave tratados con Xolair pudieron reducir su dosis de fluticasona a ≤ 500 microgramos/ día sin deterioro del control del asma (60,3%) comparado con el grupo placebo (45,8%, p < 0,05).
La puntuación de calidad de vida se midió utilizando el cuestionario de calidad de vida relacionada con el asma de Juniper.
En los 6 estudios hubo una mejoría estadísticamente significativa con respecto a la puntuación de calidad de vida basal para los pacientes tratados con Xolair con respecto al grupo placebo o control.
Valoración global del médico con respecto a la efectividad del tratamiento:
La valoración global del médico se realizó en cinco de los estudios anteriormente mencionados como una amplia medida del control del asma realizada por el médico que trata al paciente.
El médico pudo tener en cuenta el PEF, los síntomas durante el día y la noche, el uso de medicación de rescate, la espirometría y las exacerbaciones.
En los cinco estudios una proporción significativamente superior de los pacientes tratados con Xolair declararon haber alcanzado una notable mejoría o un control completo del asma comparado con los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de omalizumab en pacientes con asma alérgica.
Absorción Tras la administración subcutánea, omalizumab se absorbe con una biodisponibilidad absoluta media del 62%.
Después de administrar una dosis subcutánea única a pacientes adultos y adolescentes con asma, omalizumab se absorbió lentamente alcanzando concentraciones plasmáticas máximas después de una media de 7-8 días.
La farmacocinética de omalizumab es lineal a dosis mayores de 0,5 mg/ kg.
Tras dosis múltiples de omalizumab, las áreas bajo la curva de concentración plasmática-tiempo del Día 0 al Día 14 en estado estacionario fueron de hasta 6-veces las obtenidas tras la primera dosis.
Distribución In vitro, omalizumab forma complejos de tamaño limitado con la IgE.
No se han observado tanto in vitro como in vivo complejos precipitantes ni complejos con pesos moleculares superiores a un millón de Daltons.
Tras la administración subcutánea el volumen de distribución aparente en los pacientes fue de 78 ± 32 ml/ kg.
Eliminación El aclaramiento de omalizumab comprende procesos de aclaramiento de las IgG, así como, aclaramiento a través de uniones específicas y formación de complejos con su ligando específico, la IgE.
La eliminación hepática de IgG incluye una degradación en el sistema reticuloendotelial y células endoteliales.
La IgG inalterada también se excreta en la bilis.
La vida media de eliminación plasmática de omalizumab en pacientes asmáticos fue de un promedio de 26 días, con un aclaramiento aparente promedio de 2,4 ± 1,1 ml/ kg/ día.
Además, la duplicación del peso corporal hace que el aclaramiento aparente sea de aproximadamente el doble.
11 Características demográficas Edad, Raza/ Grupo étnico, Sexo Se analizó la farmacocinética poblacional de Xolair con el fin de evaluar los efectos de las características demográficas.
El análisis de los escasos datos disponibles indica que no es necesario efectuar un ajuste de la dosis en función de la edad (12-76 años), raza, grupo étnico o sexo.
Insuficiencia renal y hepática No se dispone de datos farmacocinéticos o farmacodinámicos en pacientes con insuficiencia renal o hepática (ver sección 4.4).
5.3 Datos preclínicos sobre seguridad
Se ha estudiado la seguridad de omalizumab en monos cinomolgos, ya que el omalizumab se une a las IgE del cinomolgos y humanas con una afinidad similar.
Se detectaron anticuerpos a omalizumab en algunos monos tras la administración subcutánea o intravenosa repetida.
Sin embargo, no se observó toxicidad aparente, tales como enfermedad mediada por inmunocomplejos o citotoxicidad dependiente de complemento.
No hubo evidencia de una respuesta anafiláctica debido a la desgranulación de los mastocitos en monos cinomolgos.
La administración crónica de omalizumab fue bien tolerada en primates no humanos, con la excepción de un descenso en las plaquetas sanguíneas dependiente de la dosis y de la edad, con una mayor sensibilidad en animales jóvenes.
La concentración plasmática necesaria para alcanzar un descenso del 50% en las plaquetas con respecto al valor basal en monos adultos cinomolgos fue aproximadamente de 4 a 20 veces más elevada que la concentración plasmática clínica máxima anticipada.
Además, se observó inflamación y hemorragia aguda en el lugar de la inyección en monos cinomolgos.
No se han realizado estudios de carcinogenicidad formal con omalizumab.
En los estudios de reproducción en monos cinomolgos, dosis subcutáneas de hasta 75 mg/ kg (aproximadamente 12 veces el índice de exposición en base a los valores del AUC de 28 días a 75 mg/ kg versus la dosis clínica máxima) no provocaron toxicidad materna, embriotoxicidad o teratogenicidad cuando se administró durante toda la organogénesis y no provocó efectos adversos sobre el crecimiento fetal o neonatal cuando se administró durante la fase final de la gestación, parto y lactancia.
Omalizumb se excretó en la leche en monos cinomolgos.
Los niveles de omalizumab en la leche fueron del 1,5% con respecto a la concentración sanguínea materna.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Histidina Hidrocloruro de histidina monohidrato Polisorbato 20
Disolvente:
Agua para preparaciones inyectables
12 6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
4 años
Después de la reconstitución:
Se ha demostrado la estabilidad física y química del producto reconstituido durante 8 horas entre 2°C y 8°C y durante 4 horas a 30°C.
Desde el punto de vista microbiológico, el producto deberá utilizarse inmediatamente después de su reconstitución.
Si no se utiliza inmediatamente, el tiempo y las condiciones de conservación previas a su utilización son responsabilidad del manipulador y no deberían ser normalmente superiores a 8 horas entre 2°C y 8°C o 4 horas a 30°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Vial de polvo:
Vial de vidrio incoloro tipo I, transparente, con tapón de caucho butilo y sello extraíble de color gris.
Ampolla de disolvente:
Ampolla de vidrio incoloro tipo I, transparente, conteniendo 2 ml de agua para inyectables.
El envase contiene un vial de polvo para solución inyectable y una ampolla de agua para inyectables.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El producto liofilizado necesita entre 15 y 20 minutos para disolverse, aunque en algunos casos puede requerir más tiempo.
El producto completamente reconstituido tiene un aspecto transparente o ligeramente turbio y puede presentar unas cuantas burbujas pequeñas o espuma alrededor del borde del vial.
Debido a la viscosidad del producto reconstituido deberá tenerse precaución de EXTRAER TODO EL PRODUCTO del vial antes de eliminar el aire o el exceso de solución de la jeringa con el fin de obtener los 0,6 ml.
Para preparar los viales de Xolair 75 mg para la administración subcutánea, siga por favor las siguientes instrucciones:
1.
Retirar 0,9 ml de agua para inyectables de la ampolla con una jeringa equipada con una aguja gruesa de extracción (calibre 18).
2.
Con el vial colocado en posición vertical sobre una superficie plana, insertar la aguja e inocular el agua para inyectables en el vial conteniendo el polvo liofilizado utilizando las técnicas asépticas estándar, dirigiendo el agua para inyectables directamente sobre el polvo.
3.
Manteniendo el vial en posición vertical, removerlo vigorosamente (sin agitar) durante 1 minuto aproximadamente para humedecer el polvo uniformemente.
4.
Para ayudar a la disolución tras completar el paso 3, remover suavemente el vial durante 5-10 segundos aproximadamente cada 5 minutos con el fin de disolver el polvo restante.
13 Observe que en ocasiones puede necesitar más de 20 minutos para disolver el polvo completamente.
Si este es el caso, repita el paso 4 hasta que desaparezcan las partículas gelatinosas de la solución.
Una vez el producto se haya disuelto completamente, no deben quedar partículas gelatinosas visibles en la solución.
Las pequeñas burbujas o espuma alrededor del borde del vial son completamente normales.
El producto reconstituido tiene un aspecto transparente o ligeramente turbio.
No utilice el producto si observa partículas sólidas.
5.
Invertir el vial durante un mínimo de 15 segundos con el fin de que la solución fluya hacia el tapón.
Utilizando una jeringa nueva de 3-ml equipada con una aguja gruesa de extracción (calibre 18), insertar la aguja en el vial invertido.
Manteniendo el vial en posición invertida colocar el extremo de la aguja al final de la solución en el vial cuando extraiga la solución con la jeringa.
Antes de extraer la aguja del vial, tire del émbolo y llévelo hasta el fondo del cilindro de la jeringa con el fin de extraer toda la solución del vial invertido.
6.
Reemplazar la aguja de calibre 18 por una de calibre 25 para inyección subcutánea.
7.
Eliminar el aire, las burbujas grandes y cualquier exceso de solución con el fin de obtener la dosis requerida de 0,6 ml.
Puede quedar una fina capa de pequeñas burbujas en la superficie de la solución contenida en la jeringa.
Como la solución es ligeramente viscosa, la administración de la solución por inyección subcutánea puede durar entre 5 y 10 segundos.
El vial proporciona 0,6 ml (75 mg) de Xolair.
8.
Las inyecciones se administran por vía subcutánea en la región deltoidea del brazo o en el muslo.
Xolair 75 mg polvo para solución inyectable se suministra en un vial de un solo uso y no contiene conservantes antibacterianos.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente después de la reconstitución (ver sección 6.3).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 319/ 001
14 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25.10.2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Xolair 150 mg polvo y disolvente para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 150 mg de omalizumab.
Omalizumab es un anticuerpo monoclonal humanizado obtenido mediante la tecnología del ADN recombinante, a partir de una línea celular mamífera de ovario de hámster chino (OHC).
Después de la reconstitución el vial contiene 125 mg/ ml de omalizumab (150 mg en 1,2 ml).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Xolair es un polvo liofilizado de color blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xolair está indicado para mejorar el control del asma cuando se administra como tratamiento adicional en pacientes adultos y adolescentes (mayores de 12 años) con asma alérgica grave persistente que presentan test cutáneo positivo o reactividad in vitro a aeroalergenos perennes y con función pulmonar reducida (FEV1 < 80%) así como, síntomas frecuentes durante el día o despertares por la noche y que han presentado múltiples exacerbaciones asmáticas graves documentadas, a pesar de utilizar corticosteroides diarios inhalados a dosis altas, más un agonista beta2 inhalado de larga duración.
El tratamiento con Xolair deberá ser considerado únicamente para pacientes con asma mediada de forma convincente por IgE (ver sección 4.2).
4.2 Posología y forma de administración
Uso en adolescentes y adultos (mayores de 12 años) El tratamiento con Xolair debe iniciarlo un médico experimentado en el diagnóstico y tratamiento del asma grave persistente.
La dosis apropiada y la frecuencia de administración de Xolair se determina a partir de la concentración basal de IgE (UI/ ml), determinada antes de iniciar el tratamiento, y del peso corporal (kg).
A efectos de la asignación de la dosis, antes de la administración inicial se debe determinar la concentración de IgE en los pacientes mediante un ensayo comercial de IgE plasmática total.
En base a estas determinaciones, podrán ser necesarios en cada administración entre 75 y 375 mg de Xolair en 1 a 3 inyecciones.
Era menos probable que experimentaran beneficio los pacientes con un valor de IgE inferior a 76 UI/ ml (ver sección 5.1).
Los médicos prescriptores deberán asegurar que los pacientes con una IgE por debajo de 76 UI/ ml presentan una reactividad in vitro inequívoca (RAST) al alergeno perenne antes de iniciar el tratamiento.
16 Ver Tabla 1 de conversión y Tablas 2 y 3 para la determinación de dosis.
No debe administrarse Xolair a pacientes cuya concentración basal de IgE o peso corporal en kilogramos, excedan los límites indicados en la tabla de dosificación.
La dosis máxima recomendada es de 375 mg de omalizumab cada dos semanas.
Para administración subcutánea únicamente.
No administrar por vía intravenosa o intramuscular.
Las inyecciones se administran vía subcutánea en la región deltoidea del brazo.
Si por alguna razón no pueden administrarse en esta zona, podrán administrase alternativamente en el muslo.
Existe experiencia limitada con respecto a la autoadministración de Xolair.
Por lo tanto, está previsto que el tratamiento sea administrado por el profesional sanitario.
Para información sobre la reconstitución de Xolair, ver sección 6.6.
Tabla 1:
Conversión de la dosis al número de viales, número de inyecciones y volumen de inyección total para cada administración
Dosis (mg)
Número de viales 75 mg a 150 mg b
Número de inyecciones Volumen total
de inyección (ml)
75 150 225 300 375 a
1c 0 0 1 1c 1 0 2 1c 2
1 1 2 2 3
0,6 1,2 1,8 2,4 3,0
0,6 ml = volumen máximo proporcionado por vial (Xolair 75 mg). b 1,2 ml = volumen máximo proporcionado por vial (Xolair 150 mg). c o utilizar 0,6 ml de un vial de 150 mg.
Tabla 2:
ADMINISTRACIÓN CADA 4 SEMANAS.
Dosis de Xolair (miligramos por dosis) administrada por inyección subcutánea cada 4 semanas
Peso corporal (kg)
> 90-
> 125-
(UI/ ml) ≥ 30-100
> 20-25 75
> 25-30 75
> 30-40 75
> 40-50 150
> 50-60 150
> 60-70 150
> 70-80 150
> 80-90 150
125 300
150 300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
ADMINISTRACIÓN CADA 2 SEMANAS VER TABLA 3
> 500-600
300
300
> 600-700
300
17 Tabla 3:
ADMINSTRACIÓN CADA 2 SEMANAS.
Dosis de Xolair (miligramos por dosis) administrada por inyección subcutánea cada 2 semanas
Peso corporal (kg)
> 90-
> 125-
(UI/ ml)
> 40-50
> 50-60
> 60-70
> 70-80
> 80-90
125
150
> 100-200
225
300
> 200-300
225 225 225
300
375
>
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NO ADMINISTRAR – no se dispone de datos para la
> 600-700
225
225
300
375
recomendación de dosis
Duración del tratamiento, monitorización y ajuste de dosis La interrupción del tratamiento con Xolair generalmente da lugar a un retorno de las concentraciones elevadas de IgE libre y de los síntomas asociados.
A las 16 semanas de iniciar el tratamiento con Xolair, los pacientes deberán ser evaluados por su médico con respecto a la efectividad del tratamiento antes de administrar inyecciones posteriores.
La decisión de continuar con Xolair debe estar basada en si se observa una notable mejoría en el control global del asma (ver sección 5.1; Valoración global del médico con respecto a la efectividad del tratamiento).
Los valores de IgE total son elevados durante el tratamiento y siguen siéndolo hasta un año después de la interrupción del mismo.
Por lo tanto, no puede utilizarse la reevaluación de los valores de IgE durante el tratamiento con Xolair como guía para la determinación de la dosis.
La determinación de la dosis tras interrupciones de tratamiento de menos de un año de duración debe basarse en las concentraciones plasmáticas de IgE obtenidas en la determinación de dosis inicial.
Si el tratamiento con Xolair se ha interrumpido por más de un año deberán de volver a medirse las concentraciones plasmáticas de IgE total para la determinación de la dosis.
Las dosis deberán ajustarse en caso de variaciones significativas del peso corporal (ver Tablas 2 y 3).
Edad avanzada (mayores de 65 años) Aunque se dispone de datos limitados sobre el uso de Xolair en pacientes mayores de 65 años, no existe evidencia de que los pacientes de edad avanzada requieran una dosificación diferente de la de pacientes adultos más jóvenes.
Niños (menores de 12 años) No se ha establecido la seguridad y eficacia en pacientes pediátricos menores de 12 años, por lo tanto, no se recomienda el uso de Xolair en estos pacientes.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
18 4.4 Advertencias y precauciones especiales de empleo
General Xolair no está indicado para el tratamiento de las exacerbaciones asmáticas, broncoespasmo o estados asmáticos de carácter agudo.
No se ha estudiado el efecto de Xolair en pacientes con síndrome de hiperinmunoglobulinemia E o aspergilosis broncopulmonar alérgica, ni en la prevención de reacciones anafilácticas, incluyendo las provocadas por alergias alimentarias.
El tratamiento con Xolair tampoco se ha estudiado en pacientes con enfermedades autoinmunes, procesos mediados por inmunocomplejos, o insuficiencia renal o hepática preexistente.
Se deberá tener precaución cuando se administre Xolair en esta población de pacientes.
No se recomienda la interrupción brusca de los corticosteroides sistémicos o inhalados tras la iniciación del tratamiento con Xolair.
El descenso de los corticosteroides debe realizarse bajo la supervisión directa de un médico y puede ser necesario que se realice gradualmente.
Los pacientes con diabetes mellitus, problemas de absorción de glucosa o galactosa, intolerancia a la fructosa o deficiencia de sacarasa-isomaltasa, deberán ser advertidos de que una dosis de Xolair 150 mg contiene 108 mg de sacarosa.
Alteraciones del sistema inmune a.
Reacciones alérgicas tipo I Pueden producirse reacciones alérgicas tipo I locales o sistémicas, incluyendo anafilaxia y shock anafiláctico durante el tratamiento con omalizumab, incluso con inicio tras un tratamiento de larga duración.
La mayoría de estas reacciones se produjeron durante las 2 horas posteriores a la primera y siguientes inyecciones de Xolair, pero algunas se iniciaron pasadas las 2 horas e incluso pasadas 24 horas tras la inyección.
Por lo tanto, se deberá tener siempre disponible alguna medicación para el tratamiento inmediato de reacciones anafilácticas tras la administración de Xolair.
Se deberá informar al paciente de que estas reacciones son posibles y que si se producen deberán solicitar atención médica de inmediato.
Rara vez se observaron reacciones anafilácticas en los ensayos clínicos (ver sección 4.8).
Al igual que con todos los anticuerpos monoclonales humanizados derivados de ADN recombinante, en raras ocasiones los pacientes pueden desarrollar anticuerpos contra omalizumab.
b.
Enfermedad del suero Raramente se ha observado enfermedad del suero y reacciones semejantes a la enfermedad del suero, que son reacciones alérgicas tipo III retardadas, en pacientes tratados con anticuerpos monoclonales humanizados incluido omalizumab.
El supuesto mecanismo fisiopatológico incluye formación y deposición de inmunocomplejos debido al desarrollo de anticuerpos contra omalizumab.
El inicio del cuadro se produce normalmente a los 1-5 días tras la administración de la primera o siguientes inyecciones e incluso tras un tratamiento de larga duración.
Los síntomas que sugieren la enfermedad del suero incluyen artritis/ artralgias, rash (urticaria u otras formas), fiebre y linfoadenopatía.
Los antihistamínicos y corticosteroides pueden ser útiles para prevenir o tratar estas alteraciones y se deberá advertir a los pacientes que notifiquen cualquier síntoma sospechoso.
c.
Síndrome de Churg-Strauss y síndrome hipereosinofílico Los pacientes con asma grave pueden presentar raramente síndrome hipereosinofílico sistémico o vasculitis granulomatosa eosinofílica alérgica (Síndrome de Churg-Strauss), los cuales son normalmente tratados con corticosteroides sistémicos.
19 En raras ocasiones, los pacientes en tratamiento con medicamentos antiasmáticos, incluyendo omalizumab, pueden presentar o desarrollar eosinofilia sistémica y vasculitis.
Estas reacciones están normalmente asociadas con la reducción del tratamiento con corticosteroides orales.
En estos pacientes, los médicos deberán estar alerta ante el desarrollo de eosinofilia importante, rash vasculítico, empeoramiento de los síntomas pulmonares, anormalidades en el seno paranasal, complicaciones cardíacas, y/ o neuropatía.
Deberá considerarse la interrupción del tratamiento con omalizumab en todos aquellos casos graves que cursen con alteraciones del sistema inmune mencionadas anteriormente.
Infecciones parasitarias (helmínticos) Las IgE pueden estar involucradas en la respuesta inmunológica a algunas infecciones helmínticas.
En pacientes con un elevado riesgo crónico de infección helmíntica, un ensayo controlado con placebo demostró un ligero incremento en la proporción de infección con omalizumab, aunque no se modificó el curso, gravedad y respuesta al tratamiento de la infección.
La proporción de infección helmíntica en el programa clínico global, el cual no fue diseñado para detectar este tipo de infecciones, fue inferior a 1 en 1.000 pacientes.
Sin embargo, deberá garantizarse precaución en pacientes con elevado riesgo de infección helmíntica, en particular cuando viajen a zonas donde las infecciones helmínticas son endémicas.
Si los pacientes no responden al tratamiento antihelmíntico recomendado, deberá considerarse la interrupción del tratamiento con Xolair.
Neoplasias malignas Durante los ensayos clínicos hubo un desequilibrio numérico en los cánceres que aparecían en el grupo de tratamiento con Xolair comparado con el grupo control.
La frecuencia de casos notificados fue poco frecuente (< 1/ 100) tanto en el grupo activo como control, es decir, 25 cánceres en 5.015 pacientes tratados con Xolair (0,5%) y 5 cánceres en 2.854 pacientes en el grupo control (0,18%).
La diversidad en el tipo de cánceres observados, la relativamente corta duración de la exposición y las características clínicas de los casos individuales se interpretan como una relación causal improbable.
La proporción global de incidencia de neoplasias malignas observada en el programa de ensayos clínicos de Xolair fue comparable a la notificada en la población general.
4.5 Interacción con otros medicamentos y otras formas de interacción
Las enzimas del citocromo P450, las bombas de eflujo y los mecanismos de unión a proteínas no se hallan implicados en el aclaramiento de omalizumab; por ello, existe un bajo potencial de interacciones farmacológicas.
No se han realizado estudios formales de interacción de otros medicamentos o vacunas con Xolair.
No existe un motivo farmacológico para esperar que los medicamentos prescritos frecuentemente en el tratamiento del asma interaccionen con omalizumab.
En los ensayos clínicos Xolair se utilizó frecuentemente asociado a corticosteroides inhalados y orales, beta agonistas inhalados de corta y larga duración, antagonistas de los leucotrienos, teofilinas y antihistamínicos orales.
No hubo indicios de que estos medicamentos utilizados habitualmente para el asma puedan afectar a la seguridad de Xolair.
Se dispone de datos limitados sobre el uso de Xolair en combinación con inmunoterapia específica (terapia de hiposensibilización).
No se ha establecido la eficacia del tratamiento de Xolair en combinación con inmunoterapia específica.
Datos actuales sugieren que no son necesarios ajustes de dosis de Xolair en pacientes con una terapia de hiposensibilización establecida.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de omalizumab en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Omalizumab atraviesa la barrera placentaria y se desconoce el daño potencial sobre el feto.
Omalizumab se ha asociado con descensos de las plaquetas sanguíneas, dependientes de la edad en primates no humanos, con una sensibilidad
Xolair no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si omalizumab se excreta en la leche materna.
Omalizumab se excretó en la leche materna de primates no humanos, por lo que no puede excluirse el efecto sobre el lactante.
Durante el tratamiento con Xolair las madres deberán interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Deberá advertirse a los pacientes que reciben Xolair que no deberán conducir o utilizar máquinas si presentan mareos, fatiga, debilidad o somnolencia.
4.8 Reacciones adversas
Las reacciones adversas notificadas más frecuentemente durante los ensayos clínicos fueron reacciones en el lugar de la inyección, que incluían dolor, tumefacción, eritema y prurito, y cefalea.
La mayoría de las reacciones fueron de gravedad leve a moderada.
En la tabla 4 se enumeran las reacciones adversas registradas en todos los pacientes tratados con Xolair en los ensayos clínicos, por sistema de órganos y frecuencia.
Las frecuencias se definen como: frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (< 1/ 1.000).
Las reacciones notificadas en la fase de postcomercialización se enumeran con frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
21 Tabla 4:
Reacciones adversas
Trastornos de la sangre y del sistema linfático No conocida Trastornos del sistema nervioso
Trombocitopenia idiopática grave
Frecuentes Poco frecuentes
Cefalea Mareo, somnolencia, parestesia, síncope
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras No conocida Trastornos gastrointestinales
Faringitis, tos, broncoespasmo alérgico Laringoedema Vasculitis granulomatosa alérgica (es decir, síndrome de Churg Strauss)
Poco frecuentes
Náuseas, diarrea, signos y síntomas dispépticos
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras No conocida Trastornos musculoesqueléticos y del No conocidas Infecciones e infestaciones
Urticaria, rash, prurito, fotosensibilidad Angioedema Alopecia tejido conjuntivo Artralgia, mialgia, tumefacción de las articulaciones
Raras Trastornos vasculares
Hipotensión postural, rubor
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Reacciones en el lugar de la inyección tales como dolor, eritema, prurito, tumefacción
Poco frecuentes Trastornos del sistema inmunológico
Incremento de peso, fatiga, brazos hinchados, enfermedad pseudo- gripal
Raras No conocida
Reacción anafiláctica, otros procesos alérgicos graves Enfermedad del suero que puede cursar con fiebre y linfoadenopatía
Alteraciones del sistema inmune
Para mayor información, ver sección 4.4.
Neoplasias malignas La proporción global de incidencia de neoplasias malignas observada en el programa de ensayos clínicos de Xolair fue comparable a la notificada en la población general (ver sección 4.4).
Plaquetas En los ensayos clínicos, pocos pacientes presentaron recuentos de plaquetas por debajo del límite inferior del intervalo normal de laboratorio.
Ninguno de estos cambios se asoció con episodios hemorrágicos o con una disminución de la hemoglobina.
En los seres humanos, a diferencia de los primates no humanos, no se ha observado ningún patrón de disminución persistente en el recuento de plaquetas (ver sección 5.3), aunque se han notificado casos aislados de trombocitopenia idiopática en la fase de postcomercialización.
Infecciones parasitarias En pacientes con un elevado riesgo crónico de infección helmíntica, un ensayo controlado con placebo demostró un ligero incremento numérico en la proporción de infección con omalizumab que no fue estadísticamente significativo.
No se modificó el curso, gravedad y respuesta al tratamiento de la infección (ver sección 4.4).
22 4.9 Sobredosis
No se han notificado casos de sobredosis.
No se ha determinado la dosis máxima tolerada de Xolair.
Se han administrado dosis únicas intravenosas de hasta 4.000 mg a pacientes sin evidencia de toxicidad dependiente de la dosis.
La mayor dosis acumulada que se administró a los pacientes durante un periodo de 20-semanas fue de 44.000 mg y esta dosis no produjo ningún efecto adverso agudo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros agentes sistémicos para enfermedades obstructivas de las vías respiratorias, código ATC:
R03DX05
Omalizumab es un anticuerpo monoclonal humanizado derivado del ADN recombinante que se une selectivamente a la inmunoglobulina E humana (IgE).
El anticuerpo es una IgG1 kappa que contiene regiones de estructura humana con regiones determinantes de complementariedad de un anticuerpo de origen murino que se une a la IgE.
Omalizumab se une a la IgE y previene la unión de ésta al receptor de alta afinidad FCε RI, reduciendo así la cantidad de IgE libre disponible para desencadenar la cascada alérgica.
El tratamiento de pacientes atópicos con omalizumab dio como resultado una disminución acentuada de los receptores FCε RI en los basófilos.
Además, la liberación in vitro de histamina de los basófilos aislados de pacientes que habían sido tratados con Xolair se redujo aproximadamente en un 90% tras la estimulación con un alergeno en comparación con los valores previos al tratamiento.
En los ensayos clínicos, las concentraciones plasmáticas de IgE libre disminuyeron de manera dosis dependiente en la hora posterior a la primera dosis y se mantuvieron reducidas entre dosis.
Un año después de interrumpir el tratamiento con Xolair los niveles de IgE volvieron a los niveles previos al tratamiento, sin que se observase efecto de rebote en los niveles de IgE después del periodo de blanqueo del fármaco.
Experiencia clínica La eficacia y seguridad de Xolair se demostró en un ensayo doble ciego controlado con placebo de 28 semanas (estudio 1) en el que participaron 419 pacientes con asma alérgica grave, de edades comprendidas entre los 12 y 79 años, con función pulmonar reducida (FEV1 40-80% del valor teórico) y un pobre control de los síntomas del asma a pesar de recibir dosis elevadas de corticosteroides inhalados y un agonista beta2 de larga duración.
Los pacientes escogidos habían sufrido exacerbaciones asmáticas múltiples habiendo necesitado tratamiento con corticosteroides sistémicos o habiendo sido hospitalizados o atendidos de urgencia debido a una exacerbación asmática grave en el pasado año a pesar del tratamiento continuo con dosis elevadas de corticosteroides inhalados y un agonista beta2 de larga duración.
Se administró Xolair vía subcutánea o placebo como tratamiento adicional a > 1.000 microgramos de dipropionato de beclometasona (o equivalente) más un agonista beta2 de larga duración.
Como tratamiento de mantenimiento se permitieron los corticosteroides orales, la teofilina y los antagonistas de los leucotrienos (22%, 27%, y 35% de pacientes, respectivamente).
Se tomó como variable principal la proporción de exacerbaciones asmáticas que requirieron tratamiento con dosis altas de corticosteroides sistémicos.
Omalizumab redujo la proporción de exacerbaciones asmáticas en un 19% (p = 0,153).
Posteriores evaluaciones que mostraron significancia estadística (p < 0,05) en favor de Xolair incluyeron reducciones de las exacerbaciones graves (donde la función pulmonar de los pacientes se redujo por debajo del 60% del mejor valor personal, necesitando corticosteroides sistémicos) y de las visitas de urgencia relacionadas con el asma (incluyendo hospitalizaciones, sala de urgencias, y visitas al médico no programadas), y mejoría en la valoración 23 global del médico con respecto a la efectividad del tratamiento, calidad de vida relacionada con el asma (AQL), síntomas del asma y función pulmonar.
En un análisis de subgrupos, era más probable que los pacientes con un valor total de IgE ≥ 76 UI/ ml previo al tratamiento experimentaran un beneficio clínicamente significativo a Xolair.
En estos pacientes en el estudio 1, Xolair redujo la proporción de exacerbaciones asmáticas en un 40% (p = 0,002).
Además, un mayor número de pacientes presentaron respuestas clínicamente significativas en la población con un valor total de IgE ≥ 76 UI/ ml a través de un programa con Xolair de asma grave.
La tabla 5 incluye resultados de la población del estudio 1.
Tabla 5:
Resultados del estudio 1
Población total estudio 1 Exacerbaciones asmáticas
Xolair N=209
Placebo N=210
Proporción por periodo de 28 semanas
0,74
0,92
Reducción%, valor p de razón de tasas Exacerbaciones de asma grave
19,4%, p = 0,153
Proporción por periodo de 28 semanas
0,24
0,48
Reducción%, valor p de razón de tasas Visitas de urgencia
50,1%, p = 0,002
Proporción por periodo de 28 semanas
0,24
0,43
Reducción%, valor p de razón de tasas Valoración global del médico
43,9%, p = 0,038
respondedores*% Valor p** Mejoría AQL
60,5%
< 0,001
42,8%
% de pacientes con una mejoría ≥ 0,5
60,8%
47,8%
0,008
** valor p para la distribución global de valoración
El estudio 2 valoró la eficacia y seguridad de Xolair en una población de 312 pacientes con asma alérgica grave que equiparaban la población del estudio 1.
En este estudio abierto, el tratamiento con Xolair condujo a una reducción del 61% en la proporción de exacerbaciones asmáticas que fue clínicamente significativa comparado con el tratamiento actual del asma solo.
Cuatro amplios estudios adicionales de apoyo controlados con placebo de 28 a 52 semanas de duración en 1.722 adultos y adolescentes (estudios 3, 4, 5, 6) valoraron la eficacia y seguridad de Xolair en pacientes con asma persistente grave.
La mayoría de los pacientes estuvo inadecuadamente controlado pero recibieron menos tratamiento concomitante del asma que los pacientes en los estudios 1 ó 2.
Los estudios 3-5 utilizaron la exacerbación como variable principal, mientras que el estudio 6 evaluó principalmente el ahorro de corticosteroides inhalados.
24 En los estudios 3, 4 y 5, los pacientes tratados con Xolair presentaron reducciones en la proporción de exacerbaciones asmáticas del 37,5% (p=0,027), 40,3% (p < 0,001) y 57,6% (p < 0,001), respectivamente, comparado con placebo.
En el estudio 6, los pacientes con asma alérgica significativamente más grave tratados con Xolair pudieron reducir su dosis de fluticasona a ≤ 500 microgramos/ día sin deterioro del control del asma (60,3%) comparado con el grupo placebo (45,8%, p < 0,05).
La puntuación de calidad de vida se midió utilizando el cuestionario de calidad de vida relacionada con el asma de Juniper.
En los 6 estudios hubo una mejoría estadísticamente significativa con respecto a la puntuación de calidad de vida basal para los pacientes tratados con Xolair con respecto al grupo placebo o control.
Valoración global del médico con respecto a la efectividad del tratamiento:
La valoración global del médico se realizó en cinco de los estudios anteriormente mencionados como una amplia medida del control del asma realizada por el médico que trata al paciente.
El médico pudo tener en cuenta el PEF, los síntomas durante el día y la noche, el uso de medicación de rescate, la espirometría y las exacerbaciones.
En los cinco estudios una proporción significativamente superior de los pacientes tratados con Xolair declararon haber alcanzado una notable mejoría o un control completo del asma comparado con los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de omalizumab en pacientes con asma alérgica.
Absorción Tras la administración subcutánea, omalizumab se absorbe con una biodisponibilidad absoluta media del 62%.
Después de administrar una dosis subcutánea única a pacientes adultos y adolescentes con asma, omalizumab se absorbió lentamente alcanzando concentraciones plasmáticas máximas después de una media de 7-8 días.
La farmacocinética de omalizumab es lineal a dosis mayores de 0,5 mg/ kg.
Tras dosis múltiples de omalizumab, las áreas bajo la curva de concentración plasmática-tiempo del Día 0 al Día 14 en estado estacionario fueron de hasta 6-veces las obtenidas tras la primera dosis.
Distribución In vitro, omalizumab forma complejos de tamaño limitado con la IgE.
No se han observado tanto in vitro como in vivo complejos precipitantes ni complejos con pesos moleculares superiores a un millón de Daltons.
Tras la administración subcutánea el volumen de distribución aparente en los pacientes fue de 78 ± 32 ml/ kg.
Eliminación El aclaramiento de omalizumab comprende procesos de aclaramiento de las IgG, así como, aclaramiento a través de uniones específicas y formación de complejos con su ligando específico, la IgE.
La eliminación hepática de IgG incluye una degradación en el sistema reticuloendotelial y células endoteliales.
La IgG inalterada también se excreta en la bilis.
La vida media de eliminación plasmática de omalizumab en pacientes asmáticos fue de un promedio de 26 días, con un aclaramiento aparente promedio de 2,4 ± 1,1 ml/ kg/ día.
Además, la duplicación del peso corporal hace que el aclaramiento aparente sea de aproximadamente el doble.
25 Características demográficas Edad, Raza/ Grupo étnico, Sexo Se analizó la farmacocinética poblacional de Xolair con el fin de evaluar los efectos de las características demográficas.
El análisis de los escasos datos disponibles indica que no es necesario efectuar un ajuste de la dosis en función de la edad (12-76 años), raza, grupo étnico o sexo.
Insuficiencia renal y hepática No se dispone de datos farmacocinéticos o farmacodinámicos en pacientes con insuficiencia renal o hepática (ver sección 4.4).
5.3 Datos preclínicos sobre seguridad
Se ha estudiado la seguridad de omalizumab en monos cinomolgos, ya que el omalizumab se une a las IgE del cinomolgos y humanas con una afinidad similar.
Se detectaron anticuerpos a omalizumab en algunos monos tras la administración subcutánea o intravenosa repetida.
Sin embargo, no se observó toxicidad aparente, tales como enfermedad mediada por inmunocomplejos o citotoxicidad dependiente de complemento.
No hubo evidencia de una respuesta anafiláctica debido a la desgranulación de los mastocitos en monos cinomolgos.
La administración crónica de omalizumab fue bien tolerada en primates no humanos, con la excepción de un descenso en las plaquetas sanguíneas dependiente de la dosis y de la edad, con una mayor sensibilidad en animales jóvenes.
La concentración plasmática necesaria para alcanzar un descenso del 50% en las plaquetas con respecto al valor basal en monos adultos cinomolgos fue aproximadamente de 4 a 20 veces más elevada que la concentración plasmática clínica máxima anticipada.
Además, se observó inflamación y hemorragia aguda en el lugar de la inyección en monos cinomolgos.
No se han realizado estudios de carcinogenicidad formal con omalizumab.
En los estudios de reproducción en monos cinomolgos, dosis subcutáneas de hasta 75 mg/ kg (aproximadamente 12 veces el índice de exposición en base a los valores del AUC de 28 días a 75 mg/ kg versus la dosis clínica máxima) no provocaron toxicidad materna, embriotoxicidad o teratogenicidad cuando se administró durante toda la organogénesis y no provocó efectos adversos sobre el crecimiento fetal o neonatal cuando se administró durante la fase final de la gestación, parto y lactancia.
Omalizumb se excretó en la leche en monos cinomolgos.
Los niveles de omalizumab en la leche fueron del 1,5% con respecto a la concentración sanguínea materna.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Histidina Hidrocloruro de histidina monohidrato Polisorbato 20
Disolvente:
Agua para preparaciones inyectables
26 6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
4 años
Después de la reconstitución:
Se ha demostrado la estabilidad física y química del producto reconstituido durante 8 horas entre 2°C y 8°C y durante 4 horas a 30°C.
Desde el punto de vista microbiológico, el producto deberá utilizarse inmediatamente después de su reconstitución.
Si no se utiliza inmediatamente, el tiempo y las condiciones de conservación previas a su utilización son responsabilidad del manipulador y no deberían ser normalmente superiores a 8 horas entre 2°C y 8°C o 4 horas a 30°C.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del envase
Vial de polvo:
Vial de vidrio incoloro tipo I, transparente, con tapón de caucho butilo y sello extraíble de color azul.
Ampolla de disolvente:
Ampolla de vidrio incoloro tipo I, transparente, conteniendo 2 ml de agua para inyectables.
Xolair 150 mg polvo y disolvente para solución inyectable se suministra en envases conteniendo 1, 4 ó 10 viales de polvo y 1, 4 ó 10 ampollas de agua para inyectables, respectivamente.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El producto liofilizado necesita entre 15 y 20 minutos para disolverse, aunque en algunos casos puede requerir más tiempo.
El producto completamente reconstituido tiene un aspecto transparente o ligeramente turbio y puede presentar unas cuantas burbujas pequeñas o espuma alrededor del borde del vial.
Debido a la viscosidad del producto reconstituido deberá tenerse precaución de EXTRAER TODO EL PRODUCTO del vial antes de eliminar el aire o el exceso de solución de la jeringa con el fin de obtener los 1,2 ml.
Para preparar los viales de Xolair 150 mg para la administración subcutánea, siga por favor las siguientes instrucciones:
1.
Retirar 1,4 ml de agua para inyectables de la ampolla con una jeringa equipada con una aguja gruesa de extracción (calibre 18).
2.
Con el vial colocado en posición vertical sobre una superficie plana, insertar la aguja e inocular el agua para inyectables en el vial conteniendo el polvo liofilizado utilizando las técnicas asépticas estándar, dirigiendo el agua para inyectables directamente sobre el polvo.
27 3.
Manteniendo el vial en posición vertical, removerlo vigorosamente (sin agitar) durante 1 minuto aproximadamente para humedecer el polvo uniformemente.
4.
Para ayudar a la disolución tras completar el paso 3, remover suavemente el vial durante 5-10 segundos aproximadamente cada 5 minutos con el fin de disolver el polvo restante.
Observe que en ocasiones puede necesitar más de 20 minutos para disolver el polvo completamente.
Si este es el caso, repita el paso 4 hasta que desaparezcan las partículas gelatinosas de la solución.
Una vez el producto se haya disuelto completamente, no deben quedar partículas gelatinosas visibles en la solución.
Las pequeñas burbujas o espuma alrededor del borde del vial son completamente normales.
El producto reconstituido tiene un aspecto transparente o ligeramente turbio.
No utilice el producto si observa partículas sólidas.
5.
Invertir el vial durante un mínimo de 15 segundos con el fin de que la solución fluya hacia el tapón.
Utilizando una jeringa nueva de 3-ml equipada con una aguja gruesa de extracción (calibre 18), insertar la aguja en el vial invertido.
Manteniendo el vial en posición invertida colocar el extremo de la aguja al final de la solución en el vial cuando extraiga la solución con la jeringa.
Antes de extraer la aguja del vial, tire del émbolo y llévelo hasta el fondo del cilindro de la jeringa con el fin de extraer toda la solución del vial invertido.
6.
Reemplazar la aguja de calibre 18 por una de calibre 25 para inyección subcutánea.
7.
Eliminar el aire, las burbujas grandes y cualquier exceso de solución con el fin de obtener la dosis requerida de 1,2 ml.
Puede quedar una fina capa de pequeñas burbujas en la superficie de la solución contenida en la jeringa.
Como la solución es ligeramente viscosa, la administración de la solución por inyección subcutánea puede durar entre 5 y 10 segundos.
El vial proporciona 1,2 ml (150 mg) de Xolair.
Para obtener una dosis de 75 mg retirar 0,6 ml con la jeringa y desechar la solución restante.
8.
Las inyecciones se administran por vía subcutánea en la región deltoidea del brazo o en el muslo.
Xolair 150 mg polvo para solución inyectable se suministra en un vial de un solo uso y no contiene conservantes antibacterianos.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente después de la reconstitución (ver sección 6.3).
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
28 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 319/ 002 EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25.10.2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
29 1.
NOMBRE DEL MEDICAMENTO
Xolair 75 mg solución inyectable Omalizumab
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada de 0,5 ml de solución contiene 75 mg de omalizumab.
Omalizumab es un anticuerpo monoclonal humanizado obtenido mediante la tecnología del ADN recombinante, a partir de una línea celular mamífera de ovario de hámster chino (OHC).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución de transparente a opalescente, de color ligeramente amarillo a marrón.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xolair está indicado para mejorar el control del asma cuando se administra como tratamiento adicional en pacientes adultos y adolescentes (mayores de 12 años) con asma alérgica grave persistente que presentan test cutáneo positivo o reactividad in vitro a aeroalergenos perennes y con función pulmonar reducida (FEV1 < 80%) así como, síntomas frecuentes durante el día o despertares por la noche y que han presentado múltiples exacerbaciones asmáticas graves documentadas, a pesar de utilizar corticosteroides diarios inhalados a dosis altas, más un agonista beta2 inhalado de larga duración.
El tratamiento con Xolair deberá ser considerado únicamente para pacientes con asma mediada de forma convincente por IgE (inmunoglobulina E) (ver sección 4.2).
4.2 Posología y forma de administración
El tratamiento con Xolair debe iniciarlo un médico experimentado en el diagnóstico y tratamiento del asma grave persistente.
Uso en adolescentes y adultos (a partir de 12 años de edad) La dosis apropiada y la frecuencia de administración de Xolair se determina a partir de la concentración basal de IgE (UI/ ml), determinada antes de iniciar el tratamiento, y del peso corporal (kg).
A efectos de la asignación de la dosis, antes de la administración inicial se debe determinar la concentración de IgE en los pacientes mediante un ensayo comercial de IgE plasmática total.
En base a estas determinaciones, podrán ser necesarios en cada administración entre 75 y 375 mg de Xolair en 1 a 3 inyecciones.
Era menos probable que experimentaran beneficio los pacientes con un valor de IgE inferior a 76 UI/ ml (ver sección 5.1).
Los médicos prescriptores deberán asegurar que los pacientes con una IgE por debajo de 76 UI/ ml presentan una reactividad in vitro inequívoca (RAST) al alergeno perenne antes de iniciar el tratamiento.
Ver Tabla 1 de conversión y Tablas 2 y 3 para la determinación de dosis.
30 No debe administrarse Xolair a pacientes cuya concentración basal de IgE o peso corporal en kilogramos, excedan los límites indicados en la tabla de dosificación.
La dosis máxima recomendada es de 375 mg de omalizumab cada dos semanas.
Tabla 1:
Conversión de la dosis al número de jeringas, número de inyecciones y volumen de inyección total para cada administración
Dosis (mg)
Número de 75 mg
jeringas 150 mg
75 150 225 300 375
1 0 1 0 1
0 1 1 2 2
0,5 1,0 1,5 2,0 2,5
Tabla 2:
ADMINISTRACIÓN CADA 4 SEMANAS.
Dosis de Xolair (miligramos por dosis) administrada por inyección subcutánea cada 4 semanas
Peso corporal (kg)
> 90-
> 125-
(UI/ ml) ≥ 30-100
> 20-25 75
> 25-30 75
> 30-40 75
> 40-50 150
> 50-60 150
> 60-70 150
> 70-80 150
> 80-90 150
125 300
150 300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
ADMINISTRACIÓN CADA 2 SEMANAS VER TABLA 3
> 500-600
> 600-700
300
31 Tabla 3:
ADMINSTRACIÓN CADA 2 SEMANAS.
Dosis de Xolair (miligramos por dosis) administrada por inyección subcutánea cada 2 semanas
Peso corporal (kg) IgE basal
> 90-
> 125-
(UI/ ml) ≥ 30-100
> 20-25 > 25-30 > 30-40 > 40-50 > 50-60 ADMINISTRACIÓN CADA 4 SEMANAS VER TABLA 2
> 60-70
> 70-80
> 80-90
125
150
> 100-200
225
300
> 200-300
225
225
225
300
375
>
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NO ADMINISTRAR – no se dispone de datos para la
> 600-700
225
225
300
375
recomendación de dosis
Para administración subcutánea únicamente.
No administrar por vía intravenosa o intramuscular.
Las inyecciones se administran vía subcutánea en la región deltoidea del brazo.
Si por alguna razón no pueden administrarse en esta zona, podrán administrase alternativamente en el muslo.
Existe experiencia limitada con respecto a la autoadministración de Xolair.
Por lo tanto, está previsto que el tratamiento sea administrado por un profesional sanitario (ver sección 6.6).
Duración del tratamiento, monitorización y ajuste de dosis La interrupción del tratamiento con Xolair generalmente da lugar a un retorno de las concentraciones elevadas de IgE libre y de los síntomas asociados.
A las 16 semanas de iniciar el tratamiento con Xolair, los pacientes deberán ser evaluados por su médico con respecto a la efectividad del tratamiento antes de administrar inyecciones posteriores.
La decisión de continuar con Xolair debe estar basada en si se observa una notable mejoría en el control global del asma (ver sección 5.1; Valoración global del médico con respecto a la efectividad del tratamiento).
Los valores de IgE total son elevados durante el tratamiento y siguen siéndolo hasta un año después de la interrupción del mismo.
Por lo tanto, no puede utilizarse la reevaluación de los valores de IgE durante el tratamiento con Xolair como guía para la determinación de la dosis.
La determinación de la dosis tras interrupciones de tratamiento de menos de un año de duración debe basarse en las concentraciones plasmáticas de IgE obtenidas en la determinación de dosis inicial.
Si el tratamiento con Xolair se ha interrumpido por más de un año deberán de volver a medirse las concentraciones plasmáticas de IgE total para la determinación de la dosis.
Las dosis deberán ajustarse en caso de variaciones significativas del peso corporal (ver Tablas 2 y 3).
Edad avanzada (a partir de 65 años de edad) Aunque se dispone de datos limitados sobre el uso de Xolair en pacientes mayores de 65 años, no existe evidencia de que los pacientes de edad avanzada requieran una dosificación diferente de la de pacientes adultos más jóvenes.
32 Niños (menores de 12 años) Xolair no está recomendado para su uso en niños menores de 12 años de edad debido a la escasez de datos sobre seguridad y eficacia.
Pacientes con insuficiencia renal o hepática No se dispone de estudios sobre el efecto de la insuficiencia renal o hepática en la farmacocinética de Xolair.
Debido a que el aclaramiento de omalizumab a dosis clínicas está dominado por el sistema reticuloendotelial (SRE), es improbable que se vea alterado por la insuficiencia renal o hepática.
Xolair deberá administrarse con precaución en estos pacientes, mientras no se recomiende un ajuste especial de la dosis (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
General Xolair no está indicado para el tratamiento de las exacerbaciones asmáticas, broncoespasmo o estados asmáticos de carácter agudo.
No se ha estudiado el efecto de Xolair en pacientes con síndrome de hiperinmunoglobulinemia E o aspergilosis broncopulmonar alérgica, ni en la prevención de reacciones anafilácticas, incluyendo las provocadas por alergias alimentarias.
Xolair no está indicado en el tratamiento de estas patologías.
El tratamiento con Xolair tampoco se ha estudiado en pacientes con enfermedades autoinmunes, procesos mediados por inmunocomplejos, o insuficiencia renal o hepática preexistente.
Se deberá tener precaución cuando se administre Xolair en esta población de pacientes.
No se recomienda la interrupción brusca de los corticosteroides sistémicos o inhalados tras la iniciación del tratamiento con Xolair.
El descenso de los corticosteroides debe realizarse bajo la supervisión directa de un médico y puede ser necesario que se realice gradualmente.
Alteraciones del sistema inmune • Reacciones alérgicas tipo I Pueden producirse reacciones alérgicas tipo I locales o sistémicas, incluyendo anafilaxia y shock anafiláctico durante el tratamiento con omalizumab, incluso con inicio tras un tratamiento de larga duración.
La mayoría de estas reacciones se produjeron durante las 2 horas posteriores a la primera y siguientes inyecciones de Xolair, pero algunas se iniciaron pasadas las 2 horas e incluso pasadas 24 horas tras la inyección.
Por lo tanto, se deberá tener siempre disponible alguna medicación para el tratamiento inmediato de reacciones anafilácticas tras la administración de Xolair.
Se deberá informar al paciente de que estas reacciones son posibles y que si se producen deberán solicitar atención médica de inmediato.
Rara vez se observaron reacciones anafilácticas en los ensayos clínicos (ver sección 4.8).
Al igual que con todos los anticuerpos monoclonales humanizados derivados de ADN recombinante, en raras ocasiones los pacientes pueden desarrollar anticuerpos contra omalizumab.
• Enfermedad del suero Raramente se ha observado enfermedad del suero y reacciones semejantes a la enfermedad del suero, que son reacciones alérgicas tipo III retardadas, en pacientes tratados con anticuerpos monoclonales humanizados incluido omalizumab.
El supuesto mecanismo fisiopatológico incluye formación y deposición de inmunocomplejos debido al desarrollo de anticuerpos contra omalizumab.
El inicio del cuadro se produce normalmente a los 1-5 días tras la administración de la primera o siguientes inyecciones e incluso tras un tratamiento de larga duración.
Los síntomas que sugieren la enfermedad 33 del suero incluyen artritis/ artralgias, rash (urticaria u otras formas), fiebre y linfoadenopatía.
Los antihistamínicos y corticosteroides pueden ser útiles para prevenir o tratar estas alteraciones y se deberá advertir a los pacientes que notifiquen cualquier síntoma sospechoso.
• Síndrome de Churg-Strauss y síndrome hipereosinofílico Los pacientes con asma grave pueden presentar raramente síndrome hipereosinofílico sistémico o vasculitis granulomatosa eosinofílica alérgica (Síndrome de Churg-Strauss), los cuales son normalmente tratados con corticosteroides sistémicos.
En raras ocasiones, los pacientes en tratamiento con medicamentos antiasmáticos, incluyendo omalizumab, pueden presentar o desarrollar eosinofilia sistémica y vasculitis.
Estas reacciones están normalmente asociadas con la reducción del tratamiento con corticosteroides orales.
En estos pacientes, los médicos deberán estar alerta ante el desarrollo de eosinofilia importante, rash vasculítico, empeoramiento de los síntomas pulmonares, anormalidades en el seno paranasal, complicaciones cardíacas, y/ o neuropatía.
Deberá considerarse la interrupción del tratamiento con omalizumab en todos aquellos casos graves que cursen con alteraciones del sistema inmune mencionadas anteriormente.
Infecciones parasitarias (helmínticos) Las IgE pueden estar involucradas en la respuesta inmunológica a algunas infecciones helmínticas.
En pacientes con un elevado riesgo crónico de infección helmíntica, un ensayo controlado con placebo demostró un ligero incremento en la proporción de infección con omalizumab, aunque no se modificó el curso, gravedad y respuesta al tratamiento de la infección.
La proporción de infección helmíntica en el programa clínico global, el cual no fue diseñado para detectar este tipo de infecciones, fue inferior a 1 en 1.000 pacientes.
Sin embargo, deberá garantizarse precaución en pacientes con elevado riesgo de infección helmíntica, en particular cuando viajen a zonas donde las infecciones helmínticas son endémicas.
Si los pacientes no responden al tratamiento antihelmíntico recomendado, deberá considerarse la interrupción del tratamiento con Xolair.
Neoplasias malignas Durante los ensayos clínicos hubo un desequilibrio numérico en los cánceres que aparecían en el grupo de tratamiento con Xolair (0,5%; 25 cánceres en 5.015 pacientes) comparado con el grupo control (0,18%; 5 cánceres en 2.854 pacientes).
Las neoplasias malignas fueron poco frecuentes (< 1/ 100) tanto en el grupo activo como control.
La diversidad en el tipo de cánceres observados, la relativamente corta duración de la exposición y las características clínicas de los casos individuales se interpretan como una relación causal improbable.
La proporción global de incidencia de neoplasias malignas observada en el programa de ensayos clínicos de Xolair fue comparable a la notificada en la población general.
4.5 Interacción con otros medicamentos y otras formas de interacción
Las enzimas del citocromo P450, las bombas de eflujo y los mecanismos de unión a proteínas no se hallan implicados en el aclaramiento de omalizumab; por ello, existe un bajo potencial de interacciones farmacológicas.
No se han realizado estudios de interacción de otros medicamentos o vacunas con Xolair.
No existe un motivo farmacológico para esperar que los medicamentos prescritos frecuentemente en el tratamiento del asma interaccionen con omalizumab.
En los ensayos clínicos Xolair se utilizó frecuentemente asociado a corticosteroides inhalados y orales, beta agonistas inhalados de corta y larga duración, antagonistas de los leucotrienos, teofilinas y antihistamínicos orales.
No hubo indicios de que estos medicamentos utilizados habitualmente para el asma puedan afectar a la seguridad de Xolair.
Se dispone de datos limitados sobre el uso de Xolair en combinación con inmunoterapia específica (terapia de hiposensibilización).
Xolair puede reducir indirectamente la eficacia de medicamentos utilizados para el tratamiento de infecciones helmínticas o por otros parásitos (ver sección 4.4).
34 4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de omalizumab en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Omalizumab atraviesa la barrera placentaria y se desconoce el daño potencial sobre el feto.
Omalizumab se ha asociado con descensos de las plaquetas sanguíneas, dependientes de la edad en primates no humanos, con una sensibilidad relativamente superior en animales jóvenes (ver sección 5.3).
Xolair no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si omalizumab se excreta en la leche materna.
Omalizumab se excretó en la leche materna de primates no humanos, por lo que no puede excluirse el riesgo sobre el lactante.
Durante el tratamiento con Xolair las mujeres deberán interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Deberá advertirse a los pacientes que reciben Xolair que no deberán conducir o utilizar máquinas si presentan mareos, fatiga, debilidad o somnolencia.
4.8 Reacciones adversas
Más de 4.400 pacientes con asma alérgica fueron randomizados duante los ensayos clínicos controlados llevados a cabo con Xolair.
En base a la experiencia clínica, se espera que aproximadamente el 16% de los pacientes tratados con Xolair experimenten reacciones adversas.
Las reacciones adversas notificadas más frecuentemente durante los ensayos clínicos fueron reacciones en el lugar de la inyección, que incluían dolor, tumefacción, eritema y prurito, y cefalea.
La mayoría de las reacciones fueron de gravedad leve a moderada.
En la tabla 4 se enumeran las reacciones adversas registradas en la población total de seguridad tratada con Xolair en los ensayos clínicos, por sistema de órganos y frecuencia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (< 1/ 1.000).
Las reacciones notificadas en la fase de postcomercialización se enumeran con frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
35 Tabla 4:
Reacciones adversas
Trastornos de la sangre y del sistema linfático No conocida Trastornos del sistema nervioso
Trombocitopenia idiopática grave
Frecuentes Poco frecuentes
Cefalea Síncope, parestesia, somnolencia, mareo
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras No conocida Trastornos gastrointestinales
Broncoespasmo alérgico, faringitis, tos Laringoedema Vasculitis granulomatosa alérgica (es decir, síndrome de Churg Strauss)
Poco frecuentes
Signos y síntomas dispépticos, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras No conocida Trastornos musculoesqueléticos y del No conocidas Infecciones e infestaciones
Fotosensibilidad, urticaria, rash, prurito Angioedema Alopecia tejido conjuntivo Artralgia, mialgia, tumefacción de las articulaciones
Raras Trastornos vasculares
Hipotensión postural, rubor
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Reacciones en el lugar de la inyección tales como tumefacción, eritema, dolor, prurito
Poco frecuentes Trastornos del sistema inmunológico
Enfermedad pseudo-gripal, brazos hinchados, incremento de peso, fatiga
Raras No conocida
Reacción anafiláctica, otros procesos alérgicos graves Enfermedad del suero que puede cursar con fiebre y linfoadenopatía
Alteraciones del sistema inmune
Para mayor información, ver sección 4.4.
Neoplasias malignas La proporción global de incidencia de neoplasias malignas observada en el programa de ensayos clínicos de Xolair fue comparable a la notificada en la población general (ver sección 4.4).
Plaquetas En los ensayos clínicos, pocos pacientes presentaron recuentos de plaquetas por debajo del límite inferior del intervalo normal de laboratorio.
Ninguno de estos cambios se asoció con episodios hemorrágicos o con una disminución de la hemoglobina.
En los seres humanos, a diferencia de los primates no humanos, no se ha observado ningún patrón de disminución persistente en el recuento de plaquetas (ver sección 5.3), aunque se han notificado casos aislados de trombocitopenia idiopática en la fase de postcomercialización.
36 Infecciones parasitarias En pacientes con un elevado riesgo crónico de infección helmíntica, un ensayo controlado con placebo demostró un ligero incremento numérico en la proporción de infección con omalizumab que no fue estadísticamente significativo.
No se modificó el curso, gravedad y respuesta al tratamiento de la infección (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
No se ha determinado la dosis máxima tolerada de Xolair.
Se han administrado dosis únicas intravenosas de hasta 4.000 mg a pacientes sin evidencia de toxicidad dependiente de la dosis.
La mayor dosis acumulada que se administró a los pacientes durante un periodo de 20-semanas fue de 44.000 mg y esta dosis no produjo ningún efecto adverso agudo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros agentes sistémicos para enfermedades obstructivas de las vías respiratorias, código ATC:
R03DX05
Omalizumab es un anticuerpo monoclonal humanizado derivado del ADN recombinante que se une selectivamente a la inmunoglobulina E humana (IgE).
El anticuerpo es una IgG1 kappa que contiene regiones de estructura humana con regiones determinantes de complementariedad de un anticuerpo de origen murino que se une a la IgE.
Omalizumab se une a la IgE y previene la unión de ésta al FCε RI (receptor de IgE de alta afinidad), reduciendo así la cantidad de IgE libre disponible para desencadenar la cascada alérgica.
El tratamiento de pacientes atópicos con omalizumab dio como resultado una disminución acentuada de los receptores FCε RI en los basófilos.
Además, la liberación in vitro de histamina de los basófilos aislados de pacientes que habían sido tratados con Xolair se redujo aproximadamente en un 90% tras la estimulación con un alergeno en comparación con los valores previos al tratamiento.
En los ensayos clínicos, las concentraciones plasmáticas de IgE libre disminuyeron de manera dosis dependiente en la hora posterior a la primera dosis y se mantuvieron reducidas entre dosis.
Un año después de interrumpir el tratamiento con Xolair los niveles de IgE volvieron a los niveles previos al tratamiento, sin que se observase efecto de rebote en los niveles de IgE después del periodo de blanqueo del fármaco.
Experiencia clínica La eficacia y seguridad de Xolair se demostró en un ensayo doble ciego controlado con placebo de 28 semanas (estudio 1) en el que participaron 419 pacientes con asma alérgica grave, de edades comprendidas entre los 12 y 79 años, con función pulmonar reducida (FEV1 40-80% del valor teórico) y un pobre control de los síntomas del asma a pesar de recibir dosis elevadas de corticosteroides inhalados y un agonista beta2 de larga duración.
Los pacientes escogidos habían sufrido exacerbaciones asmáticas múltiples habiendo necesitado tratamiento con corticosteroides sistémicos o habiendo sido hospitalizados o atendidos de urgencia debido a una exacerbación asmática grave en el pasado año a pesar del tratamiento continuo con dosis elevadas de corticosteroides inhalados y un agonista beta2 de larga duración.
Se administró Xolair vía subcutánea o placebo como tratamiento adicional a > 1.000 microgramos de dipropionato de beclometasona (o equivalente) más un agonista beta2 de larga duración.
Como tratamiento de mantenimiento se permitieron los corticosteroides orales, la teofilina y los antagonistas de los leucotrienos (22%, 27%, y 35% de pacientes, respectivamente).
37 Se tomó como variable principal la proporción de exacerbaciones asmáticas que requirieron tratamiento con dosis altas de corticosteroides sistémicos.
Omalizumab redujo la proporción de exacerbaciones asmáticas en un 19% (p = 0,153).
Posteriores evaluaciones que mostraron significancia estadística (p < 0,05) en favor de Xolair incluyeron reducciones de las exacerbaciones graves (donde la función pulmonar de los pacientes se redujo por debajo del 60% del mejor valor personal, necesitando corticosteroides sistémicos) y de las visitas de urgencia relacionadas con el asma (incluyendo hospitalizaciones, sala de urgencias, y visitas al médico no programadas), y mejoría en la valoración global del médico con respecto a la efectividad del tratamiento, calidad de vida relacionada con el asma (AQL), síntomas del asma y función pulmonar.
En un análisis de subgrupos, era más probable que los pacientes con un valor total de IgE ≥ 76 UI/ ml previo al tratamiento experimentaran un beneficio clínicamente significativo a Xolair.
En estos pacientes en el estudio 1, Xolair redujo la proporción de exacerbaciones asmáticas en un 40% (p = 0,002).
Además, un mayor número de pacientes presentaron respuestas clínicamente significativas en la población con un valor total de IgE ≥ 76 UI/ ml a través de un programa con Xolair de asma grave.
La tabla 5 incluye resultados de la población del estudio 1.
Tabla 5:
Resultados del estudio 1
Población total estudio 1 Exacerbaciones asmáticas
Xolair N=209
Placebo N=210
Proporción por periodo de 28 semanas
0,74
0,92
Reducción%, valor p de razón de tasas Exacerbaciones de asma grave
19,4%, p = 0,153
Proporción por periodo de 28 semanas
0,24
0,48
Reducción%, valor p de razón de tasas Visitas de urgencia
50,1%, p = 0,002
Proporción por periodo de 28 semanas
0,24
0,43
Reducción%, valor p de razón de tasas Valoración global del médico
43,9%, p = 0,038
respondedores*% Valor p** Mejoría AQL
60,5%
< 0,001
42,8%
% de pacientes con una mejoría ≥ 0,5
60,8%
47,8%
0,008
** valor p para la distribución global de valoración
El estudio 2 valoró la eficacia y seguridad de Xolair en una población de 312 pacientes con asma alérgica grave que equiparaban la población del estudio 1.
En este estudio abierto, el tratamiento con Xolair condujo a una reducción del 61% en la proporción de exacerbaciones asmáticas que fue clínicamente significativa comparado con el tratamiento actual del asma solo.
38 Cuatro amplios estudios adicionales de apoyo controlados con placebo de 28 a 52 semanas de duración en 1.722 adultos y adolescentes (estudios 3, 4, 5, 6) valoraron la eficacia y seguridad de Xolair en pacientes con asma persistente grave.
La mayoría de los pacientes estuvo inadecuadamente controlado pero recibieron menos tratamiento concomitante del asma que los pacientes en los estudios 1 ó 2.
Los estudios 3-5 utilizaron la exacerbación como variable principal, mientras que el estudio 6 evaluó principalmente el ahorro de corticosteroides inhalados.
En los estudios 3, 4 y 5, los pacientes tratados con Xolair presentaron reducciones en la proporción de exacerbaciones asmáticas del 37,5% (p=0,027), 40,3% (p < 0,001) y 57,6% (p < 0,001), respectivamente, comparado con placebo.
En el estudio 6, los pacientes con asma alérgica significativamente más grave tratados con Xolair pudieron reducir su dosis de fluticasona a ≤ 500 microgramos/ día sin deterioro del control del asma (60,3%) comparado con el grupo placebo (45,8%, p < 0,05).
La puntuación de calidad de vida se midió utilizando el cuestionario de calidad de vida relacionada con el asma de Juniper.
En los 6 estudios hubo una mejoría estadísticamente significativa con respecto a la puntuación de calidad de vida basal para los pacientes tratados con Xolair con respecto al grupo placebo o control.
Valoración global del médico con respecto a la efectividad del tratamiento:
La valoración global del médico se realizó en cinco de los estudios anteriormente mencionados como una amplia medida del control del asma realizada por el médico que trata al paciente.
El médico pudo tener en cuenta el PEF (flujo espiratorio máximo), los síntomas durante el día y la noche, el uso de medicación de rescate, la espirometría y las exacerbaciones.
En los cinco estudios una proporción significativamente superior de los pacientes tratados con Xolair declararon haber alcanzado una notable mejoría o un control completo del asma comparado con los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de omalizumab en pacientes con asma alérgica.
Absorción Tras la administración subcutánea, omalizumab se absorbe con una biodisponibilidad absoluta media del 62%.
Después de administrar una dosis subcutánea única a pacientes adultos y adolescentes con asma, omalizumab se absorbió lentamente alcanzando concentraciones plasmáticas máximas después de una media de 7-8 días.
La farmacocinética de omalizumab es lineal a dosis mayores de 0,5 mg/ kg.
Tras dosis múltiples de omalizumab, las áreas bajo la curva de concentración plasmática-tiempo del Día 0 al Día 14 en estado estacionario fueron de hasta 6-veces las obtenidas tras la primera dosis.
Distribución In vitro, omalizumab forma complejos de tamaño limitado con la IgE.
No se han observado tanto in vitro como in vivo complejos precipitantes ni complejos con pesos moleculares superiores a un millón de Daltons.
Tras la administración subcutánea el volumen de distribución aparente en los pacientes fue de 78 ± 32 ml/ kg.
Eliminación El aclaramiento de omalizumab comprende procesos de aclaramiento de las IgG, así como, aclaramiento a través de uniones específicas y formación de complejos con su ligando específico, la IgE.
La eliminación hepática de IgG incluye una degradación en el sistema reticuloendotelial y células endoteliales.
La IgG inalterada también se excreta en la bilis.
La vida media de eliminación plasmática de omalizumab en pacientes asmáticos fue de un promedio de 26 días, con un aclaramiento aparente promedio de 2,4 ± 1,1 ml/ kg/ día.
Además, la duplicación del peso corporal hace que el aclaramiento aparente sea de aproximadamente el doble.
39 Características demográficas Edad, Raza/ Grupo étnico, Sexo Se analizó la farmacocinética poblacional de Xolair con el fin de evaluar los efectos de las características demográficas.
El análisis de los escasos datos disponibles indica que no es necesario efectuar un ajuste de la dosis en función de la edad (12-76 años), raza, grupo étnico o sexo (ver sección 4.2).
Insuficiencia renal y hepática No se dispone de datos farmacocinéticos o farmacodinámicos en pacientes con insuficiencia renal o hepática (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
Se ha estudiado la seguridad de omalizumab en monos cinomolgos, ya que el omalizumab se une a las IgE del cinomolgos y humanas con una afinidad similar.
Se detectaron anticuerpos a omalizumab en algunos monos tras la administración subcutánea o intravenosa repetida.
Sin embargo, no se observó toxicidad aparente, tales como enfermedad mediada por inmunocomplejos o citotoxicidad dependiente de complemento.
No hubo evidencia de una respuesta anafiláctica debido a la desgranulación de los mastocitos en monos cinomolgos.
La administración crónica de omalizumab a niveles de dosis elevados (hasta 250 mg/ kg) no indujo reacciones adversas toxicológicamente significativas en primates no humanos, con la excepción de un descenso en las plaquetas sanguíneas dependiente de la dosis y de la edad, con una mayor sensibilidad en animales jóvenes.
La concentración plasmática necesaria para alcanzar un descenso del 50% en las plaquetas con respecto al valor basal en monos adultos cinomolgos fue aproximadamente de 4 a 20 veces más elevada que la concentración plasmática clínica máxima anticipada.
Además, se observó inflamación y hemorragia aguda en el lugar de la inyección en monos cinomolgos.
No se han realizado estudios de carcinogenicidad formal con omalizumab.
En los estudios de reproducción en monos cinomolgos, dosis subcutáneas de hasta 75 mg/ kg (aproximadamente 12 veces el índice de exposición en base a los valores del AUC de 28 días a 75 mg/ kg versus la dosis clínica máxima) no provocaron toxicidad materna, embriotoxicidad o teratogenicidad cuando se administró durante toda la organogénesis y no provocó efectos adversos sobre el crecimiento fetal o neonatal cuando se administró durante la fase final de la gestación, parto y lactancia.
Omalizumb se excretó en la leche materna en monos cinomolgos.
Los niveles de omalizumab en la leche fueron del 1,5% con respecto a la concentración sanguínea materna.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrocloruro de L-arginina Hidrocloruro de L-histidina L-histidina Polisorbato 20 Agua para preparaciones inyectables
40 6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
1 año
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
0,5 ml de solución en un cilindro de jeringa precargada (vidrio tipo I) con aguja fijada (acero inoxidable), tapón del émbolo (tipo I) (caucho libre de látex) y protector de la aguja (libre de látex).
Envases de 1, 4 ó 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Advertencia:
Antes de completar la inyección, evite el contacto con las pinzas de activación del dispositivo para evitar que la aguja quede prematuramente cubierta por el protector.
Uso de la jeringa 1.
Retire de la jeringa, la cápsula protectora de la aguja y deséchela.
No toque la aguja expuesta.
2.
Pellizque suavemente la piel en el lugar de la inyección e inserte la aguja.
3.
Sosteniendo por la aleta de sujeción, presione lentamente el émbolo hasta donde sea posible.
Mantenga el émbolo completamente presionado hasta que haya retirado la aguja del lugar de la inyección.
Si gotea solución por el lugar de la inyección, inserte más la aguja.
4.
Manteniendo el émbolo completamente presionado, extraiga la aguja cuidadosamente y por completo del lugar de la inyección.
5.
Suelte lentamente el émbolo y deje que el protector de la aguja cubra automáticamente la aguja expuesta.
Instrucciones de eliminación Deseche inmediatamente la jeringa usada en un contenedor para material cortante.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 319/ 00x
41 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25.10.2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
42 1.
NOMBRE DEL MEDICAMENTO
Xolair 150 mg solución inyectable Omalizumab
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa precargada de 1 ml de solución contiene 150 mg de omalizumab.
Omalizumab es un anticuerpo monoclonal humanizado obtenido mediante la tecnología del ADN recombinante, a partir de una línea celular mamífera de ovario de hámster chino (OHC).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución de transparente a opalescente, de color ligeramente amarillo a marrón.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xolair está indicado para mejorar el control del asma cuando se administra como tratamiento adicional en pacientes adultos y adolescentes (mayores de 12 años) con asma alérgica grave persistente que presentan test cutáneo positivo o reactividad in vitro a aeroalergenos perennes y con función pulmonar reducida (FEV1 < 80%) así como, síntomas frecuentes durante el día o despertares por la noche y que han presentado múltiples exacerbaciones asmáticas graves documentadas, a pesar de utilizar corticosteroides diarios inhalados a dosis altas, más un agonista beta2 inhalado de larga duración.
El tratamiento con Xolair deberá ser considerado únicamente para pacientes con asma mediada de forma convincente por IgE (inmunoglobulina E) (ver sección 4.2).
4.2 Posología y forma de administración
El tratamiento con Xolair debe iniciarlo un médico experimentado en el diagnóstico y tratamiento del asma grave persistente.
Uso en adolescentes y adultos (a partir de 12 años de edad) La dosis apropiada y la frecuencia de administración de Xolair se determina a partir de la concentración basal de IgE (UI/ ml), determinada antes de iniciar el tratamiento, y del peso corporal (kg).
A efectos de la asignación de la dosis, antes de la administración inicial se debe determinar la concentración de IgE en los pacientes mediante un ensayo comercial de IgE plasmática total.
En base a estas determinaciones, podrán ser necesarios en cada administración entre 75 y 375 mg de Xolair en 1 a 3 inyecciones.
Era menos probable que experimentaran beneficio los pacientes con un valor de IgE inferior a 76 UI/ ml (ver sección 5.1).
Los médicos prescriptores deberán asegurar que los pacientes con una IgE por debajo de 76 UI/ ml presentan una reactividad in vitro inequívoca (RAST) al alergeno perenne antes de iniciar el tratamiento.
Ver Tabla 1 de conversión y Tablas 2 y 3 para la determinación de dosis.
43 No debe administrarse Xolair a pacientes cuya concentración basal de IgE o peso corporal en kilogramos, excedan los límites indicados en la tabla de dosificación.
La dosis máxima recomendada es de 375 mg de omalizumab cada dos semanas.
Tabla 1:
Conversión de la dosis al número de jeringas, número de inyecciones y volumen de inyección total para cada administración
Dosis (mg)
Número de 75 mg
jeringas 150 mg
75 150 225 300 375
1 0 1 0 1
0 1 1 2 2
0,5 1,0 1,5 2,0 2,5
Tabla 2:
ADMINISTRACIÓN CADA 4 SEMANAS.
Dosis de Xolair (miligramos por dosis) administrada por inyección subcutánea cada 4 semanas
Peso corporal (kg)
> 90-
> 125-
(UI/ ml) ≥ 30-100
> 20-25 75
> 25-30 75
> 30-40 75
> 40-50 150
> 50-60 150
> 60-70 150
> 70-80 150
> 80-90 150
125 300
150 300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
ADMINISTRACIÓN CADA 2 SEMANAS VER TABLA 3
> 500-600
> 600-700
300
44 Tabla 3:
ADMINSTRACIÓN CADA 2 SEMANAS.
Dosis de Xolair (miligramos por dosis) administrada por inyección subcutánea cada 2 semanas
Peso corporal (kg) IgE basal
> 90-
> 125-
(UI/ ml) ≥ 30-100
> 20-25 > 25-30 > 30-40 > 40-50 > 50-60 ADMINISTRACIÓN CADA 4 SEMANAS VER TABLA 2
> 60-70
> 70-80
> 80-90
125
150
> 100-200
225
300
> 200-300
225
225
225
300
375
>
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NO ADMINISTRAR – no se dispone de datos para la
> 600-700
225
225
300
375
recomendación de dosis
Para administración subcutánea únicamente.
No administrar por vía intravenosa o intramuscular.
Las inyecciones se administran vía subcutánea en la región deltoidea del brazo.
Si por alguna razón no pueden administrarse en esta zona, podrán administrase alternativamente en el muslo.
Existe experiencia limitada con respecto a la autoadministración de Xolair.
Por lo tanto, está previsto que el tratamiento sea administrado por un profesional sanitario (ver sección 6.6).
Duración del tratamiento, monitorización y ajuste de dosis La interrupción del tratamiento con Xolair generalmente da lugar a un retorno de las concentraciones elevadas de IgE libre y de los síntomas asociados.
A las 16 semanas de iniciar el tratamiento con Xolair, los pacientes deberán ser evaluados por su médico con respecto a la efectividad del tratamiento antes de administrar inyecciones posteriores.
La decisión de continuar con Xolair debe estar basada en si se observa una notable mejoría en el control global del asma (ver sección 5.1; Valoración global del médico con respecto a la efectividad del tratamiento).
Los valores de IgE total son elevados durante el tratamiento y siguen siéndolo hasta un año después de la interrupción del mismo.
Por lo tanto, no puede utilizarse la reevaluación de los valores de IgE durante el tratamiento con Xolair como guía para la determinación de la dosis.
La determinación de la dosis tras interrupciones de tratamiento de menos de un año de duración debe basarse en las concentraciones plasmáticas de IgE obtenidas en la determinación de dosis inicial.
Si el tratamiento con Xolair se ha interrumpido por más de un año deberán de volver a medirse las concentraciones plasmáticas de IgE total para la determinación de la dosis.
Las dosis deberán ajustarse en caso de variaciones significativas del peso corporal (ver Tablas 2 y 3).
Edad avanzada (a partir de 65 años de edad) Aunque se dispone de datos limitados sobre el uso de Xolair en pacientes mayores de 65 años, no existe evidencia de que los pacientes de edad avanzada requieran una dosificación diferente de la de pacientes adultos más jóvenes.
45 Niños (menores de 12 años) Xolair no está recomendado para su uso en niños menores de 12 años de edad debido a la escasez de datos sobre seguridad y eficacia.
Pacientes con insuficiencia renal o hepática No se dispone de estudios sobre el efecto de la insuficiencia renal o hepática en la farmacocinética de Xolair.
Debido a que el aclaramiento de omalizumab a dosis clínicas está dominado por el sistema reticuloendotelial (SRE), es improbable que se vea alterado por la insuficiencia renal o hepática.
Xolair deberá administrarse con precaución en estos pacientes, mientras no se recomiende un ajuste especial de la dosis (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
General Xolair no está indicado para el tratamiento de las exacerbaciones asmáticas, broncoespasmo o estados asmáticos de carácter agudo.
No se ha estudiado el efecto de Xolair en pacientes con síndrome de hiperinmunoglobulinemia E o aspergilosis broncopulmonar alérgica, ni en la prevención de reacciones anafilácticas, incluyendo las provocadas por alergias alimentarias.
Xolair no está indicado en el tratamiento de estas patologías.
El tratamiento con Xolair tampoco se ha estudiado en pacientes con enfermedades autoinmunes, procesos mediados por inmunocomplejos, o insuficiencia renal o hepática preexistente.
Se deberá tener precaución cuando se administre Xolair en esta población de pacientes.
No se recomienda la interrupción brusca de los corticosteroides sistémicos o inhalados tras la iniciación del tratamiento con Xolair.
El descenso de los corticosteroides debe realizarse bajo la supervisión directa de un médico y puede ser necesario que se realice gradualmente.
Alteraciones del sistema inmune • Reacciones alérgicas tipo I Pueden producirse reacciones alérgicas tipo I locales o sistémicas, incluyendo anafilaxia y shock anafiláctico durante el tratamiento con omalizumab, incluso con inicio tras un tratamiento de larga duración.
La mayoría de estas reacciones se produjeron durante las 2 horas posteriores a la primera y siguientes inyecciones de Xolair, pero algunas se iniciaron pasadas las 2 horas e incluso pasadas 24 horas tras la inyección.
Por lo tanto, se deberá tener siempre disponible alguna medicación para el tratamiento inmediato de reacciones anafilácticas tras la administración de Xolair.
Se deberá informar al paciente de que estas reacciones son posibles y que si se producen deberán solicitar atención médica de inmediato.
Rara vez se observaron reacciones anafilácticas en los ensayos clínicos (ver sección 4.8).
Al igual que con todos los anticuerpos monoclonales humanizados derivados de ADN recombinante, en raras ocasiones los pacientes pueden desarrollar anticuerpos contra omalizumab.
• Enfermedad del suero Raramente se ha observado enfermedad del suero y reacciones semejantes a la enfermedad del suero, que son reacciones alérgicas tipo III retardadas, en pacientes tratados con anticuerpos monoclonales humanizados incluido omalizumab.
El supuesto mecanismo fisiopatológico incluye formación y deposición de inmunocomplejos debido al desarrollo de anticuerpos contra omalizumab.
El inicio del cuadro se produce normalmente a los 1-5 días tras la administración de la primera o siguientes inyecciones e incluso tras un tratamiento de larga duración.
Los síntomas que sugieren la enfermedad 46 del suero incluyen artritis/ artralgias, rash (urticaria u otras formas), fiebre y linfoadenopatía.
Los antihistamínicos y corticosteroides pueden ser útiles para prevenir o tratar estas alteraciones y se deberá advertir a los pacientes que notifiquen cualquier síntoma sospechoso.
• Síndrome de Churg-Strauss y síndrome hipereosinofílico Los pacientes con asma grave pueden presentar raramente síndrome hipereosinofílico sistémico o vasculitis granulomatosa eosinofílica alérgica (Síndrome de Churg-Strauss), los cuales son normalmente tratados con corticosteroides sistémicos.
En raras ocasiones, los pacientes en tratamiento con medicamentos antiasmáticos, incluyendo omalizumab, pueden presentar o desarrollar eosinofilia sistémica y vasculitis.
Estas reacciones están normalmente asociadas con la reducción del tratamiento con corticosteroides orales.
En estos pacientes, los médicos deberán estar alerta ante el desarrollo de eosinofilia importante, rash vasculítico, empeoramiento de los síntomas pulmonares, anormalidades en el seno paranasal, complicaciones cardíacas, y/ o neuropatía.
Deberá considerarse la interrupción del tratamiento con omalizumab en todos aquellos casos graves que cursen con alteraciones del sistema inmune mencionadas anteriormente.
Infecciones parasitarias (helmínticos) Las IgE pueden estar involucradas en la respuesta inmunológica a algunas infecciones helmínticas.
En pacientes con un elevado riesgo crónico de infección helmíntica, un ensayo controlado con placebo demostró un ligero incremento en la proporción de infección con omalizumab, aunque no se modificó el curso, gravedad y respuesta al tratamiento de la infección.
La proporción de infección helmíntica en el programa clínico global, el cual no fue diseñado para detectar este tipo de infecciones, fue inferior a 1 en 1.000 pacientes.
Sin embargo, deberá garantizarse precaución en pacientes con elevado riesgo de infección helmíntica, en particular cuando viajen a zonas donde las infecciones helmínticas son endémicas.
Si los pacientes no responden al tratamiento antihelmíntico recomendado, deberá considerarse la interrupción del tratamiento con Xolair.
Neoplasias malignas Durante los ensayos clínicos hubo un desequilibrio numérico en los cánceres que aparecían en el grupo de tratamiento con Xolair (0,5%; 25 cánceres en 5.015 pacientes) comparado con el grupo control (0,18%; 5 cánceres en 2.854 pacientes).
Las neoplasias malignas fueron poco frecuentes (< 1/ 100) tanto en el grupo activo como control.
La diversidad en el tipo de cánceres observados, la relativamente corta duración de la exposición y las características clínicas de los casos individuales se interpretan como una relación causal improbable.
La proporción global de incidencia de neoplasias malignas observada en el programa de ensayos clínicos de Xolair fue comparable a la notificada en la población general.
4.5 Interacción con otros medicamentos y otras formas de interacción
Las enzimas del citocromo P450, las bombas de eflujo y los mecanismos de unión a proteínas no se hallan implicados en el aclaramiento de omalizumab; por ello, existe un bajo potencial de interacciones farmacológicas.
No se han realizado estudios de interacción de otros medicamentos o vacunas con Xolair.
No existe un motivo farmacológico para esperar que los medicamentos prescritos frecuentemente en el tratamiento del asma interaccionen con omalizumab.
En los ensayos clínicos Xolair se utilizó frecuentemente asociado a corticosteroides inhalados y orales, beta agonistas inhalados de corta y larga duración, antagonistas de los leucotrienos, teofilinas y antihistamínicos orales.
No hubo indicios de que estos medicamentos utilizados habitualmente para el asma puedan afectar a la seguridad de Xolair.
Se dispone de datos limitados sobre el uso de Xolair en combinación con inmunoterapia específica (terapia de hiposensibilización).
Xolair puede reducir indirectamente la eficacia de medicamentos utilizados para el tratamiento de infecciones helmínticas o por otros parásitos (ver sección 4.4).
47 4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de omalizumab en mujeres embarazadas.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal (ver sección 5.3).
Omalizumab atraviesa la barrera placentaria y se desconoce el daño potencial sobre el feto.
Omalizumab se ha asociado con descensos de las plaquetas sanguíneas, dependientes de la edad en primates no humanos, con una sensibilidad relativamente superior en animales jóvenes (ver sección 5.3).
Xolair no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
Se desconoce si omalizumab se excreta en la leche materna.
Omalizumab se excretó en la leche materna de primates no humanos, por lo que no puede excluirse el riesgo sobre el lactante.
Durante el tratamiento con Xolair las mujeres deberán interrumpir la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Deberá advertirse a los pacientes que reciben Xolair que no deberán conducir o utilizar máquinas si presentan mareos, fatiga, debilidad o somnolencia.
4.8 Reacciones adversas
Más de 4.400 pacientes con asma alérgica fueron randomizados duante los ensayos clínicos controlados llevados a cabo con Xolair.
En base a la experiencia clínica, se espera que aproximadamente el 16% de los pacientes tratados con Xolair experimenten reacciones adversas.
Las reacciones adversas notificadas más frecuentemente durante los ensayos clínicos fueron reacciones en el lugar de la inyección, que incluían dolor, tumefacción, eritema y prurito, y cefalea.
La mayoría de las reacciones fueron de gravedad leve a moderada.
En la tabla 4 se enumeran las reacciones adversas registradas en la población total de seguridad tratada con Xolair en los ensayos clínicos, por sistema de órganos y frecuencia.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Las frecuencias se definen como: frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100) y raras (< 1/ 1.000).
Las reacciones notificadas en la fase de postcomercialización se enumeran con frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
48 Tabla 4:
Reacciones adversas
Trastornos de la sangre y del sistema linfático No conocida Trastornos del sistema nervioso
Trombocitopenia idiopática grave
Frecuentes Poco frecuentes
Cefalea Síncope, parestesia, somnolencia, mareo
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Raras No conocida Trastornos gastrointestinales
Broncoespasmo alérgico, faringitis, tos Laringoedema Vasculitis granulomatosa alérgica (es decir, síndrome de Churg Strauss)
Poco frecuentes
Signos y síntomas dispépticos, diarrea, náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes Raras No conocida Trastornos musculoesqueléticos y del No conocidas Infecciones e infestaciones
Fotosensibilidad, urticaria, rash, prurito Angioedema Alopecia tejido conjuntivo Artralgia, mialgia, tumefacción de las articulaciones
Raras Trastornos vasculares
Hipotensión postural, rubor
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Reacciones en el lugar de la inyección tales como tumefacción, eritema, dolor, prurito
Poco frecuentes Trastornos del sistema inmunológico
Enfermedad pseudo-gripal, brazos hinchados, incremento de peso, fatiga
Raras No conocida
Reacción anafiláctica, otros procesos alérgicos graves Enfermedad del suero que puede cursar con fiebre y linfoadenopatía
Alteraciones del sistema inmune
Para mayor información, ver sección 4.4.
Neoplasias malignas La proporción global de incidencia de neoplasias malignas observada en el programa de ensayos clínicos de Xolair fue comparable a la notificada en la población general (ver sección 4.4).
Plaquetas En los ensayos clínicos, pocos pacientes presentaron recuentos de plaquetas por debajo del límite inferior del intervalo normal de laboratorio.
Ninguno de estos cambios se asoció con episodios hemorrágicos o con una disminución de la hemoglobina.
En los seres humanos, a diferencia de los primates no humanos, no se ha observado ningún patrón de disminución persistente en el recuento de plaquetas (ver sección 5.3), aunque se han notificado casos aislados de trombocitopenia idiopática en la fase de postcomercialización.
49 Infecciones parasitarias En pacientes con un elevado riesgo crónico de infección helmíntica, un ensayo controlado con placebo demostró un ligero incremento numérico en la proporción de infección con omalizumab que no fue estadísticamente significativo.
No se modificó el curso, gravedad y respuesta al tratamiento de la infección (ver sección 4.4).
4.9 Sobredosis
No se han notificado casos de sobredosis.
No se ha determinado la dosis máxima tolerada de Xolair.
Se han administrado dosis únicas intravenosas de hasta 4.000 mg a pacientes sin evidencia de toxicidad dependiente de la dosis.
La mayor dosis acumulada que se administró a los pacientes durante un periodo de 20-semanas fue de 44.000 mg y esta dosis no produjo ningún efecto adverso agudo.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros agentes sistémicos para enfermedades obstructivas de las vías respiratorias, código ATC:
R03DX05
Omalizumab es un anticuerpo monoclonal humanizado derivado del ADN recombinante que se une selectivamente a la inmunoglobulina E humana (IgE).
El anticuerpo es una IgG1 kappa que contiene regiones de estructura humana con regiones determinantes de complementariedad de un anticuerpo de origen murino que se une a la IgE.
Omalizumab se une a la IgE y previene la unión de ésta al FCε RI (receptor de IgE de alta afinidad), reduciendo así la cantidad de IgE libre disponible para desencadenar la cascada alérgica.
El tratamiento de pacientes atópicos con omalizumab dio como resultado una disminución acentuada de los receptores FCε RI en los basófilos.
Además, la liberación in vitro de histamina de los basófilos aislados de pacientes que habían sido tratados con Xolair se redujo aproximadamente en un 90% tras la estimulación con un alergeno en comparación con los valores previos al tratamiento.
En los ensayos clínicos, las concentraciones plasmáticas de IgE libre disminuyeron de manera dosis dependiente en la hora posterior a la primera dosis y se mantuvieron reducidas entre dosis.
Un año después de interrumpir el tratamiento con Xolair los niveles de IgE volvieron a los niveles previos al tratamiento, sin que se observase efecto de rebote en los niveles de IgE después del periodo de blanqueo del fármaco.
Experiencia clínica La eficacia y seguridad de Xolair se demostró en un ensayo doble ciego controlado con placebo de 28 semanas (estudio 1) en el que participaron 419 pacientes con asma alérgica grave, de edades comprendidas entre los 12 y 79 años, con función pulmonar reducida (FEV1 40-80% del valor teórico) y un pobre control de los síntomas del asma a pesar de recibir dosis elevadas de corticosteroides inhalados y un agonista beta2 de larga duración.
Los pacientes escogidos habían sufrido exacerbaciones asmáticas múltiples habiendo necesitado tratamiento con corticosteroides sistémicos o habiendo sido hospitalizados o atendidos de urgencia debido a una exacerbación asmática grave en el pasado año a pesar del tratamiento continuo con dosis elevadas de corticosteroides inhalados y un agonista beta2 de larga duración.
Se administró Xolair vía subcutánea o placebo como tratamiento adicional a > 1.000 microgramos de dipropionato de beclometasona (o equivalente) más un agonista beta2 de larga duración.
Como tratamiento de mantenimiento se permitieron los corticosteroides orales, la teofilina y los antagonistas de los leucotrienos (22%, 27%, y 35% de pacientes, respectivamente).
50 Se tomó como variable principal la proporción de exacerbaciones asmáticas que requirieron tratamiento con dosis altas de corticosteroides sistémicos.
Omalizumab redujo la proporción de exacerbaciones asmáticas en un 19% (p = 0,153).
Posteriores evaluaciones que mostraron significancia estadística (p < 0,05) en favor de Xolair incluyeron reducciones de las exacerbaciones graves (donde la función pulmonar de los pacientes se redujo por debajo del 60% del mejor valor personal, necesitando corticosteroides sistémicos) y de las visitas de urgencia relacionadas con el asma (incluyendo hospitalizaciones, sala de urgencias, y visitas al médico no programadas), y mejoría en la valoración global del médico con respecto a la efectividad del tratamiento, calidad de vida relacionada con el asma (AQL), síntomas del asma y función pulmonar.
En un análisis de subgrupos, era más probable que los pacientes con un valor total de IgE ≥ 76 UI/ ml previo al tratamiento experimentaran un beneficio clínicamente significativo a Xolair.
En estos pacientes en el estudio 1, Xolair redujo la proporción de exacerbaciones asmáticas en un 40% (p = 0,002).
Además, un mayor número de pacientes presentaron respuestas clínicamente significativas en la población con un valor total de IgE ≥ 76 UI/ ml a través de un programa con Xolair de asma grave.
La tabla 5 incluye resultados de la población del estudio 1.
Tabla 5:
Resultados del estudio 1
Población total estudio 1 Exacerbaciones asmáticas
Xolair N=209
Placebo N=210
Proporción por periodo de 28 semanas
0,74
0,92
Reducción%, valor p de razón de tasas Exacerbaciones de asma grave
19,4%, p = 0,153
Proporción por periodo de 28 semanas
0,24
0,48
Reducción%, valor p de razón de tasas Visitas de urgencia
50,1%, p = 0,002
Proporción por periodo de 28 semanas
0,24
0,43
Reducción%, valor p de razón de tasas Valoración global del médico
43,9%, p = 0,038
respondedores*% Valor p** Mejoría AQL
60,5%
< 0,001
42,8%
% de pacientes con una mejoría ≥ 0,5
60,8%
47,8%
0,008
** valor p para la distribución global de valoración
El estudio 2 valoró la eficacia y seguridad de Xolair en una población de 312 pacientes con asma alérgica grave que equiparaban la población del estudio 1.
En este estudio abierto, el tratamiento con Xolair condujo a una reducción del 61% en la proporción de exacerbaciones asmáticas que fue clínicamente significativa comparado con el tratamiento actual del asma solo.
Cuatro amplios estudios adicionales de apoyo controlados con placebo de 28 a 52 semanas de duración en 1.722 adultos y adolescentes (estudios 3, 4, 5, 6) valoraron la eficacia y seguridad de Xolair en pacientes con asma persistente grave.
La mayoría de los pacientes estuvo inadecuadamente controlado pero recibieron menos tratamiento concomitante del asma que los pacientes en los
Los estudios 3-5 utilizaron la exacerbación como variable principal, mientras que el estudio 6 evaluó principalmente el ahorro de corticosteroides inhalados.
En los estudios 3, 4 y 5, los pacientes tratados con Xolair presentaron reducciones en la proporción de exacerbaciones asmáticas del 37,5% (p=0,027), 40,3% (p < 0,001) y 57,6% (p < 0,001), respectivamente, comparado con placebo.
En el estudio 6, los pacientes con asma alérgica significativamente más grave tratados con Xolair pudieron reducir su dosis de fluticasona a ≤ 500 microgramos/ día sin deterioro del control del asma (60,3%) comparado con el grupo placebo (45,8%, p < 0,05).
La puntuación de calidad de vida se midió utilizando el cuestionario de calidad de vida relacionada con el asma de Juniper.
En los 6 estudios hubo una mejoría estadísticamente significativa con respecto a la puntuación de calidad de vida basal para los pacientes tratados con Xolair con respecto al grupo placebo o control.
Valoración global del médico con respecto a la efectividad del tratamiento:
La valoración global del médico se realizó en cinco de los estudios anteriormente mencionados como una amplia medida del control del asma realizada por el médico que trata al paciente.
El médico pudo tener en cuenta el PEF (flujo espiratorio máximo), los síntomas durante el día y la noche, el uso de medicación de rescate, la espirometría y las exacerbaciones.
En los cinco estudios una proporción significativamente superior de los pacientes tratados con Xolair declararon haber alcanzado una notable mejoría o un control completo del asma comparado con los pacientes tratados con placebo.
5.2 Propiedades farmacocinéticas
Se ha estudiado la farmacocinética de omalizumab en pacientes con asma alérgica.
Absorción Tras la administración subcutánea, omalizumab se absorbe con una biodisponibilidad absoluta media del 62%.
Después de administrar una dosis subcutánea única a pacientes adultos y adolescentes con asma, omalizumab se absorbió lentamente alcanzando concentraciones plasmáticas máximas después de una media de 7-8 días.
La farmacocinética de omalizumab es lineal a dosis mayores de 0,5 mg/ kg.
Tras dosis múltiples de omalizumab, las áreas bajo la curva de concentración plasmática-tiempo del Día 0 al Día 14 en estado estacionario fueron de hasta 6-veces las obtenidas tras la primera dosis.
Distribución In vitro, omalizumab forma complejos de tamaño limitado con la IgE.
No se han observado tanto in vitro como in vivo complejos precipitantes ni complejos con pesos moleculares superiores a un millón de Daltons.
Tras la administración subcutánea el volumen de distribución aparente en los pacientes fue de 78 ± 32 ml/ kg.
Eliminación El aclaramiento de omalizumab comprende procesos de aclaramiento de las IgG, así como, aclaramiento a través de uniones específicas y formación de complejos con su ligando específico, la IgE.
La eliminación hepática de IgG incluye una degradación en el sistema reticuloendotelial y células endoteliales.
La IgG inalterada también se excreta en la bilis.
La vida media de eliminación plasmática de omalizumab en pacientes asmáticos fue de un promedio de 26 días, con un aclaramiento aparente promedio de 2,4 ± 1,1 ml/ kg/ día.
Además, la duplicación del peso corporal hace que el aclaramiento aparente sea de aproximadamente el doble.
52 Características demográficas Edad, Raza/ Grupo étnico, Sexo Se analizó la farmacocinética poblacional de Xolair con el fin de evaluar los efectos de las características demográficas.
El análisis de los escasos datos disponibles indica que no es necesario efectuar un ajuste de la dosis en función de la edad (12-76 años), raza, grupo étnico o sexo (ver sección 4.2).
Insuficiencia renal y hepática No se dispone de datos farmacocinéticos o farmacodinámicos en pacientes con insuficiencia renal o hepática (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
Se ha estudiado la seguridad de omalizumab en monos cinomolgos, ya que el omalizumab se une a las IgE del cinomolgos y humanas con una afinidad similar.
Se detectaron anticuerpos a omalizumab en algunos monos tras la administración subcutánea o intravenosa repetida.
Sin embargo, no se observó toxicidad aparente, tales como enfermedad mediada por inmunocomplejos o citotoxicidad dependiente de complemento.
No hubo evidencia de una respuesta anafiláctica debido a la desgranulación de los mastocitos en monos cinomolgos.
La administración crónica de omalizumab a niveles de dosis elevados (hasta 250 mg/ kg) no indujo reacciones adversas toxicológicamente significativas en primates no humanos, con la excepción de un descenso en las plaquetas sanguíneas dependiente de la dosis y de la edad, con una mayor sensibilidad en animales jóvenes.
La concentración plasmática necesaria para alcanzar un descenso del 50% en las plaquetas con respecto al valor basal en monos adultos cinomolgos fue aproximadamente de 4 a 20 veces más elevada que la concentración plasmática clínica máxima anticipada.
Además, se observó inflamación y hemorragia aguda en el lugar de la inyección en monos cinomolgos.
No se han realizado estudios de carcinogenicidad formal con omalizumab.
En los estudios de reproducción en monos cinomolgos, dosis subcutáneas de hasta 75 mg/ kg (aproximadamente 12 veces el índice de exposición en base a los valores del AUC de 28 días a 75 mg/ kg versus la dosis clínica máxima) no provocaron toxicidad materna, embriotoxicidad o teratogenicidad cuando se administró durante toda la organogénesis y no provocó efectos adversos sobre el crecimiento fetal o neonatal cuando se administró durante la fase final de la gestación, parto y lactancia.
Omalizumb se excretó en la leche materna en monos cinomolgos.
Los niveles de omalizumab en la leche fueron del 1,5% con respecto a la concentración sanguínea materna.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrocloruro de L-arginina Hidrocloruro de L-histidina L-histidina Polisorbato 20 Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos.
53 6.3 Periodo de validez
1 año
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
1 ml de solución en un cilindro de jeringa precargada (vidrio tipo I) con aguja fijada (acero inoxidable), tapón del émbolo (tipo I) (caucho libre de látex) y protector de la aguja (libre de látex).
Envases de 1, 4 ó 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Advertencia:
Antes de completar la inyección, evite el contacto con las pinzas de activación del dispositivo para evitar que la aguja quede prematuramente cubierta por el protector.
Uso de la jeringa 1.
Retire de la jeringa, la cápsula protectora de la aguja y deséchela.
No toque la aguja expuesta.
2.
Pellizque suavemente la piel en el lugar de la inyección e inserte la aguja.
3.
Sosteniendo por la aleta de sujeción, presione lentamente el émbolo hasta donde sea posible.
Mantenga el émbolo completamente presionado hasta que haya retirado la aguja del lugar de la inyección.
Si gotea solución por el lugar de la inyección, inserte más la aguja.
4.
Manteniendo el émbolo completamente presionado, extraiga la aguja cuidadosamente y por completo del lugar de la inyección.
5.
Suelte lentamente el émbolo y deje que el protector de la aguja cubra automáticamente la aguja expuesta.
Instrucciones de eliminación Deseche inmediatamente la jeringa usada en un contenedor para material cortante.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 319/ 00x
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
25.10.2005
54 10.
FECHA DE LA REVISIÓN DEL TEXTO
55 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
56 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue FRANCIA
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue FRANCIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I:
Resumen de las Características del Producto, 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 2.0 de fecha 22 Julio 2008 e incluido en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, se encuentra instaurado y en funcionamiento antes de que el medicamento se comercialice y durante todo el tiempo que permanezca en el mercado.
Plan de Gestión de Riesgos El TAC se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión 2 de fecha 13 Febrero 2008 del Plan de Gestión de Riesgos (PGR) incluido en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, cualquier actualización del PGR debe presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se presentará un PGR actualizado:
- Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad
vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos.
57
- Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o
minimización de riesgos).
- A petición de la EMEA.
58 ANEXO III
ETIQUETADO Y PROSPECTO
59 A.
ETIQUETADO
60 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Xolair 75 mg polvo y disolvente para solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 75 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
Polvo: sacarosa, histidina, hidrocloruro de histidina monohidrato y polisorbato 20.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Vial, 1 x 75 mg Ampolla de disolvente, 1 x 2 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Utilizar inmediatamente después de la reconstitución (puede conservarse durante 8 horas entre 2°C y 8°C o durante 4 horas a 30°C).
61 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 319/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 75 mg
62 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Xolair 75 mg polvo para solución inyectable Omalizumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Conservar en nevera (entre 2°C y 8°C)
63 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA AMPOLLA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Xolair Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Utilizar 0,9 ml y desechar el resto.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
64 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE CONTENIENDO 1 VIAL Y 1 AMPOLLA COMO ENVASE UNITARIO (INCLUYENDO BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Xolair 150 mg polvo y disolvente para solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 150 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
Polvo: sacarosa, histidina, hidrocloruro de histidina monohidrato y polisorbato 20.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Vial, 1 x 150 mg Ampolla de disolvente, 1 x 2 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Utilizar inmediatamente después de la reconstitución (puede conservarse durante 8 horas entre 2°C y 8°C o durante 4 horas a 30°C).
65 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 319/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 150 mg
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA EL ENVASE INTERMEDIO (SIN BLUE BOX) DE LOS ENVASES MÚLTIPLES
1.
NOMBRE DEL MEDICAMENTO
Xolair 150 mg polvo y disolvente para solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 150 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
Polvo: sacarosa, histidina, hidrocloruro de histidina monohidrato y polisorbato 20.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Vial, 1 x 150 mg Ampolla de disolvente, 1 x 2 ml Componente de un envase múltiple que contiene 4 envases, cada uno conteniendo 1 vial y 1 ampolla.
Componente de un envase múltiple que contiene 10 envases, cada uno conteniendo 1 vial y 1 ampolla.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Utilizar inmediatamente después de la reconstitución (puede conservarse durante 8 horas entre 2°C y 8°C o durante 4 horas a 30°C).
67 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
Envase múltiple conteniendo 4 envases Envase múltiple conteniendo 10 envases
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 150 mg
68 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA ENVOLTURA DEL ENVASE MÚLTIPLE ENVUELTOS EN UNA LÁMINA (INCLUYENDO BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Xolair 150 mg polvo y disolvente para solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 150 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
Polvo: sacarosa, histidina, hidrocloruro de histidina monohidrato y polisorbato 20.
Disolvente: agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple que contiene 4 envases, cada uno conteniendo 1 vial (150 mg) y 1 ampolla de disolvente (2 ml).
Envase múltiple que contiene 10 envases, cada uno conteniendo 1 vial (150 mg) y 1 ampolla de disolvente (2 ml).
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Utilizar inmediatamente después de la reconstitución (puede conservarse durante 8 horas entre 2°C y 8°C o durante 4 horas a 30°C).
69 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
Envase múltiple conteniendo 4 envases Envase múltiple conteniendo 10 envases
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 150 mg
70 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Xolair 150 mg polvo para solución inyectable Omalizumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6.
OTROS
Conservar en nevera (entre 2°C y 8°C)
71 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA AMPOLLA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Xolair Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Utilizar 1,4 ml y desechar el resto.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
72 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTON PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Xolair 75 mg solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
0,5 ml de solución inyectable contienen 75 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
También contiene: hidrocloruro de L-arginina, hidrocloruro de L-histidina, L-histidina, polisorbato 20 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Una jeringa precargada que contiene 0,5 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
73 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Deseche inmediatamente la jeringa usada en un contenedor para material cortante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
75 mg solución inyectable
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 75 mg
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYENDO BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Xolair 75 mg solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
0,5 ml de solución inyectable contienen 75 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
También contiene: hidrocloruro de L-arginina, hidrocloruro de L-histidina, L-histidina, polisorbato 20 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple que contiene 4 envases intermedios, cada uno conteniendo 1 jeringa precargada de 0,5 ml de solución inyectable.
Envase múltiple que contiene 10 envases intermedios, cada uno conteniendo 1 jeringa precargada de 0,5 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
75 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Deseche inmediatamente la jeringa usada en un contenedor para material cortante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
75 mg solución inyectable (4) 75 mg solución inyectable (10)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 75 mg
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTON INTERMEDIO DE ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Xolair 75 mg solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
0,5 ml de solución inyectable contienen 75 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
También contiene: hidrocloruro de L-arginina, hidrocloruro de L-histidina, L-histidina, polisorbato 20 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple que contiene 4 envases, cada uno conteniendo 1 jeringa precargada de 0,5 ml de solución inyectable.
Componente de un envase múltiple que contiene 10 envases, cada uno conteniendo 1 jeringa precargada de 0,5 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
77 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Deseche inmediatamente la jeringa usada en un contenedor para material cortante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
75 mg solución inyectable (4) 75 mg solución inyectable (10)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 75 mg
78 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO
Xolair 75 mg solución inyectable Omalizumab
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Vía subcutánea.
79 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Xolair 75 mg solución inyectable Omalizumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTON PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Xolair 150 mg solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución inyectable contiene 150 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
También contiene: hidrocloruro de L-arginina, hidrocloruro de L-histidina, L-histidina, polisorbato 20 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Una jeringa precargada que contiene 1 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
81 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Deseche inmediatamente la jeringa usada en un contenedor para material cortante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
150 mg solución inyectable
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 150 mg
82 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (INCLUYENDO BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Xolair 150 mg solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución inyectable contiene 150 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
También contiene: hidrocloruro de L-arginina, hidrocloruro de L-histidina, L-histidina, polisorbato 20 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple que contiene 4 envases intermedios, cada uno conteniendo 1 jeringa precargada de 1 ml de solución inyectable.
Envase múltiple que contiene 10 envases intermedios, cada uno conteniendo 1 jeringa precargada de 1 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
83 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Deseche inmediatamente la jeringa usada en un contenedor para material cortante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
150 mg solución inyectable (4) 150 mg solución inyectable (10)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 150 mg
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTON INTERMEDIO DE ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Xolair 150 mg solución inyectable Omalizumab
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución inyectable contiene 150 mg de omalizumab.
3.
LISTA DE EXCIPIENTES
También contiene: hidrocloruro de L-arginina, hidrocloruro de L-histidina, L-histidina, polisorbato 20 y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Componente de un envase múltiple que contiene 4 envases, cada uno conteniendo 1 jeringa precargada de 1 ml de solución inyectable.
Componente de un envase múltiple que contiene 10 envases, cada uno conteniendo 1 jeringa precargada de 1 ml de solución inyectable.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento.
Utilizar únicamente como le indique un médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
85 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Deseche inmediatamente la jeringa usada en un contenedor para material cortante.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
150 mg solución inyectable (4) 150 mg solución inyectable (10)
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xolair 150 mg
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO
Xolair 150 mg solución inyectable Omalizumab
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
Vía subcutánea.
87 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Xolair 150 mg solución inyectable Omalizumab Vía subcutánea
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
6.
OTROS
88 B.
PROSPECTO
89 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xolair 75 mg polvo y disolvente para solución inyectable Omalizumab
Lea todo el prospecto detenidamente antes de empezar a usar Xolair.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xolair y para qué se utiliza 2.
Antes de usar Xolair 3.
Cómo usar Xolair 4.
Posibles efectos adversos 5.
Conservación de Xolair 6.
Información adicional
1.
QUÉ ES XOLAIR Y PARA QUÉ SE UTILIZA
Xolair se utiliza para prevenir que el asma empeore y para controlar los síntomas asmáticos cuando se administra junto con el resto de medicación para el asma.
Xolair se utiliza para controlar los síntomas del asma alérgica grave en adultos o adolescentes (mayores de 12 años) cuyos síntomas no se controlan adecuadamente con dosis elevadas de esteroides o beta agonistas inhalados.
Xolair actúa bloqueando una sustancia llamada inmunoglobulina E (IgE) que es producida por el organismo.
La IgE juega un papel clave como causante del asma alérgica.
Su médico determinará la cantidad de IgE presente en su sangre antes de administrarle las inyecciones de Xolair.
2.
ANTES DE USAR XOLAIR
No use Xolair
- si es alérgico (hipersensible) a omalizumab o a cualquiera de los demás componentes de Xolair.
Dichos componentes se mencionan en la sección 6 de este prospecto.
Consulte con su médico antes de recibir una inyección.
Tenga especial cuidado con Xolair No use Xolair para tratar los síntomas del asma agudo, como es un ataque de asma repentino.
Para ello se le administrará otro fármaco distinto.
Tenga cuidado con las reacciones alérgicas a Xolair.
Xolair contiene una proteína y las proteínas pueden causar reacciones alérgicas graves en algunas personas.
Los signos de reacción alérgica incluyen sarpullido, dificultad para respirar, hinchazón o sensación de desmayo.
Si Vd. padece una reacción alérgica después de la administración de Xolair, contacte a su médico tan pronto le sea posible.
No use Xolair para prevenir o tratar otras afecciones de tipo alérgico, como son:
- Reacciones alérgicas repentinas
- Síndrome de hiperinmunoglobulinemia E (trastorno inmune hereditario)
- aspergilosis (enfermedad del pulmón causada por un hongo)
- alergia alimentaria, erupción cutánea alérgica o fiebre del heno.
Xolair no le perjudicará pero puede que necesite otros medicamentos para tratar estas afecciones.
Xolair en niños No administre Xolair a niños menores de 12 años de edad.
No se conoce su efecto en estos pacientes.
Xolair y personas de edad avanzada Xolair se puede administrar a personas mayores de 65 años de edad.
No existe evidencia que sugiera que los pacientes de edad avanzada requieran precauciones especiales cuando son tratados con Xolair, aunque la experiencia es todavía limitada.
Pacientes con problemas de riñón o hígado Si tiene problemas de hígado o riñón, consulte a su médico acerca del uso de Xolair.
Infecciones parasitarias Informe a su médico si vive en una región donde las infecciones parasitarias son frecuentes o si viaja a una de estas regiones.
Xolair puede disminuir su resistencia a dichas infecciones.
Informe a su médico si está tomando un tratamiento contra una infección parasitaria.
Xolair puede reducir la eficacia de su tratamiento.
Uso de otros medicamentos Xolair puede utilizarse junto con corticosteroides inhalados y otros medicamentos para el tratamiento del asma alérgica, pero a pesar de ello es importante que informe a su médico si está tomando estos medicamentos antes de que le administren Xolair.
Necesitará continuar tomando su medicación actual para el asma mientras dure el tratamiento con Xolair.
No interrumpa ninguna medicación para el asma sin consultarlo con su médico.
Informe a su médico si está tomando un tratamiento contra una infección parasitaria.
Xolair puede reducir la eficacia de su tratamiento.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Antes de iniciar el tratamiento con Xolair informe a su médico si está embarazada o tiene intención de estarlo.
Su médico comentará con Vd. los beneficios y riesgos potenciales de la administración de este medicamento durante el embarazo.
Informe a su médico inmediatamente si queda embarazada mientras está siendo tratada con Xolair.
Antes de utilizar Xolair pida consejo a su médico si Vd. está dando el pecho o tiene intención de darlo.
Xolair puede pasar al bebé a través de la leche.
Conducción y uso de máquinas Xolair puede provocar en algunas personas sensación de vértigo, sueño o debilidad, aunque esto es poco frecuente.
Tenga cuidado: asegúrese de que no está afectado antes de conducir o utilizar máquinas.
Si es diabético o si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
91 3.
CÓMO USAR XOLAIR
Su médico o enfermera le administrará Xolair como una inyección bajo la piel.
Antes de iniciar el tratamiento con Xolair, su médico le realizará un análisis de sangre para determinar la concentración de IgE en la misma.
Su medico estimará la cantidad de Xolair que necesita y la frecuencia de administración del mismo.
Ello dependerá de su peso corporal y de la cantidad de IgE que tenga en la sangre.
Siga detenidamente las instrucciones que le indique su médico.
Cuánto se le administrará Le administrarán entre 1 y 3 inyecciones cada dos o cuatro semanas.
Vd. necesitará continuar tomando su medicación actual para el asma mientras dure el tratamiento con Xolair.
No interrumpa ninguna medicación para el asma sin consultarlo con su médico.
Es posible que no perciba una mejoría inmediata del asma antes de iniciar el tratamiento con Xolair.
Por lo general, deben transcurrir varias semanas hasta que el medicamento surta todo su efecto.
Si olvidó una dosis de Xolair Contacte con su médico u hospital tan pronto como sea posible para volver a programar su visita.
Si interrumpe el tratamiento con Xolair La interrupción o finalización del tratamiento con Xolair puede causar una recidiva de los síntomas del asma.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xolair puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos causados por Xolair son, por lo general, de leves a moderados pero ocasionalmente pueden ser graves.
Los efectos adversos graves incluyen: • Reacciones alérgicas graves repentinas (raras - que afectan entre 1 y 10 de cada 10.000 pacientes).
Si nota signos de alergia repentinos, como son, ronchas, picor o erupción cutánea, hinchazón de la cara, labios, lengua u otras partes del cuerpo, ritmo cardíaco rápido, mareo y ligera sensación de vahído, disnea, respiración jadeante o dificultad respiratoria, o cualquier otro síntoma imprevisto, informe inmediatamente a su médico o enfermera. • Desarrollo de cualquier combinación de los síntomas siguientes: dolor, adormecimiento, hormigueo en los brazos y piernas, bultos o manchas abultadas en la piel, empeoramiento de los problemas respiratorios, congestión nasal (signos del también llamado “ síndrome de Churg- Strauss”). • Recuento de plaquetas sanguíneas bajo con síntomas como sangrado o hematomas que se producen más fácilmente de lo normal. • Desarrollo de cualquiera de los síntomas siguientes, especialmente si están en combinación: dolor en las articulaciones con o sin inflamación, erupción cutánea, fiebre, inflamación de los nódulos linfáticos, dolor muscular (signos de la enfermedad del suero).
Informe inmediatamente a su médico o enfermera si experimenta alguno de los efectos mencionados anteriormente.
92 Otros efectos adversos incluyen:
Efectos adversos frecuentes - que afectan a más de 10 de cada 100 pacientes • dolor de cabeza • reacciones en el lugar de la inyección las cuales incluyen dolor, hinchazón, picor y enrojecimiento.
Efectos adversos poco frecuentes - que afectan a más de 1 de cada 100 pacientes • sensación de vértigo, sueño o cansancio • hormigueo o entumecimiento de manos o pies • desmayo, disminución de la tensión arterial al sentarse o ponerse de pie (hipotensión postural), rubefacción • dolor de garganta, tos, problemas respiratorios agudos • sensación de mareo (nausea), diarrea, indigestión • picor, urticaria, sarpullido, mayor sensibilidad de la piel al sol • aumento de peso • síntomas de tipo gripal, dolor en las articulaciones, dolor muscular y tumefacción de las articulaciones • pérdida de cabello
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XOLAIR
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
No utilizar después de la fecha de caducidad que aparece en el envase.
6.
INFORMACIÓN ADICIONAL
Composición de Xolair
- El principio activo es omalizumab.
- Los demás componentes son sacarosa, histidina, hidrocloruro de histidina monohidrato y
polisorbato 20.
- El envase también contiene una ampolla con 2 ml de agua para preparaciones inyectables que se
utiliza para disolver el polvo antes de la inyección.
Aspecto de Xolair y contenido del envase Xolair se presenta en forma de polvo de color blanquecino en un vial de vidrio pequeño junto con una ampolla que contiene 2 ml de agua para preparaciones inyectables.
El polvo se reconstituye en el agua antes de ser inyectado por el profesional sanitario.
Cada vial proporciona 75 mg de omalizumab.
Xolair está disponible en envases que contienen un vial de polvo para solución inyectable y una ampolla de 2 ml de agua para preparaciones inyectables.
Xolair también está disponible en viales con 150 mg de omalizumab.
93 Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
94 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en {fecha}
95 INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
El producto liofilizado necesita entre 15 y 20 minutos para disolverse, aunque en algunos casos puede requerir más tiempo.
El producto completamente reconstituido tiene un aspecto transparente o ligeramente turbio y puede presentar unas cuantas burbujas pequeñas o espuma alrededor del borde del vial.
Debido a la viscosidad del producto reconstituido deberá tenerse precaución de EXTRAER TODO EL PRODUCTO del vial antes de eliminar el aire o el exceso de solución de la jeringa con el fin de obtener los 0,6 ml.
Para preparar los viales de Xolair 75 mg para la administración subcutánea, siga por favor las siguientes instrucciones:
1.
Retirar 0,9 ml de agua para inyectables de la ampolla con una jeringa equipada con una aguja gruesa de extracción (calibre 18).
2.
Con el vial colocado en posición vertical sobre una superficie plana, insertar la aguja e inocular el agua para inyectables en el vial conteniendo el polvo liofilizado utilizando las técnicas asépticas estándar, dirigiendo el agua para inyectables directamente sobre el polvo.
3.
Manteniendo el vial en posición vertical, removerlo vigorosamente (sin agitar) durante 1 minuto aproximadamente para humedecer el polvo uniformemente.
4.
Para ayudar a la disolución tras completar el paso 3, remover suavemente el vial durante 5-10 segundos aproximadamente cada 5 minutos con el fin de disolver el polvo restante.
Observe que en ocasiones puede necesitar más de 20 minutos para disolver el polvo completamente.
Si este es el caso, repita el paso 4 hasta que desaparezcan las partículas gelatinosas de la solución.
Una vez el producto se haya disuelto completamente, no deben quedar partículas gelatinosas visibles en la solución.
Las pequeñas burbujas o espuma alrededor del borde del vial son completamente normales.
El producto reconstituido tiene un aspecto transparente o ligeramente turbio.
No utilice el producto si observa partículas sólidas.
5.
Invertir el vial durante un mínimo de 15 segundos con el fin de que la solución fluya hacia el tapón.
Utilizando una jeringa nueva de 3-ml equipada con una aguja gruesa de extracción (calibre 18), insertar la aguja en el vial invertido.
Manteniendo el vial en posición invertida colocar el extremo de la aguja al final de la solución en el vial cuando extraiga la solución con la jeringa.
Antes de extraer la aguja del vial, tire del émbolo y llévelo hasta el fondo del cilindro de la jeringa con el fin de extraer toda la solución del vial invertido.
6.
Reemplazar la aguja de calibre 18 por una de calibre 25 para inyección subcutánea.
7.
Eliminar el aire, las burbujas grandes y cualquier exceso de solución con el fin de obtener la dosis requerida de 0,6 ml.
Puede quedar una fina capa de pequeñas burbujas en la superficie de la solución contenida en la jeringa.
Como la solución es ligeramente viscosa, la administración de la solución por inyección subcutánea puede durar entre 5 y 10 segundos.
El vial proporciona 0,6 ml (75 mg) de Xolair.
8.
Las inyecciones se administran por vía subcutánea en la región deltoidea del brazo o en el muslo.
96 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xolair 150 mg polvo y disolvente para solución inyectable Omalizumab
Lea todo el prospecto detenidamente antes de empezar a usar Xolair.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xolair y para qué se utiliza 2.
Antes de usar Xolair 3.
Cómo usar Xolair 4.
Posibles efectos adversos 5.
Conservación de Xolair 6.
Información adicional
1.
QUÉ ES XOLAIR Y PARA QUÉ SE UTILIZA
Xolair se utiliza para prevenir que el asma empeore y para controlar los síntomas asmáticos cuando se administra junto con el resto de medicación para el asma.
Xolair se utiliza para controlar los síntomas del asma alérgica grave en adultos o adolescentes (mayores de 12 años) cuyos síntomas no se controlan adecuadamente con dosis elevadas de esteroides o beta agonistas inhalados.
Xolair actúa bloqueando una sustancia llamada inmunoglobulina E (IgE) que es producida por el organismo.
La IgE juega un papel clave como causante del asma alérgica.
Su médico determinará la cantidad de IgE presente en su sangre antes de administrarle las inyecciones de Xolair.
2.
ANTES DE USAR XOLAIR
No use Xolair
- si es alérgico (hipersensible) a omalizumab o a cualquiera de los demás componentes de Xolair.
Dichos componentes se mencionan en la sección 6 de este prospecto.
Consulte con su médico antes de recibir una inyección.
Tenga especial cuidado con Xolair No use Xolair para tratar los síntomas del asma agudo, como es un ataque de asma repentino.
Para ello se le administrará otro fármaco distinto.
Tenga cuidado con las reacciones alérgicas a Xolair.
Xolair contiene una proteína y las proteínas pueden causar reacciones alérgicas graves en algunas personas.
Los signos de reacción alérgica incluyen sarpullido, dificultad para respirar, hinchazón o sensación de desmayo.
Si Vd. padece una reacción alérgica después de la administración de Xolair, contacte a su médico tan pronto le sea posible.
No use Xolair para prevenir o tratar otras afecciones de tipo alérgico, como son:
- Reacciones alérgicas repentinas
- Síndrome de hiperinmunoglobulinemia E (trastorno inmune hereditario)
97
- aspergilosis (enfermedad del pulmón causada por un hongo)
- alergia alimentaria, erupción cutánea alérgica o fiebre del heno.
Xolair no le perjudicará pero puede que necesite otros medicamentos para tratar estas afecciones.
Xolair en niños No administre Xolair a niños menores de 12 años de edad.
No se conoce su efecto en estos pacientes.
Xolair y personas de edad avanzada Xolair se puede administrar a personas mayores de 65 años de edad.
No existe evidencia que sugiera que los pacientes de edad avanzada requieran precauciones especiales cuando son tratados con Xolair, aunque la experiencia es todavía limitada.
Pacientes con problemas de riñón o hígado Si tiene problemas de hígado o riñón, consulte a su médico acerca del uso de Xolair.
Infecciones parasitarias Informe a su médico si vive en una región donde las infecciones parasitarias son frecuentes o si viaja a una de estas regiones.
Xolair puede disminuir su resistencia a dichas infecciones.
Informe a su médico si está tomando un tratamiento contra una infección parasitaria.
Xolair puede reducir la eficacia de su tratamiento.
Uso de otros medicamentos Xolair puede utilizarse junto con corticosteroides inhalados y otros medicamentos para el tratamiento del asma alérgica, pero a pesar de ello es importante que informe a su médico si está tomando estos medicamentos antes de que le administren Xolair.
Necesitará continuar tomando su medicación actual para el asma mientras dure el tratamiento con Xolair.
No interrumpa ninguna medicación para el asma sin consultarlo con su médico.
Informe a su médico si está tomando un tratamiento contra una infección parasitaria.
Xolair puede reducir la eficacia de su tratamiento.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Antes de iniciar el tratamiento con Xolair informe a su médico si está embarazada o tiene intención de estarlo.
Su médico comentará con Vd. los beneficios y riesgos potenciales de la administración de este medicamento durante el embarazo.
Informe a su médico inmediatamente si queda embarazada mientras está siendo tratada con Xolair.
Antes de utilizar Xolair pida consejo a su médico si Vd. está dando el pecho o tiene intención de darlo.
Xolair puede pasar al bebé a través de la leche.
Conducción y uso de máquinas Xolair puede provocar en algunas personas sensación de vértigo, sueño o debilidad, aunque esto es poco frecuente.
Tenga cuidado: asegúrese de que no está afectado antes de conducir o utilizar máquinas.
Si es diabético o si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
98 3.
CÓMO USAR XOLAIR
Su médico o enfermera le administrará Xolair como una inyección bajo la piel.
Antes de iniciar el tratamiento con Xolair, su médico le realizará un análisis de sangre para determinar la concentración de IgE en la misma.
Su medico estimará la cantidad de Xolair que necesita y la frecuencia de administración del mismo.
Ello dependerá de su peso corporal y de la cantidad de IgE que tenga en la sangre.
Siga detenidamente las instrucciones que le indique su médico.
Cuánto se le administrará Le administrarán entre 1 y 3 inyecciones cada dos o cuatro semanas.
Vd. necesitará continuar tomando su medicación actual para el asma mientras dure el tratamiento con Xolair.
No interrumpa ninguna medicación para el asma sin consultarlo con su médico.
Es posible que no perciba una mejoría inmediata del asma antes de iniciar el tratamiento con Xolair.
Por lo general, deben transcurrir varias semanas hasta que el medicamento surta todo su efecto.
Si olvidó una dosis de Xolair Contacte con su médico u hospital tan pronto como sea posible para volver a programar su visita.
Si interrumpe el tratamiento con Xolair La interrupción o finalización del tratamiento con Xolair puede causar una recidiva de los síntomas del asma.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xolair puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos causados por Xolair son, por lo general, de leves a moderados pero ocasionalmente pueden ser graves.
Los efectos adversos graves incluyen: • Reacciones alérgicas graves repentinas (raras - que afectan entre 1 y 10 de cada 10.000 pacientes).
Si nota signos de alergia repentinos, como son, ronchas, picor o erupción cutánea, hinchazón de la cara, labios, lengua u otras partes del cuerpo, ritmo cardíaco rápido, mareo y ligera sensación de vahído, disnea, respiración jadeante o dificultad respiratoria, o cualquier otro síntoma imprevisto, informe inmediatamente a su médico o enfermera. • Desarrollo de cualquier combinación de los síntomas siguientes: dolor, adormecimiento, hormigueo en los brazos y piernas, bultos o manchas abultadas en la piel, empeoramiento de los problemas respiratorios, congestión nasal (signos del también llamado “ síndrome de Churg- Strauss”). • Recuento de plaquetas sanguíneas bajo con síntomas como sangrado o hematomas que se producen más fácilmente de lo normal. • Desarrollo de cualquiera de los síntomas siguientes, especialmente si están en combinación: dolor en las articulaciones con o sin inflamación, erupción cutánea, fiebre, inflamación de los nódulos linfáticos, dolor muscular (signos de la enfermedad del suero).
Informe inmediatamente a su médico o enfermera si experimenta alguno de los efectos mencionados anteriormente.
99 Otros efectos adversos incluyen:
Efectos adversos frecuentes - que afectan a más de 10 de cada 100 pacientes • dolor de cabeza • reacciones en el lugar de la inyección las cuales incluyen dolor, hinchazón, picor y enrojecimiento.
Efectos adversos poco frecuentes - que afectan a más de 1 de cada 100 pacientes • sensación de vértigo, sueño o cansancio • hormigueo o entumecimiento de manos o pies • desmayo, disminución de la tensión arterial al sentarse o ponerse de pie (hipotensión postural), rubefacción • dolor de garganta, tos, problemas respiratorios agudos • sensación de mareo (nausea), diarrea, indigestión • picor, urticaria, sarpullido, mayor sensibilidad de la piel al sol • aumento de peso • síntomas de tipo gripal, dolor en las articulaciones, dolor muscular y tumefacción de las articulaciones • pérdida de cabello
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XOLAIR
Mantener fuera del alcance y de la vista de los niños.
Conservar en el embalaje original.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
No utilizar después de la fecha de caducidad que aparece en el envase.
6.
INFORMACIÓN ADICIONAL
Composición de Xolair
- El principio activo es omalizumab.
- Los demás componentes son sacarosa, histidina, hidrocloruro de histidina monohidrato y
polisorbato 20.
- El envase también contiene una ampolla con 2 ml de agua para preparaciones inyectables que se
utiliza para disolver el polvo antes de la inyección.
Aspecto de Xolair y contenido del envase Xolair se presenta en forma de polvo de color blanquecino en un vial de vidrio pequeño junto con una ampolla que contiene 2 ml de agua para preparaciones inyectables.
El polvo se reconstituye en el agua antes de ser inyectado por el profesional sanitario.
Cada vial proporciona 150 mg de omalizumab.
Xolair está disponible en envases que contienen uno, cuatro o diez viales de polvo para solución inyectable y una, cuatro o diez ampollas de 2 ml de agua para preparaciones inyectables.
Posible comercialización solamente de algunos tamaños de envases.
Xolair también está disponible en viales con 75 mg de omalizumab.
100 Titular de la autorización de comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Francia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
101 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en {fecha}
102 INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
El producto liofilizado necesita entre 15 y 20 minutos para disolverse, aunque en algunos casos puede requerir más tiempo.
El producto completamente reconstituido tiene un aspecto transparente o ligeramente turbio y puede presentar unas cuantas burbujas pequeñas o espuma alrededor del borde del vial.
Debido a la viscosidad del producto reconstituido deberá tenerse precaución de EXTRAER TODO EL PRODUCTO del vial antes de eliminar el aire o el exceso de solución de la jeringa con el fin de obtener los 1,2 ml.
Para preparar los viales de Xolair 150 mg para la administración subcutánea, siga por favor las siguientes instrucciones:
1.
Retirar 1,4 ml de agua para inyectables de la ampolla con una jeringa equipada con una aguja gruesa de extracción (calibre 18).
2.
Con el vial colocado en posición vertical sobre una superficie plana, insertar la aguja e inocular el agua para inyectables en el vial conteniendo el polvo liofilizado utilizando las técnicas asépticas estándar, dirigiendo el agua para inyectables directamente sobre el polvo.
3.
Manteniendo el vial en posición vertical, removerlo vigorosamente (sin agitar) durante 1 minuto aproximadamente para humedecer el polvo uniformemente.
4.
Para ayudar a la disolución tras completar el paso 3, remover suavemente el vial durante 5-10 segundos aproximadamente cada 5 minutos con el fin de disolver el polvo restante.
Observe que en ocasiones puede necesitar más de 20 minutos para disolver el polvo completamente.
Si este es el caso, repita el paso 4 hasta que desaparezcan las partículas gelatinosas de la solución.
Una vez el producto se haya disuelto completamente, no deben quedar partículas gelatinosas visibles en la solución.
Las pequeñas burbujas o espuma alrededor del borde del vial son completamente normales.
El producto reconstituido tiene un aspecto transparente o ligeramente turbio.
No utilice el producto si observa partículas sólidas.
5.
Invertir el vial durante un mínimo de 15 segundos con el fin de que la solución fluya hacia el tapón.
Utilizando una jeringa nueva de 3-ml equipada con una aguja gruesa de extracción (calibre 18), insertar la aguja en el vial invertido.
Manteniendo el vial en posición invertida colocar el extremo de la aguja al final de la solución en el vial cuando extraiga la solución con la jeringa.
Antes de extraer la aguja del vial, tire del émbolo y llévelo hasta el fondo del cilindro de la jeringa con el fin de extraer toda la solución del vial invertido.
6.
Reemplazar la aguja de calibre 18 por una de calibre 25 para inyección subcutánea.
7.
Eliminar el aire, las burbujas grandes y cualquier exceso de solución con el fin de obtener la dosis requerida de 1,2 ml.
Puede quedar una fina capa de pequeñas burbujas en la superficie de la solución contenida en la jeringa.
Como la solución es ligeramente viscosa, la administración de la solución por inyección subcutánea puede durar entre 5 y 10 segundos.
El vial proporciona 1,2 ml (150 mg) de Xolair.
Para obtener una dosis de 75 mg retirar 0,6 ml con la jeringa y desechar la solución restante.
8.
Las inyecciones se administran por vía subcutánea en la región deltoidea del brazo o en el muslo.
103 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xolair 75 mg solución inyectable Xolair 150 mg solución inyectable Omalizumab
Lea todo el prospecto detenidamente antes de empezar a usar Xolair.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xolair y para qué se utiliza 2.
Antes de recibir Xolair 3.
Cómo se administra Xolair 4.
Posibles efectos adversos 5.
Conservación de Xolair 6.
Información adicional
1.
QUÉ ES XOLAIR Y PARA QUÉ SE UTILIZA
Xolair se utiliza para prevenir que el asma empeore controlando los síntomas del asma alérgica grave en adultos o adolescentes (mayores de 12 años) que ya están recibiendo medicación para el asma, pero cuyos síntomas no se controlan adecuadamente con medicamentos tales como esteroides o beta agonistas inhalados a dosis elevadas.
Xolair actúa bloqueando una sustancia llamada inmunoglobulina E (IgE) que es producida por el organismo.
La IgE juega un papel clave como causante del asma alérgica.
2.
ANTES DE RECIBIR XOLAIR
No debería recibir Xolair
- si es alérgico (hipersensible) a omalizumab o a cualquiera de los demás componentes de Xolair.
Dichos componentes se mencionan en la sección 6 de este prospecto.
Si cree que puede ser alérgico, informe a su médico ya que no debe recibir Xolair.
Tenga especial cuidado con Xolair Informe a su médico antes de recibir Xolair:
- Si tiene problemas de riñón o hígado.
- Si padece una alteración en la que su propio sistema inmune ataca partes de su propio
organismo (enfermedad autoinmune).
- Si vive en una región donde las infecciones causadas por parásitos son communes o si viaja a
una de estas regiones ya que Xolair puede disminuir su resistencia a dichas infecciones.
Xolair contiene una proteína y las proteínas pueden causar reacciones alérgicas graves en algunas personas.
Los signos de reacción alérgica incluyen sarpullido, dificultad para respirar, hinchazón o sensación de desmayo.
Si usted padece una reacción alérgica después de la administración de Xolair, contacte a su médico tan pronto le sea posible.
Xolair no trata los síntomas del asma agudo, como puede ser un ataque de asma repentino.
104 Xolair no está destinado para prevenir o tratar otras afecciones de tipo alérgico, como son reacciones alérgicas repentinas, síndrome de hiperinmunoglobulina E (trastorno inmune hereditario), aspergilosis (enfermedad del pulmón causada por un hongo), alergia alimentaria, erupción cutánea alérgica o fiebre del heno.
Niños (menores de 12 años de edad) No administre Xolair a niños menores de 12 años de edad.
No se dispone de datos suficientes en este grupo de edad.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es especialmente importante si está utilizando:
- medicamentos para tratar una infección causada por un parásito, ya que Xolair puede reducir el
efecto de sus medicamentos,
- corticosteroides inhalados y otros medicamentos para el asma alérgica.
Embarazo y lactancia No debe usar Xolair cuando esté embarazada.
Si planea quedarse embarazada, informe a su médico antes de iniciar el tratamiento con Xolair.
Su médico comentará con usted los beneficios y riesgos potenciales de la administración de este medicamento durante el embarazo.
Informe a su médico inmediatamente si queda embarazada mientras está siendo tratada con Xolair.
No debe usar Xolair cuando esté en periodo de lactancia.
Conducción y uso de máquinas Xolair puede hacerle sentir vértigo, sueño o debilidad.
Si le ocurre esto, no conduzca o utilice máquinas.
3.
CÓMO SE ADMINISTRA XOLAIR
Xolair se administra, por su médico o enfermero, como una inyección bajo la piel.
Su médico estimará la cantidad de Xolair que necesita y la frecuencia de administración del mismo.
Ello depende de su peso corporal y de los resultados de un análisis de sangre realizado antes de iniciar el tratamiento para determinar la concentración de IgE en la misma.
Siga detenidamente todas las instrucciones que le haya dado su médico o enfermero.
Cuánto se le administrará Le administrarán entre 1 y 3 inyecciones al mismo tiempo, cada dos o cuatro semanas.
Continúe tomando su medicación actual para el asma mientras dure el tratamiento con Xolair.
No interrumpa ninguna medicación para el asma sin consultarlo con su médico.
Es posible que no perciba una mejoría inmediata del asma antes de iniciar el tratamiento con Xolair.
Por lo general, deben transcurrir varias semanas hasta que el medicamento surta todo su efecto.
Si olvidó una dosis de Xolair Contacte con su médico u hospital tan pronto como sea posible para volver a programar su visita.
105 Si interrumpe el tratamiento con Xolair La interrupción o finalización del tratamiento con Xolair puede causar una recidiva de los síntomas del asma.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xolair puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos causados por Xolair son, por lo general, de leves a moderados pero ocasionalmente pueden ser graves:
Efectos adversos frecuentes (afectan entre 1 y 10 de cada 100 usuarios) Efectos adversos poco frecuentes (afectan entre 1 y 10 de cada 1.000 usuarios) Efectos adversos raros (afectan entre 1 y 10 de cada 10.000 usuarios) Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Los efectos adversos graves incluyen:
Efectos adversos raros • Reacciones alérgicas graves repentinas.
Si nota signos de alergia graves repentinos o combinación de los mismos, como son, ronchas, picor o erupción cutánea, hinchazón de la cara, labios, lengua u otras partes del cuerpo, ritmo cardíaco rápido, mareo y ligera sensación de vahído, disnea, respiración jadeante o dificultad respiratoria, o cualquier otro síntoma imprevisto, informe inmediatamente a su médico o enfermero.
Frecuencia no conocida • Desarrollo de cualquier combinación de los síntomas siguientes: dolor, adormecimiento, hormigueo en los brazos y piernas, bultos o manchas abultadas en la piel, empeoramiento de los problemas respiratorios, congestión nasal (signos del también llamado “ síndrome de Churg- Strauss”). • Recuento de plaquetas sanguíneas bajo con síntomas como sangrado o hematomas que se producen más fácilmente de lo normal. • Desarrollo de cualquiera de los síntomas siguientes, especialmente si están en combinación: dolor en las articulaciones con o sin inflamación, erupción cutánea, fiebre, inflamación de los nódulos linfáticos, dolor muscular (signos de la enfermedad del suero).
Informe inmediatamente a su médico o enfermero si experimenta alguno de los efectos mencionados anteriormente.
Otros efectos adversos incluyen:
Efectos adversos frecuentes • dolor de cabeza • reacciones en el lugar de la inyección las cuales incluyen dolor, hinchazón, picor y enrojecimiento.
Efectos adversos poco frecuentes • sensación de vértigo, sueño o cansancio • hormigueo o entumecimiento de manos o pies • desmayo, disminución de la tensión arterial al sentarse o ponerse de pie (hipotensión postural), rubefacción • dolor de garganta, tos, problemas respiratorios agudos • sensación de mareo (nausea), diarrea, indigestión • picor, urticaria, sarpullido, mayor sensibilidad de la piel al sol • aumento de peso • síntomas de tipo gripal, dolor en las articulaciones, dolor muscular y tumefacción de las articulaciones • pérdida de cabello
106 Efectos adversos raros • infección parasitaria
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XOLAIR
- Mantener fuera del alcance y de la vista de los niños.
- No utilizar después de la fecha de caducidad que aparece en el envase.
- Conservar en el embalaje original para protegerlo de la luz.
- Conservar en nevera (entre 2°C y 8°C).
No congelar.
- No utilizar ningun envase que esté dañado o muestre indicios de deterioro.
6.
INFORMACIÓN ADICIONAL
Composición de Xolair
- El principio activo es omalizumab.
Una jeringa de 0,5 ml de solución contiene 75 mg de
omalizumab.
Una jeringa de 1 ml de solución contiene 150 mg de omalizumab.
- Los demás componentes son hidrocloruro de L-arginina, hidrocloruro de L-histidina, L-
histidina, polisorbato 20 y agua para preparaciones inyectables.
Aspecto de Xolair y contenido del envase Xolair solución inyectable se presenta como una solución de transparente a opalescente, de color ligeramente amarillo a marrón, en una jeringa precargada y está disponible como una solución inyectable de 75 mg y 150 mg.
Xolair 75 mg solución inyectable está disponible en envases que contienen 1 jeringa precargada y en envases múltiples que contienen 4 ó 10 envases intermedios, cada uno de ellos conteniendo 1 jeringa precargada.
Xolair 150 mg solución inyectable está disponible en envases que contienen 1 jeringa precargada y en envases múltiples que contienen 4 ó 10 envases intermedios, cada uno de ellos conteniendo 1 jeringa precargada.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la Autorización de Comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Responsable de la fabricación Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue Francia
107 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
108 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
109 INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Antes de utilizar la jeringa, lea detenidamente la siguiente información.
Cada envase de Xolair contiene una jeringa precargada sellada individualmente en una envoltura de plástico.
Partes de la jeringa precargada Aleta de Cápsula protectora de la aguja
Protector de la aguja Ventana visora Etiqueta y fecha de caducidad
Pinzas de activación
Émbolo
Linea de llenado
Las jeringas de Xolair están destinadas a ser utilizadas únicamente por un profesional sanitario.
Preparación de la jeringa para su uso Advertencia:
Antes de completar la inyección, evite el contacto con las pinzas de activación del dispositivo (ver dibujo anterior) para evitar que la aguja quede prematuramente cubierta por el protector.
1.
Saque la caja que contiene la jeringa de la nevera y déjela sin abrir durante 20 minutos aproximadamente para que así alcance la temperatura ambiente.
2.
Cuando esté listo para utilizar la jeringa, lávese las manos minuciosamente con agua y jabón.
3.
Limpie el lugar de la inyección.
4.
Extraiga la bandeja de plástico de la caja, quite la cubierta de papel y extraiga la jeringa.
5.
Inspeccione la jeringa.
NO LA UTILICE si está rota o si el líquido parece turbio o contiene partículas.
En todos estos casos, devuelva el envase completo a la farmacia.
6.
Nota:
Gire la parte interior del ensamblaje de la jeringa tal y como se muestra a continuación de tal forma que la etiqueta se pueda leer en la ventana visora.
Ventana visora NO LA UTILICE si el producto ha caducado o si la dosis es incorrecta.
En ambos casos, devuelva el envase completo a la farmacia.
110 7.
Mantenga la jeringa verticalmente con el émbolo hacia arriba y golpee ligeramente el lado de la jeringa contra su dedo para permitir que asciendan las burbujas de aire.
Es aceptable que contenga una burbuja de aire.
No debe expulsar nada de aire antes de usar.
8.
Compruebe si el nivel del líquido está en o por encima de la línea de llenado mínima.
Si el líquido está por debajo de la línea de llenado, devuelva el envase completo a la farmacia.
Uso de la jeringa
Retire con cuidado de la jeringa, la cápsula protectora de la aguja y deséchela.
No toque la aguja expuesta.
Pellizque suavemente la piel en el lugar de la inyección e inserte la aguja.
Sosteniendo por la aleta de sujeción, presione lentamente el émbolo hasta donde sea posible.
Mantenga el émbolo completamente presionado hasta que haya retirado la aguja del lugar de la inyección.
Si gotea solución por el lugar de la inyección, inserte más la aguja.
Manteniendo el émbolo completamente presionado, extraiga la aguja cuidadosamente y por completo del lugar de la inyección.
111 Suelte lentamente el émbolo y deje que el protector de la aguja cubra automáticamente la aguja expuesta.
Sostenga una gasa en el lugar de la inyección durante 30 segundos aproximadamente.
Instrucciones de eliminación Deseche inmediatamente la jeringa usada en un contenedor para material cortante.
112
European Medicines Agency
EMEA/ H/ C/ 593
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
XYREM
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Xyrem?
Xyrem es una solución oral cuyo principio activo es el oxibato de sodio (500 mg/ ml).
¿Para que se utiliza Xyrem?
Xyrem se utiliza para el tratamiento de la narcolepsia con cataplejía en pacientes adultos.
La narcolepsia es un trastorno del sueño que provoca una somnolencia excesiva durante el día.
La cataplejía es un síntoma de la narcolepsia caracterizado por la aparición repentina de debilidad muscular en respuesta a una reacción emocional como rabia, miedo, alegría, risa o sorpresa.
La cataplejía puede provocar en ocasiones un síncope al paciente.
Habida cuenta de que el número de pacientes con narcolepsia es reducido, la enfermedad se considera « rara », y Xyrem fue designado como « medicamento huérfano » (medicamento utilizado para tratar enfermedades raras) el 3 de febrero de 2003.
Este medicamento únicamente podrá dispensarse con receta médica.
¿Cómo se usa Xyrem?
El tratamiento con Xyrem deberá iniciarse y mantenerse bajo la dirección de un médico con experiencia en el tratamiento de trastornos del sueño.
Los especialistas deberán evaluar el historial de consumo de drogas de los pacientes, dado que el oxibato de sodio puede usarse como droga.
La dosis de Xyrem es de 4,5 g a 9 g al día, repartida en dos dosis iguales.
La dosis diaria máxima es de 9 g.
Normalmente, los pacientes deberían empezar con dos dosis de 2,25 g (4,5 ml) diarios.
La dosis debe ajustarse a intervalos de una a dos semanas dependiendo de la respuesta del paciente.
La dosis inicial deberá reducirse a la mitad en pacientes con problemas hepáticos.
Los pacientes con problemas renales deberán plantearse la posibilidad de una dieta pobre en sodio.
Los pacientes tratados con Xyrem deberán evitar el consumo de alcohol, ya que los efectos de Xyrem pueden verse incrementados.
Xyrem se presenta con un dosificador y un vasito.
Antes de tomar el medicamento, el paciente deberá disolver la dosis en agua para poder beberlo.
La primera dosis del día se toma antes de acostarse, como mínimo de 2 a 3 horas después de haber comido.
La segunda dosis se toma de 2,5 a 4 horas después.
Para obtener más información, consulte el prospecto.
No se conoce su mecanismo exacto de actuación, pero se cree que se une a moléculas receptoras específicas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged en la superficie de determinadas células en el cerebro.
Esto provoca cambios en la actividad cerebral, promoviendo el sueño de onda lenta (delta) y consolidando el sueño nocturno.
Si se toma antes de acostarse, Xyrem refuerza el sueño profundo y aumenta el tiempo de sueño nocturno, reduciendo, al mismo tiempo, el número de periodos de sueño durante el día, lo cual mejora los síntomas de narcolepsia.
¿Qué tipo de estudios se han realizado con Xyrem?
Los efectos de Xyrem en la narcolepsia y la cataplejía se han estudiado en 707 pacientes en cuatro estudios.
En todos ellos, se administró una dosis diaria de 3 y 9 g de Xyrem, y se lo comparó con un placebo (tratamiento falso).
El primer estudio (136 pacientes) analizó los efectos de Xyrem sobre el número de ataques de cataplejía a lo largo de 4 semanas de tratamiento.
El segundo estudio, con 56 pacientes que habían tomado Xyrem durante al menos 6 meses, comparó los efectos si se continuaba tomando la misma dosis de Xyrem que anteriormente y si se cambiaba a placebo.
El estudio midió el número de ataques de cataplejía a lo largo de 2 semanas.
Los otros dos estudios (516 pacientes) analizaron los efectos de Xyrem en la somnolencia diurna excesiva y otros síntomas de la narcolepsia, tomado solo o añadido a la dosis existente de modafinilo (un estimulante utilizado para tratar la narcolepsia) administrada al paciente.
La principal medida de efectividad fue el cambio en la somnolencia diurna.
¿Qué beneficios ha demostrado tener Xyrem durante los estudios?
Xyrem resultó más efectivo que el placebo para reducir los síntomas.
En el primer estudio, una dosis diaria de 9 g redujo el número de ataques de cataplejía en 16,1 (de 23,5 a 8,7) semanales, comparado con una reducción de 4,3 semanales en pacientes tratados con placebo.
El segundo estudio mostró que Xyrem seguía previniendo los ataques de cataplejía tras un tratamiento prolongado: no se registró ningún cambio en 2 semanas en el número de ataques en pacientes que seguían tomando Xyrem, comparado con un incremento de 21,0 en los que habían cambiado a placebo.
Xyrem también redujo la somnolencia diurna excesiva, tanto en pacientes que seguían tomando modafinilo como en los que tomaban Xyrem solo.
¿Cuál es el riesgo asociado a Xyrem?
Los efectos secundarios más frecuentes cuando se toma Xyrem (presentes en más de 1 paciente de cada 10) son mareo, dolor de cabeza y náuseas.
Las náuseas son más frecuentes en las mujeres que en los hombres.
Xyrem también puede provocar depresión respiratoria (inhibición de la respiración).
La lista completa de efectos secundarios comunicados sobre Xyrem puede consultarse en el prospecto.
Xyrem no está recomendado en personas con posible hipersensibilidad (alérgicas) al oxibato de sodio o a cualquiera de los demás principios.
No debe administrarse a pacientes con déficit de succinato- semialdehído-deshidrogenasa (un trastorno metabólico raro) o a pacientes tratados con opiáceos (por ejemplo, algunos analgésicos) o barbitúricos (por ejemplo, algunos anestésicos o medicamentos utilizados para prevenir crisis epilépticas).
Como existe la posibilidad de utilizar como droga el oxibato de sodio, los médicos deberán realizar un estrecho seguimiento de los pacientes tratados con Xyrem.
¿Por qué se ha aprobado Xyrem?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Xyrem son mayores que sus riesgos en el tratamiento de la narcolepsia con cataplejía en pacientes adultos.
Aunque la dosis de 9 g resultó ser la más efectiva, fue también la que más efectos secundarios tenía, por lo que el comité recomendó una dosis inicial de 4,5 g diarios.
El Comité recomendó autorizar la comercialización de Xyrem.
¿Qué medidas es necesario adoptar para garantizar el uso seguro de Xyrem?
©EMEA 2007
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Xyrem a UCB Pharma Ltd. el 13 de octubre de 2005.
El resumen del dictamen del Comité de Medicamentos Huérfanos para Xyrem puede consultarse aquí.
La versión completa del EPAR de Xyrem puede encontrarse aquí.
Fecha de la última actualización del presente resumen 02-2007.
©EMEA 2007
3/ 3
Vía de administración
Xyrem
500 mg/ ml
Solución oral
Oral
Frasco (PET)
500 mg/ ml
1 frasco un aparato de medida graduado de 10 ml
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Xyrem 500 mg/ ml solución oral.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de Xyrem contiene 500 mg de oxibato de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
La solución oral es clara a ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la narcolepsia con cataplejía en pacientes adultos.
4.2 Posología y forma de administración
El tratamiento debe iniciarse y mantenerse bajo la dirección de un médico con experiencia en el tratamiento de trastornos del sueño.
Los especialistas deben analizar la historia del consumo de drogas en los pacientes, debido al conocido potencial de abuso del oxibato de sodio (ver apartado 4.4).
La dosis inicial recomendada es de 4,5 g/ día de oxibato de sodio repartida en dos dosis iguales de 2,25 g/ dosis.
La dosis debe ajustarse de acuerdo a la eficacia y tolerabilidad obtenida con el fármaco (ver apartado 4.4) hasta un máximo de 9 g/ día repartida en dos dosis iguales de 4,5 g/ dosis aumentando o disminuyendo la dosis en 1,5 g/ día (por ejemplo 0,75 g/ dosis).
Se recomienda un mínimo de una a dos semanas entre incrementos de dosis.
No debe excederse la dosis de 9 g/ día debido a la posible aparición de síntomas graves a dosis de 18 g/ día o superiores (ver apartado 4.4).
Xyrem viene provisto de una jeringa graduada de 10 ml y dos vasos dosificadores de 90 ml.
Antes de la toma de Xyrem, cada dosis se debe diluir con 60 ml de agua en el vaso dosificador.
No se deben administrar inicialmente dosis individuales de 4,5 g a menos que el paciente se haya ajustado previamente a este nivel.
Dado que los alimentos reducen significativamente la biodisponibilidad del oxibato de sodio, los pacientes deben tratar de comer varias horas (2-3) antes de acostarse, momento en el que deben tomar la primera dosis de Xyrem.
Los pacientes deben tratar de mantener siempre constante el momento de las dosis en relación con las comidas.
Xyrem debe tomarse por vía oral antes de acostarse y de nuevo entre 2,5 y 4 horas después.
Se recomienda que ambas dosis de Xyrem se preparen al mismo tiempo antes de acostarse.
Xyrem viene provisto de una jeringa graduada y vaso dosificador con tapón de seguridad resistente a niños.
Cada dosis medida de Xyrem debe dispensarse en el vaso dosificador y diluirse en 60 ml de agua antes de la toma.
2 Interrupción del tratamiento con Xyrem
Los efectos tras la interrupción del tratamiento con oxibato de sodio no han sido específicamente evaluados en los ensayos clínicos controlados realizados con el producto (ver apartado 4.4).
Si el paciente interrumpe su medicación durante más de 14 días, el ajuste deberá comenzarse desde la dosis más baja.
Uso en pacientes con insuficiencia hepática
La dosis inicial debe reducirse a la mitad en pacientes que presentan insuficiencia hepática, monitorizando estrechamente la respuesta a incrementos de dosis (ver apartado 4.4).
Uso en pacientes con insuficiencia renal
En pacientes que presentan insuficiencia renal se deben tomar medidas dietéticas para reducir la ingesta de sodio (ver apartado 4.4).
Uso en pacientes de edad avanzada
En pacientes de edad avanzada es preciso vigilar estrechamente posibles alteraciones en las funciones motora y/ o cognitiva que pudieran aparecer al recibir oxibato de sodio (ver apartado 4.4).
Uso en niños
No se ha establecido la seguridad y eficacia en niños y adolescentes, por lo tanto no se recomienda el uso en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al oxibato de sodio o a alguno de los excipientes Oxibato de sodio está contraindicado en pacientes que presentan déficit de succinato-semialdehído- deshidrogenasa.
Oxibato de sodio está contraindicado en pacientes que están siendo tratados con fármacos opioides o barbitúricos.
4.4 Advertencias y precauciones especiales de empleo
Xyrem tiene potencial para inducir depresión respiratoria.
Potencial de abuso y dependencia El principio activo de Xyrem es el oxibato de sodio, sal sódica del gamma hidroxibutirato (GHB), un principio activo depresor del SNC con un conocido potencial de abuso.
El especialista deberá analizar en la historia clínica del paciente los posibles antecedentes de consumo de drogas para realizar un estrecho seguimiento de los casos positivos.
Se han notificado casos de dependencia tras un uso ilícito de GHB con una frecuencia de dosis repetida (18 a 250 g/ día) superior al rango de dosis terapéutico.
Aunque no existe una evidencia clara de aparición de dependencia en pacientes que reciben oxibato de sodio a dosis terapéuticas no se puede excluir esta posibilidad.
3 Depresión del sistema nervioso central (SNC) El uso combinado de alcohol o cualquier fármaco depresor del SNC con oxibato de sodio puede potenciar los efectos depresores del SNC de oxibato de sodio.
Por lo tanto, los pacientes deberán ser advertidos de los efectos producidos por el uso combinado de alcohol con oxibato de sodio.
Pacientes con porfiria El oxibato de sodio se considera inseguro en pacientes que presentan porfiria, ya que ha demostrado actividad porfirogénica en animales o modelos in vitro.
Depresión respiratoria Además, el oxibato de sodio tiene potencial para inducir depresión respiratoria.
La apnea y la depresión respiratoria se han observado en pacientes sanos en ayunas tras una dosis única de 4,5 g (dos veces la dosis inicial recomendada).
Se deben valorar en los pacientes posibles signos de depresión respiratoria o del SNC.
Deben tomarse precauciones especiales en pacientes con trastornos respiratorios subyacentes.
Aproximadamente el 80% de los pacientes a los que se administró oxibato de sodio durante los ensayos clínicos recibieron tratamiento concomitante con estimulantes del SNC.
No se sabe si hubo un efecto de estos fármacos sobre la respiración nocturna.
Antes de incrementar la dosis de oxibato de sodio (ver apartado 4.2), los especialistas deberán tener en cuenta que más del 50% de los pacientes que presentan narcolepsia presentan episodios de apnea del sueño.
Benzodiazepinas Se deberá evitar el uso concomitante de benzodiazepinas y Xyrem, dada la posibilidad de incremento del riesgo de depresión respiratoria.
Efectos neuropsiquiátricos Los pacientes pueden percibir cierto grado de confusión mientras permanecen en tratamiento con oxibato de sodio.
Si esto ocurre, deberán ser observados, y se considerará una intervención individual apropiada.
Otros efectos neuropsiquiátricos incluyen psicosis, paranoia, alucinaciones y agitación.
La aparición de trastornos de pensamiento y/ o anomalías en la conducta en pacientes tratados con oxibato de sodio requieren una observación inmediata y minuciosa.
La aparición de depresión en pacientes tratados con oxibato de sodio requiere una cuidadosa e inmediata observación..
Los pacientes con historial previo de enfermedad depresiva y/ o intento de suicidio deberán ser supervisados vigilando especialmente la aparición de estos síntomas mientras reciben oxibato de sodio.
Si un paciente experimenta incontinencia urinaria o fecal durante la terapia con oxibato de sodio, se deberán realizar las pruebas pertinentes para excluir etiologías subyacentes.
Se ha notificado sonambulismo en pacientes tratados con oxibato de sodio en los ensayos clínicos.
No está claro si algunos de ellos o todos estos episodios corresponden a verdadero sonambulismo (parasomnia ocurrida durante el sueño no-REM) o a cualquier otro trastorno clínico específico.
El riesgo de herida o autolesión deberá tenerse en cuenta en cualquier paciente con sonambulismo, por lo tanto, los episodios de sonambulismo deberán ser analizados adecuadamente, tomando las medidas que correspondan.
Ingesta de sodio Los pacientes en tratamiento con oxibato de sodio recibirán una ingesta diaria adicional de sodio de entre 0,82 g (para una dosis de Xyrem de 4,5 g/ día) a 1,6 g (dosis de Xyrem de 9 g/ día).
Se deberán considerar modificaciones dietéticas para reducir la ingesta de sodio en pacientes que presentan insuficiencia cardíaca, hipertensión arterial o función renal comprometida (ver apartado 4.2).
4 Pacientes con función hepática alterada Los pacientes con alteraciones de la función hepática presentan una semivida de eliminación aumentada y por lo tanto una mayor exposición sistémica a oxibato de sodio (ver apartado 5.2).
En estos pacientes la dosis inicial deberá reducirse a la mitad vigilando estrechamente la respuesta a incrementos de dosis (ver apartado 4.2).
Pacientes de edad avanzada Existe una experiencia muy limitada con oxibato de sodio en pacientes de edad avanzada.
Por lo tanto, en pacientes de edad avanzada que estén recibiendo oxibato de sodio, deberá vigilarse estrechamente la aparición de trastornos de la función motora y/ o cognitiva.
Niños y adolescentes No se ha establecido la seguridad y eficacia en niños y adolescentes, por lo que no se recomienda el uso en pacientes menores de 18 años.
Pacientes epilépticos Se han observado crisis epilépticas en pacientes tratados con oxibato de sodio.
No se ha establecido la seguridad y la eficacia de oxibato de sodio en pacientes con epilepsia, por lo que no se recomienda su uso..
Efecto rebote y síndrome de retirada Los efectos tras la interrupción del tratamiento con oxibato de sodio no han sido específicamente valorados en los ensayos clínicos controlados.
En algunos pacientes, la cataplejía puede reaparecer con una frecuencia superior al abandonar la terapia con oxibato de sodio, sin embargo esto puede deberse a la propia historia natural de la enfermedad.
Aunque la experiencia en ensayos clínicos con oxibato de sodio a dosis terapéuticas en pacientes que presentan narcolepsia/ cataplejía no muestra una evidencia clara de síndrome de abstinencia, en raras ocasiones se observaron efectos como insomnio, dolor de cabeza, ansiedad, vértigo, trastornos del sueño, somnolencia, alucinación y trastornos psicóticos, tras la interrupción del GHB.
4.5 Interacción con otros medicamentos y otras formas de interacción
El uso combinado de alcohol con oxibato de sodio puede potenciar los efectos depresores del oxibato de sodio sobre el sistema nervioso central.
Los pacientes deberán ser advertidos en contra del uso de cualquier bebida alcohólica con oxibato de sodio.
El oxibato de sodio no debe usarse en combinación con hipnóticos sedantes u otros depresores del SNC.
Los estudios de interacción del medicamento en adultos sanos no demostraron ninguna interacción farmacocinética entre el oxibato de sodio y el clorhidrato de protriptilina (antidepresivo), tartrato de zolpidem (hipnótico), o modafinilo (psicoestimulante).
Sin embargo, no se han valorado interacciones farmacodinámicas con estos medicamentos.
La administración combinada con omeprazol (medicamento que altera el pH gástrico) no tiene un efecto clínicamente significativo sobre la farmacocinética de oxibato de sodio.
La dosificación de oxibato de sodio, por lo tanto, no requiere ajuste cuando se administra de manera concomitante con inhibidores de la bomba de protones.
Estudios in-vitro con agregados de microsomas hepáticos humanos indican que el oxibato de sodio no inhibe de forma significativa las actividades de las isoenzimas hepáticas (ver apartado 5.2).
Dado que el oxibato de sodio es metabolizado por la GHB deshidrogenasa, hay un riesgo potencial de interacción con medicamentos que estimulan o inhiben esta enzima (por ejemplo valproato, fenitoina o etosuximida).
No se han realizado estudios de interacción en humanos.
5 El oxibato de sodio se ha administrado de manera asociada con agentes estimulantes del SNC en aproximadamente el 80% de pacientes en los estudios clínicos.
No se evaluó una posible alteración de la respiración durante la noche.
Se han usado antidepresivos en el tratamiento de la cataplejía.
No se puede excluir un posible efecto aditivo entre los antidepresivos y el oxibato de sodio.
La frecuencia de acontecimientos adversos incrementa cuando se administra oxibato de sodio conjuntamente con antidepresivos tricíclicos.
4.6 Embarazo y lactancia
Embarazo Estudios en animales no han mostrado evidencias de teratogenicidad, sin embargo se ha observado embrioletalidad en estudios en ratas y conejos (ver apartado 5.3).
No se dispone de datos adecuados sobre el uso de oxibato de sodio durante el primer trimestre de embarazo.
Datos limitados en mujeres embarazadas durante el segundo y tercer trimestre de embarazo no indican toxicidad malformativa ni fetal/ neonatal del oxibato de sodio.
No se recomienda el uso de oxibato de sodio durante el embarazo.
Lactancia No se conoce si el oxibato de sodio se excreta en la leche materna.
No se recomienda la lactancia durante el tratamiento con Xyrem.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
El oxibato de sodio tiene una gran influencia en la capacidad para conducir y utilizar máquinas.
Los pacientes no deben emprender actividades que requieran una alerta mental completa o coordinación motora, como utilizar maquinaria o conducir, durante al menos 6 horas después de la toma de oxibato de sodio.
Desde que los pacientes comienzan a recibir oxibato de sodio, hasta que descubren si el medicamento les induce algún otro efecto al día siguiente, deberán mantener un cuidado extremo en la conducción de vehículos, manejo de maquinaria pesada, o al realizar cualquier otra tarea que pudiera resultar peligrosa o requerir una alerta mental completa.
4.8 Reacciones adversas
Las reacciones adversas notificadas con más frecuencia son mareo, náuseas y dolor de cabeza, presentes en un 10% a 20% de los pacientes.
Frecuencia estimada: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1000, < 1/ 100); raras (≥ 1/ 10000, < 1/ 1000); muy raras (< 1/ 10000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Trastornos del sistema inmunológico:
No conocidas: hipersensibilidad.
Trastornos del metabolismo y de la nutrición:
Frecuentes: anorexia.
Frecuentes: sueños anormales, confusión, desorientación, pesadillas, sonambulismo, depresión, trastornos del sueño, cataplejía, ansiedad, insomnio, insomnio medio o de mantenimiento, nerviosismo.
Trastornos del sistema nervioso:
No conocidas: convulsión.
Trastornos oculares:
Frecuentes: visión borrosa.
Trastornos vasculares Frecuentes: hipertensión.
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: disnea, ronquidos.
No conocidas: depresión respiratoria.
Trastornos gastrointestinales:
Poco frecuentes: incontinencia fecal.
Poco frecuentes: erupción.
No conocidas: urticaria.
Trastornos musculoesqueléticos, del tejido conectivo y de los huesos:
Frecuentes: calambres musculares, artralgia.
Trastornos renales y urinarios:
Frecuentes: enuresis nocturna, incontinencia urinaria.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia, fatiga, sensación de embriaguez, edema periférico.
Investigaciones:
Poco frecuentes: pérdida de peso, aumento de la presión sanguínea.
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos:
Frecuentes: caídas
En algunos pacientes, la cataplejía puede reaparecer con una frecuencia más elevada al abandonar la terapia con oxibato de sodio, sin embargo esto puede deberse a la propia variabilidad normal de la enfermedad.
Aunque la experiencia en ensayos clínicos con oxibato de sodio a dosis terapéuticas en pacientes que presentan narcolepsia/ cataplejía no muestra una clara evidencia de síndrome de abstinencia, en raras ocasiones se observaron efectos adversos como insomnio, dolor de cabeza,
7 ansiedad, vértigo, trastornos del sueño, somnolencia, alucinaciones, y trastornos psicóticos, tras la interrupción de GHB.
La información sobre signos y síntomas asociados a la sobredosificación con oxibato de sodio es limitada.
La mayor parte de datos derivan del uso ilícito de GHB.
El oxibato de sodio es la sal sódica de GHB.
Los efectos adversos asociados al síndrome de abstinencia se han observado con dosis superiores al rango terapéutico.
Los pacientes han mostrado diferentes grados de alteraciones de la conciencia que pueden fluctuar rápidamente entre un estado confusional combativo, agitado con ataxia y coma.
Se puede observar emesis (incluso con estado de conciencia alterado), sudoración, cefalea, y habilidades psicomotrices disminuidas.
También se ha notificado visión borrosa.
A dosis más elevadas se ha observado un incremento en la profundidad del coma.
Se han notificado mioclonías y ataques tónico-clónicos.
Hay casos donde la frecuencia y profundidad de la respiración se han visto comprometidas y situaciones de depresión respiratoria donde la vida podría verse amenazada, haciendo necesaria la intubación y ventilación artificial.
Se ha notificado respiración de Cheyne-Stokes y apnea.
La bradicardia e hipotermia pueden acompañarse de inconsciencia, así como de hipotonía muscular, pero con los reflejos tendinosos intactos.
La bradicardia responde a la administración de atropina intravenosa.
Si se sospecha de ingesta asociada de otras sustancias, debe tenerse en cuenta el lavado gástrico.
Dado que la emesis puede producirse durante la pérdida de conciencia, se deberá garantizar la posición adecuada (decúbito lateral izquierdo) y la protección de la vía aérea mediante intubación.
Aunque el reflejo nauseoso puede no aparecer en pacientes en coma profundo, hasta los pacientes inconscientes pueden oponerse de manera activa a la intubación, por lo que debe considerarse una inducción rápida de la misma (sin administración previa de sedantes).
Tras la administración de flumazenilo no cabe esperar reversión alguna de los efectos depresores centrales del oxibato de sodio.
No hay pruebas suficientes para recomendar el empleo de naloxona en el tratamiento de la sobredosis con GHB.
No se ha estudiado el empleo de hemodiálisis u otras formas de eliminación extracorpórea del fármaco en sobredosis de oxibato de sodio.
Sin embargo, no se pueden recomendar estas medidas debido al rápido metabolismo del oxibato de sodio.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros fármacos del sistema nervioso, código ATC:
N07XX04 ácido hidroxibutírico.
El oxibato de sodio es un depresor del SNC que reduce la excesiva somnolencia diurna y la cataplejía en pacientes que presentan narcolepsia y modifica la arquitectura del sueño reduciendo el sueño nocturno fragmentado.
No se conoce el mecanismo exacto por el cual el oxibato de sodio produce un efecto, sin embargo parece que el oxibato de sodio actúa promoviendo el sueño de onda lenta (delta) y consolidando el sueño nocturno.
El oxibato de sodio administrado antes del sueño nocturno, aumenta las fases 3 y 4 del sueño y aumenta la latencia de sueño, mientras reduce la frecuencia de inicio de períodos de sueño REM (SOREMPs).
También pueden estar implicados otros mecanismos que permanecen aún sin aclarar.
La efectividad del oxibato de sodio en el tratamiento de los síntomas de la narcolepsia se ha establecido en cuatro ensayos multicéntricos, aleatorizados, a doble ciego de grupos paralelos y
8 controlados con placebo (Ensayos 1, 2, 3 y 4) en pacientes con narcolepsia con cataplejía excepto el Ensayo 2, donde la cataplejía no fue un requisito para incluirse en el ensayo.
En cada ensayo, la dosis diaria se dividía en dos dosis iguales..
La primera dosis se administraba cada noche antes de acostarse y la segunda dosis entre 2,5 y 4 horas más tarde.
Tabla 1 Resumen de Resultados de Ensayos Clínicos realizados utilizando el Oxibato de Sodio para el tratamiento de la narcolepsia
Ensayo
Eficacia Primaria
N=
Eficacia Secundaria
Duración
Tratamiento activo y Dosis (g/ día)
Ensayo 1
EDS (ESS); CGI-c
246
MWT/ Arquitectura del sueño/
8 semanas
Xyrem 4,5 - 9
Cataplejía / Siestas/ FOSQ Ensayo 2
EDS (MWT)
231
Arquitectura del sueño /
8 semanas
Xyrem 6 – 9
ESS/ CGI-c/ Siestas
Modafinilo200 -600 mg
Ensayo 3
Cataplejía
136
EDS (ESS)/ CGI-c/ Siestas
4 semanas
Xyrem 3 - 9
EDS – Somnolencia diurna excesiva; ESS – Escala de Somnolencia Epworth; MWT – Test de mantenimiento de la vigilia; Siestas – Número de siestas diurnas involuntarias; CGI-c – Impresión Global Clínica de Cambio; FOSQ – Resultados Funcionales del Cuestionario del sueño
El Ensayo 1 incluyó 246 pacientes con narcolepsia e incorporó un periodo de una semana de escalada de dosis.
Las medidas primarias de la eficacia fueron cambios en la somnolencia diurna excesiva medida mediante la Escala de Somnolencia Epworth (EES), y el cambio en la severidad general de los síntomas de narcolepsia del paciente evaluados por el investigador usando la medida de la Impresión Global Clínica de Cambio (CGI-c).
Tabla 2 Resumen de la EES en el Ensayo 1
Escala de Somnolencia Epworth (ESS; rango 0-24)
Grupo de
Cambio medio
Cambio desde el punto
dosis [g/ día (n)] Placebo (60) 4,5 (68) 6 (63) 9 (55)
Punto de referencia Punto final desde el punto de de referencia 17,3 16,7 -0,5 17,5 15,7 -1,0 17,9 15,3 -2,0 17,9 13,1 -2,0
referencia comparado con placebo (valor p) - 0,119 0,001 < 0,001
Tabla 3 Resumen de
CGI-c en el Ensayo 1
Grupo de
Respondedores*
Cambio desde el punto
N (%)
con placebo (valor p)
Placebo (60) 4,5 (68) 6 (63) 9 (55)
13 (21,7) 32 (47,1) 30 (47,6) 30 (54,4)
- 0,002 < 0,001 < 0,001
9 *Los datos CGI-c se analizaron considerando a los respondedores como pacientes que mejoraron muchísimo o mucho.
En el Ensayo 2 se compararon los efectos del oxibato de sodio administrado por vía oral, modafinilo y oxibato de sodio + modafinilo, con placebo en el tratamiento de la somnolencia diurna en la narcolepsia.
Durante el periodo doble ciego de 8 semanas, los pacientes tomaron modafinilo a la dosis establecida o el placebo equivalente.
La dosis de oxibato de sodio o placebo equivalente fue 6 g/ día durante las 4 primeras semanas y se aumentó hasta 9 g/ día durante las 4 semanas restantes.
La medida primaria de la eficacia fue la somnolencia diurna excesiva medida por respuesta objetiva en MWT.
Tabla 4 Resumen de MWT en el Ensayo 2
ENSAYO 2 Cambio medio
Punto de
Punto final comparado
Grupo de dosis
Punto final
desde el punto de
referencia
con placebo
Placebo (56)
9,9
6,9
-2,7
-
Oxibato de sodio
11,5
11,3
0,16
< 0,001
Modafinilo (63) Oxibato de sodio +
10,5
9,8
-0,6
0,004
Modafinilo (57)
10,4
12,7
2,3
< 0,001
La medida primaria de la eficacia en este ensayo fue la frecuencia de los ataques de cataplejía.
Tabla 5 Resumen de Resultados en el Ensayo 3
Dosis
Número de sujetos
Ataques de Cataplejía
Ensayo 3
Punto de referencia
Cambio medio desde el punto de referencia
Cambio desde el punto de referencia comparado con Placebo (valor p)
Ataques medios/ semana Placebo 3,0 g/ día 6,0 g/ día 9,0 g/ día
33 33 31 33
20,5 20,0 23,0 23,5
-4 -7 -10 -16
- 0,5235 0,0529 0,0008
En el Ensayo 4 se incluyeron 55 pacientes narcolépticos que habían estado tomando oxibato de sodio durante 7 – 44 meses.
Los pacientes fueron aleatorizados para continuar el tratamiento con oxibato de sodio a su dosis estable o placebo.
El Ensayo 4 se designó específicamente para evaluar la eficacia continuada del oxibato de sodio tras el uso prolongado.
La medida primaria de la eficacia en este ensayo fue la frecuencia de los ataques de cataplejía.
10 Tabla 6 Resumen de Resultados en el Ensayo 4
Ensayo 4
Ataques medios/ 2 semanas
Placebo
29
4,0 21,0
Oxibato de sodio
26
1,9 0
p < 0,001
En el Ensayo 4, la respuesta fue numéricamente similar para los pacientes tratados con dosis de 6 a 9 g/ día, pero no se observó ningún efecto en pacientes tratados con dosis inferiores a 6 g/ día.
5.2 Propiedades farmacocinéticas
El oxibato de sodio se absorbe rápidamente pero de forma incompleta tras su administración oral; las comidas ricas en grasas retrasan y disminuyen su absorción.
Se elimina principalmente en forma de metabolitos con una semivida de 0,5 a 1 hora.
La farmacocinética no es lineal con un área bajo la curva frente a tiempo que se incrementa en 3,8 veces cuando se duplica la dosis (de 4,5 g hasta 9 g) La farmacocinética no se altera con dosis repetidas.
Absorción: el oxibato de sodio se absorbe rápidamente tras su administración oral con una biodisponibilidad absoluta aproximada del 25%.
Las concentraciones plasmáticas máximas medias (1er y 2º pico) tras la administración de una dosis diaria de 9 g, repartida en dos dosis equivalentes, administradas cada cuatro horas, fueron 78 y 142 µg (microgramos)/ ml, respectivamente.
El tiempo medio para alcanzar la concentración plasmática máxima (Tmax) osciló de 0,5 a 2 horas en ocho estudios farmacocinéticos.
Tras la administración oral, los niveles plasmáticos de oxibato de sodio aumentan más con el incremento de la dosis de lo que cabría esperar proporcionalmente.
No se han estudiado dosis únicas superiores a 4,5 g.
La administración de oxibato de sodio inmediatamente después de una comida rica en grasa tuvo como resultado una absorción retrasada (la Tmax media aumentó de 0,75 h a 2,0 h) y una reducción de la concentración plasmática máxima (Cmax) - un 58% de media - y de la exposición sistémica (AUC) – un 37% de media.
El oxibato de sodio es un compuesto hidrófilo con un volumen aparente de distribución promedio de 190-384 ml/ kg.
Con concentraciones de oxibato de sodio entre 3 y 300 µg (microgramos)/ ml, menos del 1% se presenta unido a proteínas plasmáticas.
Estudios en animales indican que el metabolismo es la vía principal de eliminación del oxibato de sodio, produciendo dióxido de carbono y agua mediante el ciclo del ácido tricarboxílico (Krebs) y secundariamente por β -oxidación.
La vía primaria implica una enzima citosólica ligada a NADP+, la GHB deshidrogenasa, que cataliza la conversión de oxibato de sodio a succinato semialdehído, que es biotransformado a ácido succínico por la succinato semialdehído deshidrogenasa.
El ácido succínico entra en el ciclo Krebs donde es metabolizado a dióxido de carbono y agua.
Una segunda enzima oxidoreductasa mitocondrial, una transhidrogenasa, también cataliza la conversión a semialdehido succínico en presencia de α -cetoglutarato.
Una vía alternativa de biotransformación supone la β -oxidación vía 3,4-dihidroxibutirato a Acetil CoA, que también se incorpora al ciclo del ácido cítrico para dar lugar a la formación de dióxido de carbono y agua.
No se han identificado metabolitos activos.
Los estudios in vitro con agregados de microsomas hepáticos humanos indican que el oxibato de sodio no inhibe significativamente las actividades de las isoenzimas hepáticas:
CYP1A2, CYP2C9,
11 CYP2C19, CYP2D6, CYP2E1, o CYP3A, hasta concentraciones de 3 mM [378 µg (microgramos)/ ml].
El aclaramiento de oxibato de sodio se realiza casi completamente por biotransformación a dióxido de carbono, que es eliminado a través de la respiración.
Por regla general, menos del 5% de fármaco aparece inalterado en la orina humana, entre 6 y 8 horas después de recibir la medicación.
La excreción fecal no es significativa.
Poblaciones especiales:
No se ha estudiado la farmacocinética del oxibato de sodio en pacientes mayores de 65 años.
No se ha estudiado la farmacocinética del oxibato de sodio en pacientes menores de 18 años.
Dado que el riñón no tiene un papel significativo en la excreción de oxibato de sodio, no se ha realizado ningún estudio farmacocinético en pacientes con alteraciones de la función renal; en principio no es de esperar ningún efecto de la función renal sobre la farmacocinética del oxibato de sodio.
El oxibato de sodio sufre un metabolismo presistémico significativo (metabolismo hepático de primer paso).
Tras una dosis única oral de 25 mg/ kg, los valores de AUC fueron el doble en pacientes cirróticos, con un aclaramiento oral aparente reducido, de 9,1 ml/ min/ kg en adultos sanos a 4,5 y 4,1 ml/ min/ kg en pacientes de la Clase A (sin ascitis) y pacientes de la Clase C (con ascitis), respectivamente.
La semivida de eliminación fue considerablemente más larga en pacientes de la Clase C y Clase A que en los sujetos control (t1/ 2 media de 59 y 32 frente 22 minutos).
Es aconsejable reducir la dosis inicial de oxibato de sodio a la mitad en pacientes con disfunción hepática (ver apartado 4.2).
Raza No se ha evaluado el efecto de la raza sobre el metabolismo del oxibato de sodio.
5.3 Datos preclínicos sobre seguridad
La administración repetida del oxibato de sodio a ratas (90 días y 26 semanas) y perros (52 semanas) no produjo ningún hallazgo significativo en la bioquímica clínica o en la micro- y macro anatomía patológica.
Los signos clínicos relacionados con el tratamiento estuvieron principalmente relacionados con sedación, consumo reducido de alimentos y cambios secundarios en el peso corporal, aumento de peso corporal y peso de los órganos.
Las exposiciones en ratas y perros al NOEL fueron menores (~50%) que en humanos.
El oxibato de sodio no fue mutagénico ni clastogénico en ensayos in vivo e in vitro.
La Gamma Butironolactona (GBL), profármaco del GHB, ensayado a las mismas dosis que las esperadas en humanos (1,21 – 1,64 veces), ha sido clasificado por la NTP como no carcinogénico en ratas y carcinógeno potencial en ratones, debido a un ligero aumento de los feocromocitomas que dificultan la interpretación debido a la elevada mortalidad en los grupos de altas dosis.
En un estudio de carcinogenicidad en ratas con oxibato de sodio no se identificaron tumores relacionados con el compuesto.
GHB no tiene efecto sobre el apareamiento, fertilidad general o parámetros del esperma y no produce toxicidad embrio-fetal en ratas expuestas a más de 1000 mg/ kg/ día de GHB (1,64 veces la exposición humana calculada en animales no gestantes).
La mortalidad perinatal se incrementó y el peso medio de la descendencia disminuyó durante el periodo de lactancia en animales F1 a dosis altas.
No se puede establecer la asociación entre estos efectos sobre el desarrollo y la toxicidad materna.
En conejos se observó una ligera fetotoxicidad.
12 Estudios de discriminación del fármaco muestran que GHB produce un estímulo discriminativo único que en muchos aspectos es similar al del alcohol, morfina y determinados fármacos GABA-miméticos.
Estudios de auto-administración en ratas, ratones y monos han producido resultados conflictivos, mientras que la tolerancia a GHB así como la tolerancia cruzada al alcohol se han mostrado evidentes en roedores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Agua purificada Ácido málico para ajustar el pH Hidróxido de sodio para ajustar el pH
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez
5 años
Tras primera apertura:
40 días
Tras la dilución en los vasos dosificadores (ver apartado 4.2), la preparación debe ser utilizada en 24 horas.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Frasco ámbar, ovalado, de PET, con cierre de seguridad resistente a niños, compuesto por HDPE/ polipropileno con revestimiento interno de LDPE y precinto de seguridad de PVC.
Cada envase contiene un frasco de 180 ml de Xyrem, un adaptador a presión del frasco que consta de un alojamiento de LDPE, una válvula silástica biomédica elastómera ETR, una válvula de retención de termopolímero de estireno, butadieno acrilonitrilo, y tubo de LDPE, un aparato de medida graduado de 10 ml (jeringa de polipropileno), dos vasos dosificadores de polipropileno y dos cierres de rosca resistentes a niños de HDPE.
6.6 Precauciones especiales de eliminación y otras manipulaciones
No precisa requerimientos especiales.
13 7.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 312/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
13/ 10/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
14 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
15 A.
TITULARES DE LAS AUTORIZACIÓNES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Recipharm Limited Vale of Bardsley, Ashton under Lyne Lancashire OL7 9RR Reino Unido
UCB Pharma Ltd Unit 11 - 14 Foster Avenue Woodside Park Dunstable Bedfordshire LU5 5TA Reino Unido
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE Reino Unido
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de la Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
16 ANEXO III
ETIQUETADO Y PROSPECTO
17 A.
ETIQUETADO
18 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
Caja
1.
NOMBRE DEL MEDICAMENTO
Xyrem 500 mg/ ml solución oral Oxibato de sodio
2.
PRINCIPIO(S) ACTIVO(S)
500 mg/ ml oxibato de sodio
3.
LISTA DE EXCIPIENTES
Agua purificada Ácido málico Hidróxido de sodio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución oral
Frasco de 180 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Mantener el envase herméticamente cerrado
8.
FECHA DE CADUCIDAD
{mes/ año}
19 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No se precisan condiciones especiales de conservación
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Devolver a la farmacia todo producto no usado
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE.
Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 312/ 001
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Xyrem 500 mg/ ml
20 INFORMACIÓN A INCLUIR EN LA ETIQUETA DEL FRASCO DE XYREM
1.
NOMBRE DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Xyrem 500 mg/ ml solución oral Vía oral
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Mantener fuera del alcance y de la vista de los niños.
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
180 ml de solución de oxibato de sodio de 500 mg/ ml
6.
OTROS
21 B.
PROSPECTO
22 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xyrem 500 mg/ ml solución oral Oxibato de sodio
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xyrem y para qué se utiliza 2.
Antes de tomar Xyrem 3.
Cómo tomar Xyrem 4.
Posibles efectos adversos 5.
Conservación de Xyrem 6.
Información adicional
1.
QUÉ ES XYREM Y PARA QUÉ SE UTILIZA
Xyrem actúa consolidando el sueño nocturno, aunque se desconoce su mecanismo de acción exacto.
Xyrem se usa para tratar la narcolepsia con cataplejía en pacientes adultos.
La narcolepsia es un trastorno del sueño que puede incluir ataques de sueño durante las horas en que normalmente se está despierto, así como cataplejía, parálisis del sueño, alucinaciones e insomnio.
La cataplejía es aparición repentina de debilidad o parálisis muscular sin pérdida de consciencia, en respuesta a una reacción emocional repentina como rabia, miedo, alegría, risa o sorpresa.
2.
ANTES DE TOMAR XYREM
No tome Xyrem:
- si es alérgico (hipersensible) al oxibato de sodio o a cualquiera de los demás componentes de Xyrem.
- si usted presenta un trastorno metabólico raro caracterizado por el déficit de succinato-semialdehído-
deshidrogenasa
- si usted está recibiendo tratamiento con medicamentos opioides o barbitúricos
Tenga especial cuidado con Xyrem:
- si usted tiene problemas respiratorios o pulmonares
- si usted tiene o ha tenido depresión
- si usted padece insuficiencia cardíaca, hipertensión (presión arterial elevada), problemas de hígado o
riñón, es posible que le deban ajustar su dosis
- si usted toma otros medicamentos depresores del Sistema Nervioso Central (SNC) o alcohol
- si usted ha tenido alguna experiencia con el consumo de drogas o de abuso de medicamentos
- si usted sufre epilepsia no se recomienda el uso de Xyrem
- si usted padece porfiria (trastorno metabólico raro)
Si usted padece alguno de estos problemas, informe a su médico antes de tomar Xyrem.
23 Si mientras toma Xyrem, usted sufre pérdidas de orina nocturnas e incontinencia (tanto urinaria como fecal), confusión, alucinaciones, episodios de sonambulismo o pensamiento anormal, deberá comunicárselo inmediatamente a su médico.
Aunque estos efectos son poco frecuentes, si aparecen, son por lo general de naturaleza leve a moderada.
En las personas mayores, el médico seguirá cuidadosamente su evolución para comprobar si Xyrem produce los efectos deseados.
Xyrem no debe usarse en niños.
Cuando interrumpa el tratamiento con Xyrem, deberá seguir las instrucciones de su médico, dado que pueden producirse efectos secundarios tales como dolor de cabeza, pérdida de sueño, cambios de humor y alucinaciones.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Xyrem con los alimentos y bebidas:
No debe beber alcohol mientras esté tomando Xyrem, ya que sus efectos pueden verse incrementados.
Xyrem debe tomarse siempre a una hora determinada (dos - tres horas) después de las comidas, ya que los alimentos disminuyen la cantidad de Xyrem que su organismo es capaz de absorber.
Xyrem debe diluirse exclusivamente con agua.
Es posible que precise controlar la cantidad de sal ingerida, dado que Xyrem contiene sodio (que se encuentra en la sal de mesa), pudiendo afectarle si en el pasado tuvo problemas de hipertensión, trastornos cardíacos o renales.
Si usted toma cada noche 2 dosis de oxibato de sodio de 2,25 g cada una, estará ingiriendo 0,82 g de sodio, o si toma 2 dosis de 4,5 g de oxibato de sodio cada noche, estará ingiriendo 1,6 g de sodio.
Debe moderar la ingesta de sal durante el tratamiento con Xyrem.
Embarazo y lactancia No se conocen los efectos de Xyrem en mujeres embarazadas, por lo que no se recomienda su uso.
Si está embarazada o cree que pudiera estarlo informe a su médico.
No se recomienda el uso de Xyrem durante el embarazo, a menos que su médico se lo aconseje.
No se sabe si Xyrem pasa a la leche materna.
Las pacientes que tomen Xyrem deberán interrumpir la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Xyrem puede afectarle si usted conduce o utiliza máquinas.
No conduzca, no utilice maquinaria pesada, ni realice cualquier actividad que pueda ser peligrosa o que requiera alerta mental, durante al menos 6 horas después de la ingesta de Xyrem.
Cuando empiece a tomar Xyrem por primera vez y hasta que sepa si le produce somnolencia al día siguiente, tenga especial cuidado cuando conduzca, opere con maquinaria pesada o haga cualquier otra actividad que pudiera resultar peligrosa o necesite un estado de alerta mental completo.
3.
CÓMO TOMAR XYREM
Siga exactamente las instrucciones de administración de Xyrem indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
24 La dosis inicial habitual es 4,5 g/ día, repartida en dos dosis iguales de 2,25 g/ dosis cada una.
Su médico podrá aumentar gradualmente su dosis hasta un máximo de 9 g/ día repartidos en dos dosis de 4,5 g/ dosis.
Tome Xyrem vía oral dos veces cada noche.
Tome la primera dosis al ir acostarse y la segunda dosis de 2,5 a 4 horas más tarde.
Puede necesitar un despertador para asegurarse que se despertará para tomar la segunda dosis.
Los alimentos disminuyen la cantidad de Xyrem que absorbe su organismo.
Por lo tanto, es mejor tomar Xyrem siempre a una hora determinada (dos - tres horas) después de las comidas.
Prepare ambas dosis antes de acostarse.
Si interrumpe el tratamiento con Xyrem durante más de 14 días, deberá consultar con su médico ya que debe volver a empezar el tratamiento con Xyrem a partir de una dosis menor.
Instrucciones para diluir Xyrem Las siguientes instrucciones explican cómo preparar Xyrem.
Lea detenidamente las instrucciones y sígalas paso a paso.
Para ayudarle, el envase de Xyrem contiene 1 frasco de medicamento, una jeringa graduada y dos vasos dosificadores con tapones de seguridad a prueba de niños.
1.
El frasco contiene un precinto de seguridad que se quitará antes de usarlo por primera vez.
Quite el tapón del frasco presionando hacia abajo, y desenrosque en sentido contrario a las agujas del reloj (hacia la izquierda).
Después de quitar el tapón, ponga el frasco vertical sobre una mesa.
Manteniendo el frasco en posición vertical, inserte en el cuello del frasco el adaptador a presión.
Esto sólo debe hacerse la primera vez que se abra el frasco.
El adaptador se puede dejar puesto en el frasco para los usos siguientes.
2.
A continuación, inserte la punta de la jeringa graduada en el centro de la apertura del frasco y haga presión firmemente (Ver Figura 1).
1
3.
Manteniendo el frasco y la jeringa en una mano, prepare la dosis prescrita con la otra mano tirando del émbolo.
NOTA:
El medicamento no fluirá en la jeringa a no ser que usted mantenga la botella en posición vertical (Ver Figura 2).
2
4.
Quite la jeringa del centro de la apertura del frasco.
Repita este
25 paso para el segundo vaso dosificador.
Agregue entonces aproximadamente 60 ml de agua a cada vaso dosificador (60 ml son aproximadamente 4 cucharadas).
3
5.
(Ver Figura 4).
Aclare la jeringa con agua.
4
6.
Coloque su segunda dosis cerca de su cama justo antes ir a dormir.
Puede necesitar un despertador para asegurarse que se levantará para tomar su segunda dosis, no antes de 2,5 horas y no más tarde de 4 horas después de su primera dosis.
Quite el tapón del primer vaso dosificador haciendo presión sobre el tapón de seguridad a prueba de niños y gírelo en sentido contrario a las agujas del reloj (hacia la izquierda).
Beba la primera dosis sentado en la cama, tape el vaso, y luego acuéstese enseguida.
7.
Cuando se despierte entre 2,5 y 4 horas más tarde, quite el tapón del segundo vaso dosificador.
Sentado en la cama, beba la segunda dosis justo antes de volver a acostarse para seguir durmiendo.
Tape el segundo vaso.
Si considera que el efecto de Xyrem es demasiado intenso o demasiado débil, comuníqueselo a su médico o farmacéutico.
Si toma más Xyrem del que debiera Los síntomas de sobredosis por Xyrem pueden incluir agitación, confusión, movilidad alterada, dificultad respiratoria, visión borrosa, sudoración excesiva, dolor de cabeza, vómitos, conciencia disminuida que puede conducir a coma y crisis epiléptica.
Si usted toma más Xyrem del que debiera, o lo toma por accidente, solicite inmediatamente ayuda médica de urgencia.
Debe llevar con usted la caja del medicamento, incluso si está vacío.
Si olvidó tomar Xyrem Si olvidó tomar la primera dosis, tómela en cuanto lo recuerde y continúe con el procedimiento descrito previamente.
Si omite la segunda dosis, salte esa dosis y no tome Xyrem de nuevo hasta la próxima noche.
No tome una dosis doble para compensar la dosis individual olvidada.
Si interrumpe el tratamiento con Xyrem:
Deberá seguir tomando Xyrem mientras su médico se lo continúe prescribiendo.
Si se interrumpe la medicación, los ataques de cataplejía pueden volver y puede experimentar insomnio, dolor de cabeza, ansiedad, vértigo, trastornos del sueño, somnolencia, alucinaciones y pensamiento anormal.
26 Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xyrem puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico si tiene alguno de los efectos adversos siguientes.
El oxibato de sodio tiene un potencial de abuso bien conocido.
No se conocen casos de abuso entre pacientes tratados de narcolepsia.
Sin embargo, se han dado casos de dependencia tras un uso ilícito del oxibato de sodio.
Los efectos adversos muy frecuentes incluyen:
Náuseas, mareo, dolor de cabeza
Los efectos adversos frecuentes incluyen:
Trastornos del sueño incluyendo insomnio, visión borrosa, vómitos, dolor de estómago, diarrea, anorexia, debilidad, sueños anormales, cansancio, sensación de embriaguez, parálisis del sueño, somnolencia, temblores, confusión/ desorientación, pesadillas, sonambulismo, pérdidas nocturnas de orina, sudoración, depresión, calambres musculares, hinchazón, caídas, dolor de articulaciones, cataplejía, trastornos de equilibrio, trastornos de atención, alteraciones de la sensibilidad particularmente del tacto, sensación táctil anormal, sedación, ansiedad, dificultad para quedarse dormido a medianoche, nerviosismo, incontinencia urinaria, dificultad de la respiración, ronquidos.
Los efectos adversos poco frecuentes incluyen:
Psicosis (un trastorno mental que puede producir alucinaciones, discurso incoherente, o comportamiento desorganizado o agitado), paranoia, pensamiento anormal, alucinaciones, agitación, intento de suicidio, dificultad para conciliar el sueño, piernas inquietas, pérdida de peso, amnesia (pérdidas de memoria), mioclonías (contracciones musculares involuntarias), pérdidas involuntarias de heces, erupción cutánea, presión sanguínea elevada.
Los efectos adversos con frecuencia no conocida incluyen:
Convulsión, frecuencia o profundidad respiratoria disminuida, urticaria, alergia, pensamientos suicidas.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XYREM
Mantener fuera del alcance y de la vista de los niños.
No utilice Xyrem después de la fecha de caducidad que aparece en el frasco.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el envase original.
No conserve soluciones de Xyrem diluidas con agua durante más de 24 horas.
Una vez abierto el frasco de Xyrem, cualquier contenido que no se haya usado en 40 días tras su apertura deberá ser desechado.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
27 6.
INFORMACIÓN ADICIONAL
Composición de Xyrem
- El principio activo es oxibato de sodio
- Los demás componentes son agua purificada, ácido málico e hidróxido de sodio.
Xyrem se presenta en forma de solución oral en un frasco de plástico de color ámbar de 180 ml con precinto de seguridad.
Cada envase contiene un frasco, un adaptador al frasco a presión (PIBA), una jeringa graduada de plástico y dos vasos dosificadores con tampones a prueba de niños.
Aspecto del producto y contenido del envase Xyrem es una solución clara a ligeramente opalescente.
El frasco de plástico de color ámbar contiene 180 ml de solución oral.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización; UCB Pharma Ltd, 208 Batch Road, Slough, Berkshire, SL1 3WE, Reino Unido.
Responsable de la fabricación:
Recipharm Limited, Vale of Bardsley, Ashton-under-Lyne, Lancashire, OL7 9RR, Reino Unido.
UCB Pharma Ltd, Unit 11 - 14 Foster Avenue, Woodside Park, Dunstable, Bedfordshire LU5 5TA, Reino Unido UCB Pharma Ltd, 208 Bath Road, Slough, Berkshire SL1 3WE, Reino Unido
Representantes locales Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Su médico le tiene que haber entregado un paquete de información de Xyrem, que incluye un folleto sobre Xyrem y un vídeo mostrándole cómo tomar el producto.
Si no lo ha recibido, póngase en contacto con el representante local del titular de la autorización de comercialización, tal y como se indica a continuación.
België/ Belgique/ Belgien UCB Pharma S. A. / N. V.
Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma S. A. / N. V.
Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
28 Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 66
România UCB S. A.
Reprezentanţă Tel: +40 (21) 300.29.04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
SímiTel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. eu. int/
29
European Medicines Agency
EMEA/ H/ C/ 545
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
YENTREVE
Resumen del EPAR para el público general
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Yentreve?
Yentreve es un medicamento que contiene el principio activo duloxetina.
Se presenta en forma de cápsulas de color azul (20 mg) o de color naranja (40 mg).
¿Para qué se utiliza Yentreve?
La IUE consiste en pérdidas accidentales de orina durante la realización de esfuerzo físico o al toser, reír, estornudar, levantar peso o realizar ejercicio).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Yentreve?
La dosis recomendada de Yentreve es de 40 mg dos veces al día.
Iniciar el tratamiento a una dosis de 20 mg, dos veces al día durante dos semanas, antes de proceder a aumentar la dosis a 40 mg, dos veces al día, puede beneficiar a algunas pacientes para reducir la sensación de náuseas y mareo.
El resultado del tratamiento deberá reevaluarse a intervalos regulares.
La administración de Yentreve combinada con la rehabilitación muscular del suelo pélvico puede proporcionar un beneficio adicional.
¿Cómo actúa Yentreve?
El principio activo de Yentreve, la duloxetina, es un inhibidor de la recaptación de serotonina- noradrenalina (SNRI).
Actúa previniendo que los neurotransmisores 5-hidroxitriptamina (también llamado serotonina) y noradrenalina sean captados de nuevo por las células nerviosas del cerebro y la médula espinal.
Los neurotransmisores son sustancias químicas que permiten a las células nerviosas comunicarse entre sí.
Al bloquear su recaptación, la duloxetina incrementa el nivel de comunicación entre las células.
El modo de acción de la duloxetina en la IUE no está del todo claro, pero se cree que, incrementando los niveles de 5-hidroxitriptamina y noradrenalina a nivel de los nervios que controlan la musculatura de la uretra (el tubo que va de la vejiga urinaria al exterior del cuerpo), la duloxetina provoca un mejor cierre de la uretra durante el almacenamiento de la orina.
Al mejorar el cierre de la uretra, Yentreve previene la pérdida involuntaria de orina durante la realización de un esfuerzo físico como toser o reír.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Yentreve?
Yentreve ha sido estudiado en un total de 2.850 mujeres con IUE.
Los cuatro estudios principales, en los que participaron 1913 mujeres y tuvieron una duración de 12 semanas, compararon Yentreve (en su mayor parte a una dosis de 40 mg, 2 veces al día) con un placebo (un tratamiento simulado).
Los principales parámetros para medir la eficacia fueron la frecuencia de episodios de incontinencia (FEI, el número de episodios de incontinencia por semana) obtenido de los registros personales y la puntuación dada por los pacientes a través de un cuestionario de calidad de vida específico para la incontinencia (I-QOL).
¿Qué beneficio ha demostrado tener Yentreve durante los estudios?
En los cuatro estudios, las pacientes tratadas con Yentreve presentaron un menor número de episodios de incontinencia tras 12 semanas de tratamiento, con aproximadamente cuatro o cinco episodios de incontinencia por semana menos que antes del estudio.
La FEI disminuyó en un 52% en el grupo tratado con Yentreve, frente a una disminución del 33% en el grupo tratado con placebo.
Las puntuaciones del cuestionario I-QOL también mejoraron en el grupo de Yentreve comparado con el grupo tratado con placebo.
Yentreve fue más eficaz que el placebo solamente en las pacientes que presentaron una incontinencia de esfuerzo de más de 14 episodios de incontinencia por semana (IUE de moderada a grave) al inicio del estudio.
¿Cuál es el riesgo asociado a Yentreve?
Los efectos secundarios observados con mayor frecuencia al administrar Yentreve (en más de 1 paciente de cada 10) son náuseas, sequedad de boca, estreñimiento y fatiga.
La lista completa de efectos secundarios comunicados sobre Yentreve puede consultarse en el prospecto.
Yentreve no debe usarse en mujeres que puedan ser hipersensibles (alérgicas) a la duloxetina o a alguno de los demás componentes.
Yentreve no debe usarse en mujeres que padezcan ciertos tipos de enfermedad hepática o una enfermedad renal grave.
Yentreve no debe administrarse conjuntamente con medicamentos inhibidores de la monoaminooxidasa (grupo de medicamentos antidepresivos), con fluvoxamina (otro antidepresivo) o con ciprofloxacino o enoxacino (tipos de antibiótico).
No deberá iniciarse el tratamiento con Yentreve en pacientes con hipertensión no controlada, dado el riesgo de sufrir una crisis de hipertensión (subida súbita peligrosa de la tensión arterial).
¿Por qué se ha aprobado Yentreve?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Yentreve son mayores que sus riesgos para el tratamiento de la IU moderada a grave- El CHMP recomendó que se aprobase la comercialización de Yentreve.
Otras informaciones sobre Yentreve:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Yentreve a Eli Lilly Nederland B. V. el 11 de agosto de 2004.
El texto completo del EPAR de Yentreve puede encontrarse aquí.
05-2008.
2/ 2
Número de la UE
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño de envase
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 002 EU/ 1/ 04/ 280/ 003 EU/ 1/ 04/ 280/ 004 EU/ 1/ 04/ 280/ 005 EU/ 1/ 04/ 280/ 006 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve Yentreve
20 mg 40 mg 40 mg 40 mg 40 mg 40 mg 20 mg 20 mg
Cápsulas duras gastrorresistentes Cápsulas duras gastrorresistentes Cápsulas duras gastrorresistentes Cápsulas duras gastrorresistentes Cápsulas duras gastrorresistentes Cápsulas duras gastrorresistentes Cápsulas duras gastrorresistentes Cápsulas duras gastrorresistentes
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blister (PVC/ PE/ PCTFE/ Alu) Blister (PVC/ PE/ PCTFE/ Alu) Blister (PVC/ PE/ PCTFE/ Alu) Blister (PVC/ PE/ PCTFE/ Alu) Blister (PVC/ PE/ PCTFE/ Alu) Blister (PVC/ PE/ PCTFE/ Alu) Blister (PVC/ PE/ PCTFE/ Alu) Blister (PVC/ PE/ PCTFE/ Alu)
56 28 56 98 140 2 x 98 28 98
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
YENTREVE 40 mg cápsulas duras gastrorresistentes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro).
Excipientes: sacarosa 11,5 mg.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
La cápsula tiene un cuerpo de color naranja opaco, impresa con “ 40 mg” y una tapa de color azul opaco, impresa con un código de identificación numérico “ 9545”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
YENTREVE está indicado en mujeres para el tratamiento de la incontinencia urinaria de esfuerzo (IUE) de moderada a grave (ver sección 5.1).
4.2 Posología y forma de administración
La dosis de YENTREVE recomendada es de 40 mg dos veces al día, independientemente de las comidas.
Después de 2 a 4 semanas de tratamiento, se debe reevaluar al paciente para evaluar el beneficio y la tolerancia del tratamiento.
Algunas pacientes pueden beneficiarse de un tratamiento inicial con una dosis de 20 mg dos veces al día durante dos semanas antes de incrementarse a la dosis recomendada de 40 mg dos veces al día.
El escalado de la dosis puede disminuir, aunque no eliminar, el riesgo de náuseas y mareos.
No obstante, existen escasos datos que apoyen la eficacia de YENTREVE 20 mg dos veces al día.
También están disponibles cápsulas de 20 mg.
La eficacia de YENTREVE no ha sido evaluada más allá de los tres meses en estudios controlados con placebo.
Se debe reevaluar el beneficio del tratamiento durante intervalos regulares.
La combinación de YENTREVE con un programa de rehabilitación muscular del suelo pélvico (RMSP) puede ser más eficaz que el tratamiento farmacológico solo.
Se recomienda considerar el uso concomitante de la rehabilitación muscular del suelo pélvico (RMSP).
Insuficiencia hepática:
YENTREVE no se debe utilizar en mujeres con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3).
Insuficiencia renal:
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
Pacientes de edad avanzada:
Se recomienda precaución al tratar a pacientes de edad avanzada.
2 Niñas y adolescentes:
No se ha estudiado la seguridad y eficacia de duloxetina en pacientes de estas edades.
Por ello no se recomienda la administración de YENTREVE a niñas y adolescentes.
Interrupción del tratamiento:
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con YENTREVE la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2).
YENTREVE no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
YENTREVE no debe utilizarse en combinación con inhibidores de la CYP1A2, como fluvoxamina, ciprofloxacino o enoxacino dado que la combinación da lugar a concentraciones plasmáticas de duloxetina elevadas (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30ml/ min) (ver sección 4.4).
El inicio del tratamiento con YENTREVE está contraindicado en pacientes con hipertensión no controlada, ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones YENTREVE debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Uso con antidepresivos No se recomienda el uso de YENTREVE en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si YENTREVE se utiliza en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
3 durante el primer mes del tratamiento.
Se debe utilizar Duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 44% de los pacientes tratados con YENTREVE y un 24% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque en muy raras ocasiones ha habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar YENTREVE.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes deshidratados o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Depresión, ideas y comportamiento suicida Aunque YENTREVE no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
La práctica clínica con los tratamientos antidepresivos indica que el riesgo de suicidio podría incrementarse en las primeras fases de la recuperación.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor
4 riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Los médicos deben advertir a sus pacientes que les comuniquen los pensamientos o sentimientos de angustia o síntomas de depresión en cualquier momento.
Si durante el tratamiento con YENTREVE la paciente desarrollara agitación o síntomas depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con YENTREVE (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
YENTREVE no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
Hepatitis/ Elevación de las enzimas hepáticas Se han notificado casos de daño hepático con Duloxetina, incluyendo elevación grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros, medicamentos que se asocien con daño hepático.
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Sacarosa Las cápsulas duras gastrorresistentes de YENTREVE contienen sacarosa.
Las pacientes con intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa- isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar YENTREVE en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con YENTREVE y el inicio del tratamiento con un IMAO (ver sección 4.3).
5 Síndrome serotoninérgico: raramente, se ha notificado síndrome serotoninérgico en pacientes en tratamiento concomitante de ISRS con medicamentos serotoninérgicos.
No se recomienda el uso de YENTREVE conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, venlafaxina o triptanos, tramadol y triptófano.
Medicamentos que actúan en el SNC: se aconseja precaución cuando YENTREVE se tome en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Anticoagulantes y agentes antiplaquetarios:
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de YENTREVE con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de YENTREVE con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar YENTREVE en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Inductores de CYP1A2:
Los análisis de estudios farmacocinéticos en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
YENTREVE se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en periodo de lactancia, que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, YENTREVE está contraindicado durante el periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
YENTREVE puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con IUE y otras alteraciones del tracto urinario inferior, incluyendo un total de 7.976 pacientes, 4.370 tratados con duloxetina y 3.606 con placebo.
Los acontecimientos adversos notificados con más frecuencia en pacientes tratadas con YENTREVE durante los ensayos clínicos en pacientes con IUE y otras alteraciones del tracto urinario inferior fueron: náusea, sequedad de boca, cansancio y estreñimiento.
El análisis de los datos de cuatro ensayos clínicos controlados con placebo de 12 semanas de duración en pacientes con IUE, incluyendo 958 pacientes tratadas con duloxetina y 955 pacientes tratadas con placebo muestra que la aparición de los acontecimientos adversos notificados se produjo generalmente en la primera semana de tratamiento.
No obstante, la mayoría de los acontecimientos adversos más frecuentes fueron de leves a moderados y se resolvieron dentro de los 30 primeros días desde su aparición (p. ej. náusea.).
Tabla 1:
Estimación de la frecuencia:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia desconocida
Exploraciones complementarias Trastornos cardíacos
Pérdida de peso Aumento de peso Aumento del colesterol plasmático
Aumento de la creatinfosfoqui- nasa
Palpitaciones
Taquicardia
Arritmia supraventricular, principalmente
7
Trastornos del sistema nervioso
Sueño de baja calidad Alteraciones de la atención Nerviosismo Disgeusia
Discinesia Mioclonía
Síndrome serotoninérgico Inquietud psicomotora Convulsiones Acatisia Síntomas extrapiramidales
Trastornos oculares
Visión borrosa
Molestias visuales Midriasis
Glaucoma
Trastornos del oído y del laberinto
Vertigo
Acúfenos1 Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Bostezos
Epistaxis Espasmos laríngeos
Náuseas Diarrea (23,3%) Vómitos Sequedad de Dispepsia boca (11,9%) Estreñimiento (10,3%)
Gastroenteritis Estomatitis Gastritis Flatulencia Eructos Halitosis
Hematoquecia
Hemorragia gastrointestinal
Trastornos renales y urinarios
Vacilación urinaria Dificultad o dolor al orinar (Disuria) Nocturia Olor anormal de la orina
Retención urinaria
Aumento de la sudoración
Reacciones de fotosensibilidad Dermatitis de contacto Urticaria
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos del metabolismo y de la nutrición
Disminución del Deshidratación
Hiperglucemia
8
apetito
Infecciones
e infestaciones
Laringitis Trastornos vasculares
Rubor
Síncope2 Aumento de la tensión arterial
Crisis hipertensivas Hipotensión ortostática2 Frialdad periférica
Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Dolor abdominal Prurito Debilidad Escalofríos
Trastorno de la marcha Sensación de frío
Dolor torácico
Trastornos del sistema inmunológico
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor Trastornos psiquiátricos
1
Disminución de anormales la libido
Agresividad e ira5
Los casos de acúfenos se notificaron también después de la interrupción del tratamiento 2 Los casos de hipotensión ortostática y síncope se notificaron particularmente al comienzo del tratamiento.
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
9 La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea irritabilidad, diarrea, hiperhidrosis y vértigo.
Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
Se obtuvo el electrocardiograma de 755 pacientes con IUE tratadas con duloxetina y de 779 pacientes tratadas con placebo en ensayos clínicos de 12 semanas de duración.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron las pacientes tratadas con duloxetina no difirió del observado en las pacientes tratadas con placebo.
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron incrementos pequeños, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina, principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardia.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21
La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
En los estudios realizados en animales, el aumento de los niveles de 5-HT y NA en la médula espinal sacra produjo un incremento del tono uretral por aumento de la estimulación, por parte del nervio
Se cree que en las mujeres un mecanismo similar da lugar a un cierre uretral más fuerte durante el almacenamiento vesical con esfuerzo físico, lo cual explicaría la eficacia de la duloxetina en el tratamiento de las mujeres con IUE.
La eficacia de 40 mg de duloxetina administrados dos veces al día en el tratamiento de la IUE se estableció en cuatro ensayos clínicos, doble ciego, controlados con placebo y que aleatorizaron a 1913 mujeres (de 22 a 83 años de edad) con IUE; de éstas, 958 fueron asignadas de manera aleatoria al tratamiento con duloxetina y 955 al tratamiento con placebo.
Las principales medidas de eficacia fueron la frecuencia de episodios de incontinencia (FEI), obtenida de los diarios miccionales y la puntuación de un cuestionario de calidad de vida específico para incontinencia (I-QOL, Incontinence Quality of Life Questionnaire).
Frecuencia de episodios de incontinencia: en los cuatro estudios, el grupo tratado con duloxetina presentó un descenso mediano del 50% o superior de la FEI en comparación con el 33% del grupo tratado con placebo.
Se observaron diferencias en todas las visitas, después de las 4 semanas (duloxetina 54% y placebo 22%), 8 semanas (52% y 29%) y 12 semanas (52% y 33%) de la toma del medicamento.
En un estudio adicional limitado a pacientes con IUE grave, todas las respuestas con duloxetina se alcanzaron en un plazo de dos semanas.
La eficacia de YENTREVE no ha sido evaluada más allá de los 3 meses en estudios controlados con placebo.
No se ha demostrado beneficio clínico de YENTREVE en comparación con placebo en mujeres con IUE leve, definida en ensayos aleatorizados como FEI < 14 episodios por semana.
En estas mujeres, YENTREVE puede no proporcionar un beneficio superior al proporcionado por intervenciones conductuales más conservadoras.
Calidad de vida:
Los resultados del cuestionario de calidad de vida de incontinencia (I-QOL) mejoraron significativamente en el grupo de pacientes tratados con duloxetina si se compara con los pacientes tratados con placebo (mejoría de la puntuación 9,2 versus 5,9, p < ,001).
Utilizando una escala de mejoría global (PGI, Patient Global Improvement), el número de mujeres que tomaban duloxetina, que consideraron que sus síntomas de incontinencia de esfuerzo mejoraban, fue significativamente mayor que él de las que tomaban placebo (64,6% versus 50,1%, p. < ,001)
YENTREVE y cirugía de continencia previa:
Hay un reducido número de resultados que sugiere que los beneficios de YENTREVE no están disminuidos en mujeres con incontinencia urinaria de esfuerzo que han sido sometidas previamente a cirugía de continencia.
YENTREVE y rehabilitación muscular del suelo pélvico (RMSP): durante un estudio ciego, aleatorizado y controlado de 12 semanas de duración YENTREVE demostró mayores reducciones de la FEI en comparación con placebo o con la rehabilitación muscular del suelo pélvico sólo.
La terapia combinada (duloxetina + rehabilitación muscular del suelo pélvico) mostró mayor mejoría en el uso de compresas y en las medidas específicas de calidad de vida que YENTREVE solo o la rehabilitación muscular del suelo pélvico sola.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiómero único.
Se metaboliza intensamente por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6.
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
11 La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con el CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Edad: se han identificado diferencias en la farmacocinética entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficiente como para justificar ajustes en la dosis.
Insuficiencia renal: las pacientes con enfermedad renal en fase terminal (ERFT) sometidas a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados las sanas.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2.3 veces mayor y el AUC fue 3.7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6º madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconocen el mecanismo subyacente y la relevancia clínica.
Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que
12 eran, como mucho, la exposición clínica máxima (AUC). En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles sistémicos de exposición por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y postnatal en rata, la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hidroxipropil metilcelulosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Indigo carmín (E132) Oxido de hierro rojo (E172) Oxido de hierro amarillo (E172) Tinta negra comestible.
Tinta comestible:
Oxido de hierro negro sintético (E172) Propilenglicol Shellac.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloruro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
Envases de 28, 56, 98 140 y 196 (envase múltiple de 2 envases de 98) cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
13 6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Groostlag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 280/ 002 EU/ 1/ 04/ 280/ 003 EU/ 1/ 04/ 280/ 004 EU/ 1/ 04/ 280/ 005 EU/ 1/ 04/ 280/ 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
11 de agosto de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
14 1.
NOMBRE DEL MEDICAMENTO
YENTREVE 20 mg cápsulas duras gastrorresistentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 20 mg de duloxetina (como hidrocloruro).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes.
La cápsula tiene un cuerpo de color azul opaco, impresa con “ 20 mg” y una tapa de color azul opaco, impresa con un código de identificación numérico “ 9544”
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
YENTREVE está indicado en mujeres para el tratamiento de la incontinencia urinaria de esfuerzo (IUE) de moderada a grave (ver sección 5.1).
4.2 Posología y forma de administración
La dosis de YENTREVE recomendada es de 40 mg dos veces al día, independientemente de las comidas.
Después de 2 a 4 semanas de tratamiento, se debe reevaluar al paciente para evaluar el beneficio y la tolerancia del tratamiento.
Algunas pacientes pueden beneficiarse de un tratamiento inicial con una dosis de 20 mg dos veces al día durante dos semanas antes de incrementarse a la dosis recomendada de 40 mg dos veces al día.
El escalado de la dosis puede disminuir, aunque no eliminar, el riesgo de náuseas y mareos.
No obstante, existen escasos datos que apoyen la eficacia de YENTREVE 20 mg dos veces al día.
La eficacia de YENTREVE no ha sido evaluada más allá de los tres meses en estudios controlados con placebo.
Se debe reevaluar el beneficio del tratamiento durante intervalos regulares.
La combinación de YENTREVE con un programa de rehabilitación muscular del suelo pélvico (RMSP) puede ser más eficaz que el tratamiento farmacológico solo.
Se recomienda considerar el uso concomitante de la rehabilitación muscular del suelo pélvico (RMSP).
Insuficiencia hepática:
YENTREVE no se debe utilizar en mujeres con enfermedad hepática que produzca insuficiencia hepática (ver sección 4.3).
Insuficiencia renal:
No es necesario un ajuste posológico en pacientes con insuficiencia renal leve o moderada (aclaramiento de creatinina de 30 a 80 ml/ min).
Pacientes de edad avanzada:
Se recomienda precaución al tratar a pacientes de edad avanzada.
15 No se ha estudiado la seguridad y eficacia de duloxetina en pacientes de estas edades.
Por ello no se recomienda la administración de YENTREVE a niñas y adolescentes.
Interrupción del tratamiento:
Se debe evitar la interrupción brusca del tratamiento.
Cuando se interrumpe el tratamiento con YENTREVE la dosis debe ser reducida gradualmente durante un periodo de como mínimo de una a dos semanas con el fin de reducir el riesgo de síntomas de retirada (ver secciones 4.4 y 4.8).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a la duloxetina o a algunos de los excipientes.
Enfermedad hepática que produzca insuficiencia hepática (ver sección 5.2).
YENTREVE no se debe utilizar en combinación con IMAOs irreversibles no selectivos (ver sección 4.5).
Insuficiencia renal grave (aclaramiento de creatinina < 30ml/ min) (ver sección 4.4).
El inicio del tratamiento con YENTREVE está contraindicado en pacientes con hipertensión no controlada ya que esta situación podría exponer a los pacientes a un riesgo potencial de crisis hipertensiva (ver secciones 4.4 y 4.8).
4.4 Advertencias y precauciones especiales de empleo
Manía y convulsiones YENTREVE debe utilizarse con precaución en pacientes con antecedentes de manía o diagnóstico de trastorno bipolar y/ o convulsiones.
Uso con antidepresivos No se recomienda el uso de YENTREVE en combinación con antidepresivos (especialmente con ISRS e ISRN e IMAOs reversibles selectivos), (ver sección 4.5 “ Depresión, ideas y comportamiento suicida”).
Hipérico o Hierba de San Juan Las reacciones adversas pueden ser más frecuentes si YENTREVE se utiliza en combinación con preparaciones fitoterápicas que contengan hipérico o hierba de San Juan (Hypericum perforatum).
Midriasis Se han notificado casos de midriasis en asociación con duloxetina, por lo que debe tenerse cuidado cuando se prescriba duloxetina a pacientes con presión intraocular elevada, o a pacientes con riesgo de glaucoma agudo de ángulo estrecho.
Tensión arterial y frecuencia cardíaca Duloxetina ha sido asociada con un aumento de la tensión arterial e hipertensión clínicamente significativa en algunos pacientes.
Esto podría ser debido al efecto noradrenérgico de la duloxetina.
Se han notificado casos de crisis hipertensivas con duloxetina, especialmente en pacientes con hipertensión preexistente.
Por lo tanto, en pacientes con hipertensión y/ o otros trastornos cardiacos conocidos, se recomienda un seguimiento clínico de la presión arterial adecuado, especialmente durante el primer mes del tratamiento.
Se debe utilizar Duloxetina con precaución en aquellos pacientes cuya patología de base pueda verse comprometida por un aumento de la frecuencia cardíaca o de la tensión arterial.
También debe tenerse precaución cuando se utilice duloxetina con otros medicamentos que puedan perjudicar su metabolismo (ver sección 4.5).
Para aquellos pacientes que experimenten un aumento sostenido de la tensión arterial durante el tratamiento con duloxetina debe
16 considerarse bien la reducción de la dosis o bien la suspensión gradual del tratamiento (ver sección 4.8).
En aquellos pacientes con hipertensión no controlada, no debe iniciarse el tratamiento con duloxetina (ver sección 4.3).
Insuficiencia renal En pacientes con insuficiencia renal grave en hemodiálisis (aclaramiento de creatinina de < 30 ml/ min) las concentraciones plasmáticas de duloxetina se encuentran incrementadas.
Para pacientes con insuficiencia renal grave, ver sección 4.3.
Para pacientes con insuficiencia renal leve o moderada ver sección 4.2.
Hemorragia Se han notificado casos de anormalidades hemorrágicas como equimosis, púrpura y hemorragia gastrointestinal con los inhibidores selectivos de la recaptación de serotonina (ISRS) y con los inhibidores de la recaptación de serotonina/ noradrenalina (IRSN).
Se recomienda precaución en pacientes en tratamiento con anticoagulantes y / o medicamentos que se sabe que afectan la función plaquetaria y en pacientes con diatesis hemorrágica conocida.
Interrupción del tratamiento Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma brusca (ver sección 4.8).
En el ensayo clínico, los acontecimientos adversos observados al interrumpir el tratamiento bruscamente tuvieron lugar en aproximadamente un 44% de los pacientes tratados con YENTREVE y un 24% de los pacientes del grupo de placebo.
El riesgo de aparición de los síntomas de retirada con los ISRS y los IRSN puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Las reacciones adversas más frecuentes se detallan en la sección 4.8.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la suspensión del tratamiento, aunque en muy raras ocasiones han habido notificaciones de estos síntomas en pacientes que inintencionadamente olvidaron tomar una dosis.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de duloxetina se disminuya gradualmente a lo largo de un periodo de como mínimo dos semanas cuando se suspenda el tratamiento, de acuerdo con las necesidades del paciente (ver sección 4.2).
Hiponatremia Se ha notificado en raras ocasiones hiponatremia, predominantemente en pacientes de edad avanzada, al administrar YENTREVE.
Se debe tener precaución en pacientes con riesgo elevado de hiponatremia como pacientes de edad avanzada, con cirrosis o pacientes deshidratados o en tratamiento con diuréticos.
La hiponatremia puede deberse a un síndrome de secreción inadecuada de la hormona antidiurética (SIADH).
Depresión, ideas y comportamiento suicida Aunque YENTREVE no está indicado para el tratamiento de la depresión, su principio activo (duloxetina) es también el de un medicamento antidepresivo.
Ya que la mejoría puede no producirse durante las primeras semanas o más de tratamiento, se debe hacer un seguimiento cercano del paciente hasta que se produzca dicha mejoría.
La práctica clínica con los tratamientos antidepresivos indica que el riesgo de suicidio podría incrementarse en las primeras fases de la recuperación.
Se conoce que los pacientes con historia de sucesos relacionados con suicidio o aquellos que presenten un significativo grado de ideas suicidas antes de iniciar el tratamiento, tienen un mayor riesgo de ideas suicidas o comportamiento suicida y deben recibir una monitorización cuidadosa durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de medicamentos antidepresivos en enfermedades psiquiátricas, mostró un aumento del riesgo del comportamiento suicida con los antidepresivos comparado con placebo en pacientes menores de 25 años.
17 Se han notificado casos de ideas y comportamientos suicida durante el tratamiento con duloxetina o poco después de la interrupción del mismo (ver sección 4.8).
Si durante el tratamiento con YENTREVE la paciente desarrollara agitación o síntomas depresivos, se deberá pedir consejo médico especializado, puesto que la depresión es una condición médica grave.
Si se tomara la decisión de iniciar un tratamiento farmacológico antidepresivo, se recomienda una suspensión gradual del tratamiento con YENTREVE (ver sección 4.2).
Uso en niños y adolescentes menores de 18 años No se han realizado ensayos clínicos con duloxetina en población pediátrica.
YENTREVE no debe emplearse para el tratamiento de niños y adolescentes menores de 18 años.
En ensayos clínicos con niños y adolescentes tratados con antidepresivos en general, se han observado con mayor frecuencia comportamientos suicidas (intentos de suicidio y pensamientos suicidas) y hostilidad (predominantemente agresión, comportamientos oposicionistas e ira) en comparación con aquellos tratados con placebo.
No se dispone de datos de seguridad a largo plazo en niños y adolescentes en relación con el crecimiento, la maduración y el desarrollo cognitivo y del comportamiento.
Medicamentos que contienen duloxetina Duloxetina se utiliza bajo diferentes nombres comerciales en varias indicaciones (tratamiento del dolor neuropático diabético, episodios depresivos mayores así como incontinencia urinaria de esfuerzo).
Se debe evitar el uso de más de uno de estos productos de forma conjunta.
Hepatitis/ Elevación de las enzimas hepáticas Se han notificado casos de daño hepático con Duloxetina, incluyendo elevación grave de las enzimas hepáticas (> 10 veces por encima del límite normal), hepatitis e ictericia (ver sección 4.8).
La mayoría de ellos ocurrieron durante los primeros meses de tratamiento.
El patrón de daño hepático fue predominantemente hepatocelular.
Duloxetina debe emplearse con precaución en pacientes tratados con otros medicamentos que se asocien con daño hepático.
El uso de duloxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Sacarosa Las cápsulas duras gastrorresistentes de YENTREVE contienen sacarosa.
Los pacientes con problemas de intolerancia hereditaria a la fructosa, malabsorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Inhibidores de la monoaminooxidasa (IMAOs): debido al riesgo del síndrome serotoninérgico, no se debe utilizar YENTREVE en combinación con inhibidores no selectivos irreversibles de la monoaminooxidasa (IMAOs), o al menos dentro de los 14 días posteriores a la interrupción del tratamiento con un IMAO.
Debido a la vida media de duloxetina, deben transcurrir al menos 5 días desde la interrupción del tratamiento con YENTREVE y el inicio del tratamiento con un IMAO (ver sección 4.3).
Síndrome serotoninérgico: raramente, se ha notificado síndrome serotoninérgico en pacientes en tratamiento concomitante de ISRS con medicamentos serotoninérgicos.
No se recomienda el uso de YENTREVE conjuntamente con antidepresivos serotoninérgicos como ISRS, tricíclicos como clomipramina o amitriptilina, venlafaxina o triptanos, tramadol y triptófano.
18 Medicamentos que actúan en el SNC: se aconseja precaución cuando YENTREVE se tome en combinación con otros medicamentos o sustancias de acción central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital y antihistamínicos sedantes).
Efectos de la duloxetina en otros medicamentos Medicamentos metabolizados por CYP1A2: la farmacocinética de la teofilina, sustrato de CYP1A2, no se vio significativamente afectada por la administración conjunta de duloxetina (60 mg dos veces al día).
Medicamentos metabolizados por CYP2D6:
Duloxetina es un inhibidor moderado de CYP2D6.
Cuando se administra duloxetina a una dosis de 60 mg dos veces al día con una dosis única de desipramina, un substrato del CYP2D6, el área bajo la curva (AUC) de desipramina aumenta hasta tres veces.
La administración conjunta de duloxetina (40 mg dos veces al día) aumenta el área bajo la curva (AUC) en el estado de equilibrio de tolterodina (2 mg dos veces al día) en un 71% pero no afecta la farmacocinética de su metabolito activo 5-hidroxilo y no se recomienda un ajuste de dosis.
Se recomienda precaución si se administra duloxetina con medicamentos metabolizados predominantemente por el CYP2D6 (risperidona, antidepresivos tricíclicos como nortriptilina, amitriptilina e imipramina) particularmente si tienen un estrecho índice terapéutico (como flecainida, propafenona y metoprolol).
Anticonceptivos orales y otros esteroides: los resultados de los estudios in vitro demuestran que la duloxetina no induce la actividad catalítica de CYP3A.
No se han realizado estudios específicos de interacciones in vivo.
Anticoagulantes y agentes antiplaquetarios:
Se debe tener precaución cuando se combine duloxetina con anticoagulantes orales o agentes antiplaquetarios debido a un riesgo potencial incrementado de sangrado.
Se han notificado además, incrementos en los valores de INR cuando se administra duloxetina junto con warfarina.
Efectos de otros medicamentos sobre la duloxetina Antiácidos y antagonistas H2: la administración conjunta de YENTREVE con antiácidos que contengan aluminio y magnesio, o con famotidina no tiene efecto significativo sobre la velocidad y el grado de absorción de la duloxetina, tras la administración de una dosis oral de 40 mg.
Inhibidores de CYP1A2: puesto que CYP1A2 está implicado en el metabolismo de la duloxetina, el uso concomitante de YENTREVE con inhibidores potentes de CYP1A2 es probable que produzca concentraciones mayores de duloxetina.
La fluvoxamina (100 mg una vez al día), un potente inhibidor de CYP1A2 disminuyó el aclaramiento plasmático aparente de duloxetina alrededor del 77% y aumentó en 6 veces el AUC0-t.
Por ello, no se debe administrar YENTREVE en combinación con inhibidores potentes de CYP1A2 como la fluvoxamina (ver sección 4.3).
Los análisis de estudios farmacocinéticas en la población han mostrado que los fumadores tienen concentraciones plasmáticas de duloxetina casi un 50% más bajas que los no fumadores.
4.6 Embarazo y lactancia
Embarazo No existen datos del uso de duloxetina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva a niveles de exposición sistémica (AUC) de duloxetina menores que los niveles máximos de exposición clínica (ver sección 5.3).
Se desconoce el riesgo potencial en los humanos.
Al igual que con otros medicamentos serotoninérgicos pueden aparecer síntomas de retirada en el neonato si la madre ha tomado duloxetina poco antes del parto.
YENTREVE se debe utilizar durante el embarazo solamente si el beneficio potencial supera el riesgo potencial para el feto.
Las mujeres deben comunicar a su médico si se quedan embarazadas, o tienen intención de quedarse embarazadas, durante el tratamiento.
19 Lactancia La duloxetina se excreta muy débilmente en la leche materna humana según un estudio realizado en 6 madres en periodo de lactancia que no dieron el pecho a sus hijos.
La dosis diaria estimada para el lactante en mg/ kg es aproximadamente de un 0,14% de la dosis consumida por la madre (ver sección 5.2).
Puesto que se desconoce la seguridad de duloxetina en niños, YENTREVE está contraindicado durante el periodo de lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
YENTREVE puede estar asociado con la aparición de sedación y mareos.
Por consiguiente, se debe indicar a los pacientes que si experimentan sedación o mareos, deben evitar la realización de tareas potencialmente peligrosas, como conducir o utilizar máquinas.
4.8 Reacciones adversas
La tabla 1 muestra las reacciones adversas comunicadas por notificaciones espontáneas y durante los ensayos clínicos controlados con placebo en pacientes con IUE y otras alteraciones del tracto urinario inferior, incluyendo un total de 7.976 pacientes, 4.370 tratados con duloxetina y 3.606 con placebo.
Los acontecimientos adversos notificados con más frecuencia en pacientes tratadas con YENTREVE durante los ensayos clínicos en pacientes con IUE y otras alteraciones del tracto urinario inferior fueron: náusea, sequedad de boca, cansancio y estreñimiento.
El análisis de los datos de cuatro ensayos clínicos controlados con placebo de 12 semanas de duración en pacientes con IUE, incluyendo 958 pacientes tratadas con duloxetina y 955 pacientes tratadas con placebo muestra que la aparición de los acontecimientos adversos notificados se produjo generalmente en la primera semana de tratamiento.
No obstante, la mayoría de los acontecimientos adversos más frecuentes fueron de leves a moderados y se resolvieron dentro de los 30 primeros días desde su aparición (p. ej. náusea.).
Tabla 1:
Estimación de la frecuencia:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10) y poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes
Frecuentes
Raras
Muy raras
Taquicardia
Cefalea Mareos Temblores
Sueño de baja calidad Alteraciones de la
Síndrome serotoninérgico Inquietud
20
Letargia Somnolencia Parestesia
atención Nerviosismo Disgeusia
psicomotora Convulsiones Acatisia Síntomas extrapiramidales
Trastornos oculares
Visión borrosa
Molestias visuales Midriasis
Glaucoma
Trastornos del oído y del laberinto
Vertigo
Acúfenos1 Dolor de oído
Trastornos respiratorios, torácicos y mediastínicos Trastornos gastrointestinales
Bostezos
Epistaxis Espasmos laríngeos
Náuseas Diarrea (23,3%) Vómitos Sequedad de Dispepsia boca (11,9%) Estreñimiento (10,3%)
Gastroenteritis Estomatitis Gastritis Flatulencia Eructos Halitosis
Hematoquecia
Hemorragia gastrointestinal
Trastornos renales y urinarios
Vacilación urinaria Dificultad o dolor al orinar (Disuria) Nocturia Olor anormal de la orina
Diminución del flujo de orina Poliuria
Retención urinaria
Aumento de la sudoración
Erupción Aumento de la tendencia a que se produzcan hematomas Sudores nocturnos Sudores fríos
Reacciones de fotosensibilidad Dermatitis de contacto Urticaria
Síndrome de Stevens- Johnson, Edema angioneurótico
Trastornos musculoesqueléticos y del tejido conjuntivo Trastornos endocrinos
Espasmo muscular Tensión muscular Dolor musculoesquelético Trismo Hipotiroidismo
Fasciculaciones musculares
Trastornos del metabolismo y de la nutrición
Disminución del Deshidratación apetito
Hiperglucemia (notificada especialmente en pacientes diabéticos) Hiponatremia SIADH.
Infecciones e infestaciones
21 Laringitis Trastornos vasculares
Rubor
Síncope2 Aumento de la tensión arterial
Crisis hipertensivas Hipotensión ortostática2 Frialdad periférica
Hipertensión
Trastornos generales y alteraciones en el lugar de administración
Dolor abdominal Prurito Debilidad Escalofríos
Trastorno de la marcha Sensación de frío
Dolor torácico
Trastornos del sistema inmunológico
Trastornos hepatobiliares
Trastorno de hipersensibilidad
Reacción anafiláctica
Hepatitis3 Aumento de las enzimas hepáticas (ALT, AST, fosfatasa alcalina) Daño hepático agudo
Fallo hepático Ictericia
Trastornos del aparato reproductor Trastornos psiquiátricos
Desorientación Sueños anormales Apatía Bruxismo Orgasmos
Alucinaciones
Comportamien- to suicida Ideación suicida4 Manía
5 Los casos de agresividad e ira se han notificado principalmente al principio del tratamiento o después de la interrupción del mismo.
La interrupción del tratamiento con duloxetina (particularmente cuando se lleva a cabo de forma brusca) con frecuencia conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente notificadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea, irritabilidad, diarrea, hiperhidrosis y vértigo.
22 Generalmente, para los ISRS y IRSN estos acontecimientos son de leve a moderados y autolimitados, sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con duloxetina, se realice una reducción gradual de la dosis (ver secciones 4.2 y 4.4).
Se obtuvo el electrocardiograma de 755 pacientes con IUE tratadas con duloxetina y de 779 pacientes tratadas con placebo en ensayos clínicos de 12 semanas de duración.
El intervalo QT corregido en función de la frecuencia cardiaca que presentaron las pacientes tratadas con duloxetina no difirió del observado en las pacientes tratadas con placebo.
En la fase aguda de 12 semanas de tres ensayos clínicos de duloxetina en pacientes con dolor neuropático diabético, se observaron incrementos pequeños, pero estadísticamente significativos, de los niveles de glucemia en ayunas en los pacientes tratados con duloxetina, los valores de HbA1c permanecieron estables tanto en el grupo tratado con duloxetina como el grupo tratado con placebo.
En la fase de extensión de estos ensayos, de una duración de 52 semanas, se observó un aumento de HbA1c tanto en el grupo tratado con duloxetina como en el de terapia habitual, pero el incremento medio fue de un 0,3% mayor en el grupo tratado con duloxetina.
Se observó también un pequeño incremento de la glucemia en ayunas y del colesterol total en el grupo de pacientes tratados con duloxetina mientras que éstos parámetros analíticos mostraron una ligera disminución en el grupo de terapia habitual.
4.9 Sobredosis
Se han notificado casos de sobredosis de duloxetina con dosis de 4800 mg, sola o en combinación con otros medicamentos.
Se han notificado algunos casos de sobredosis mortales con duloxetina principalmente en combinación con otros medicamentos, pero también con duloxetina sola a una dosis de aproximadamente 1000 mg.
Los signos y síntomas de sobredosificación (duloxetina sola o en combinación con otros medicamentos) incluyeron somnolencia, coma, síndrome serotoninérgico, convulsiones, vómitos y taquicardias.
No se conoce un antídoto específico para duloxetina, pero si aparece el síndrome serotoninérgico, debe considerarse un tratamiento específico (como con ciproheptadina y/ o control de la temperatura).
Se debe establecer una vía respiratoria.
Se recomienda el control de los signos cardíacos y vitales, junto con apropiadas medidas de apoyo y sintomáticas.
El lavado gástrico puede estar indicado si se realiza poco después de la ingestión o en pacientes sintomáticos.
El carbón activado puede ser útil para limitar la absorción.
La duloxetina tiene un gran volumen de distribución, por lo que es poco probable que la diuresis forzada, la hemoperfusión y la exanguinoperfusión sean beneficiosas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos.
Código ATC:
N06AX21 La duloxetina es un inhibidor de la recaptación de serotonina (5-HT) y de noradrenalina (NA).
Inhibe débilmente la recaptación de dopamina sin una afinidad significativa por los receptores histaminérgicos, dopaminérgicos, colinérgicos y adrenérgicos.
En los estudios realizados en animales, el aumento de los niveles de 5-HT y NA en la médula espinal sacra produjo un incremento del tono uretral por aumento de la estimulación, por parte del nervio pudendo del músculo estriado del esfínter uretral, solamente durante la fase de almacenamiento vesical del ciclo miccional.
Se cree que en las mujeres un mecanismo similar da lugar a un cierre uretral más fuerte durante el almacenamiento vesical con esfuerzo físico, lo cual explicaría la eficacia de la duloxetina en el tratamiento de las mujeres con IUE.
23 mujeres (de 22 a 83 años de edad) con IUE; de éstas, 958 fueron asignadas de manera aleatoria al tratamiento con duloxetina y 955 al tratamiento con placebo.
Las principales medidas de eficacia fueron la frecuencia de episodios de incontinencia (FEI), obtenida de los diarios miccionales y la puntuación de un cuestionario de calidad de vida específico para incontinencia (I-QOL, Incontinence Quality of Life Questionnaire).
Frecuencia de episodios de incontinencia: en los cuatro estudios, el grupo tratado con duloxetina presentó un descenso mediano del 50% o superior de la FEI en comparación con el 33% del grupo tratado con placebo.
Se observaron diferencias en todas las visitas, después de las 4 semanas (duloxetina 54% y placebo 22%), 8 semanas (52% y 29%) y 12 semanas (52% y 33%) de la toma del medicamento.
En un estudio adicional limitado a pacientes con IUE grave, todas las respuestas con duloxetina se alcanzaron en un plazo de dos semanas.
La eficacia de YENTREVE no ha sido evaluada más allá de los 3 meses en estudios controlados con placebo.
No se ha demostrado beneficio clínico de YENTREVE en comparación con placebo en mujeres con IUE leve, definida en ensayos aleatorizados como FEI < 14 episodios por semana.
En estas mujeres, YENTREVE puede no proporcionar un beneficio superior al proporcionado por intervenciones conductales más conservadoras.
Calidad de vida:
Los resultados del cuestionario de calidad de vida de incontinencia (I-QOL) mejoraron significativamente en el grupo de pacientes tratados con duloxetina si se compara con los pacientes tratados con placebo (mejoría de la puntuación 9,2 versus 5,9, p < .001).
Utilizando una escala de mejoría global (PGI, Patient Global Improvement), el número de mujeres que tomaban duloxetina, que consideraron que sus síntomas de incontinencia de esfuerzo mejoraban, fue significativamente mayor que el de las que tomaban placebo (64,6% versus 50,1%, p. < .001)
YENTREVE y cirugía de continencia previa:
Hay un reducido número de resultados que sugiere que los beneficios de YENTREVE no están disminuidos en mujeres con incontinencia urinaria de esfuerzo que han sido sometidas previamente a cirugía de continencia.
YENTREVE y rehabilitación muscular del suelo pélvico (RMSP): durante un estudio ciego, aleatorizado y controlado de 12 semanas de duración YENTREVE demostró mayores reducciones de la FEI en comparación con placebo o con la rehabilitación muscular del suelo pélvico.
La terapia combinada (duloxetina + rehabilitación muscular del suelo pélvico) mostró mayor mejoría en el uso de compresas y en las medidas específicas de calidad de vida que el YENTREVE solo o la rehabilitación muscular del suelo pélvico sola.
5.2 Propiedades farmacocinéticas
La duloxetina se administra como un único enantiomero.
Se metaboliza intensamente por enzimas oxidativas (CYP1A2 y el polimórfico CYP2D6), y posteriormente experimenta conjugación.
La farmacocinética muestra una gran variabilidad interindividual (generalmente 50-60%), en parte debida al sexo, edad, consumo de tabaco y estado metabolizador del CYP2D6
Duloxetina se absorbe bien tras la administración oral, alcanzando el valor de Cmax a las 6 horas de la administración de la dosis.
La biodisponibilidad oral absoluta de duloxetina va de 32% a 80% (media de 50%; N=8 pacientes).
Los alimentos retrasan el tiempo hasta alcanzar la concentración máxima, de 6 a 10 horas y disminuyen ligeramente el grado de absorción (aproximadamente un 11%).
La duloxetina se une aproximadamente en un 96% a las proteínas plasmáticas, tanto a la albúmina como a la alfa-1 glicoproteína ácida.
La unión a proteínas no se ve afectada por la insuficiencia hepática o renal.
La duloxetina se metaboliza intensamente y los metabolitos se excretan principalmente en la orina.
Tanto la CYP2D6 como la CYP1A2 catalizan la formación de los dos principales metabolitos, el 24 conjugado glucurónido de la 4-hidroxiduloxetina y el conjugado sulfato de 5-hidroxi, 6- metoxiduloxetina.
Basándose en estudios in vitro, se considera que los metabolitos circulantes de duloxetina son farmacológicamente inactivos.
No se ha investigado específicamente la farmacocinética de duloxetina en pacientes con un metabolismo lento en relación con CYP2D6.
Hay un reducido número de datos que sugieren que los niveles plasmáticos de duloxetina son más altos en estos pacientes.
La vida media de eliminación de la duloxetina después de una dosis oral oscila entre 8 a 17 horas (media de 12 horas).
Después de una dosis intravenosa el aclaramiento plasmático de duloxetina varía de 22 l/ hora a 46 l/ hora (media de 36 l/ hora).
Después de una dosis oral el aclaramiento plasmático aparente de duloxetina oscila entre 33 y 261 l/ hora (media de 101 l/ hora).
Poblaciones especiales Edad: se han identificado diferencias en la farmacocinética entre mujeres jóvenes y de edad avanzada (≥ 65 años de edad) (el AUC es aproximadamente un 25% mayor y la vida media es aproximadamente más prolongada en los pacientes de edad avanzada), aunque la magnitud de estos cambios no es suficiente como para justificar ajustes en la dosis.
Insuficiencia renal: las pacientes con enfermedad renal en fase terminal (ERFT) sometidas a diálisis tuvieron valores de Cmax y AUC de duloxetina dos veces más altos que los presentados por las sanas.
Los datos farmacocinéticos de duloxetina son escasos en pacientes con insuficiencia renal de leve a moderada.
Insuficiencia hepática: la insuficiencia hepática moderada (Child Pugh clase B) afectó a la farmacocinética de duloxetina.
En comparación con sujetos sanos, el aclaramiento plasmático aparente de duloxetina fue un 79% más bajo, la vida media terminal aparente fue 2.3 veces mayor y el AUC fue 3.7 veces más alta en pacientes con insuficiencia hepática moderada.
La farmacocinética de duloxetina y sus metabolitos no ha sido estudiada en pacientes con insuficiencia hepática leve o grave.
Lactancia:
Se estudio la disposición de duloxetina en 6 madres lactantes que se encontraban como mínimo a 12 semanas post partum.
Se detectó duloxetina en la leche materna y las concentraciones en el estado de equilibrio en leche materna fueron aproximadamente un cuarto de las plasmáticas.
La cantidad de duloxetina en leche materna es de aproximadamente 7 microgramos/ dia para dosis de 40 mg dos veces al día.
La lactancia no afecta a la farmacocinética de duloxetina.
5.3 Datos preclínicos sobre seguridad
La duloxetina no mostró genotoxicidad en una batería estándar de pruebas y tampoco tuvo efectos carcinogénicos en ratas.
En el estudio carcinogénico en ratas se observaron células multinucleadas en el hígado sin otros cambios histopatológicos.
Se desconocen el mecanismo subyacente y la relevancia clínica.
Los ratones hembra que recibieron duloxetina durante 2 años presentaron una mayor incidencia de adenomas y carcinomas hepatocelulares únicamente a la dosis más alta (144 mg/ kg/ día), pero se consideraron secundarios a la inducción de enzimas microsomales hepáticas.
Se desconoce la relevancia que estos resultados obtenidos en ratones puedan tener en los humanos.
Ratas hembra que estaban recibiendo duloxetina antes y durante el apareamiento y en la primera etapa de la gestación presentaron un descenso en el consumo de comida y en el peso corporal de las madres, interrupción del ciclo estral, disminución en el índice de nacidos vivos, disminución de la supervivencia de la progenie y retraso del crecimiento de la progenie a niveles de exposición sistémica que se estimó que eran, como mucho, la exposición clínica máxima (AUC). En un estudio de embriotoxicidad en el conejo, se observó una mayor incidencia de malformaciones cadiovasculares y esqueléticas a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
En otro estudio en el que se analizó una sal de duloxetina diferente a dosis más altas no se observaron malformaciones.
En el estudio de toxicidad pre y post natal en rata, la duloxetina tuvo efectos adversos sobre el comportamiento en las crías a niveles de exposición sistémica por debajo de la exposición clínica máxima (AUC).
25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de la cápsula:
Hipromelosa Succinato acetato de hidroxipropil metilcelulosa Sacarosa Esferas de azúcar Talco Dióxido de titanio (E171) Citrato de trietilo
Cubierta de la cápsula Gelatina Laurilsulfato de sodio Dióxido de titanio (E171) Índigo carmín (E132) Tinta negra comestible.
Tinta comestible:
Óxido de hierro negro(E172) Propilenglicol Shellac.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la humedad.
No conservar a temperatura superior a 30 º C.
6.5 Naturaleza y contenido del envase
Blisters de policloruro de vinilo (PVC), polietileno (PE) y policloro de trifluoroetileno (PCTFE) sellados con una lámina de aluminio.
Envases de 28, 56 y 98 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Groostlag 1-5, NL-3991 RA Houten, Holanda.
26 8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
11 de agosto de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
27 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 A TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Avenida de la Industria No 30, 28108 Alcobendas Madrid España
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
29 ANEXO III
ETIQUETADO Y PROSPECTO
30 A.
ETIQUETADO
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 40 MG
1.
NOMBRE DEL MEDICAMENTO
YENTREVE 40 mg, cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envases de 28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes 140 cápsulas duras gastrorresistentes
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
32 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 280/ 002-005
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
YENTREVE 40 mg
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA 98 CÁPSULAS (40 MG) COMO ACONDICIONAMIENTO INTERMEDIO / COMPONENTE DE UN ENVASE MÚLTIPLE (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
YENTREVE 40 mg cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
98 cápsulas Componente de un envase múltiple formado por 2 envases, conteniendo cada uno 98 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO 34 UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 280/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
YENTREVE 40 mg
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETADO DEL ENVOLTORIO LAMINADO EXTERIOR EN LOS ENVASES MÚLTIPLES (2X98 CÁPSULAS, 40 MG) (INCLUYENDO BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
YENTREVE 40 mg cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 40 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por 2 envases, conteniendo cada uno 98 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
36 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 280/ 006
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
YENTREVE 40 mg
37 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS (Cápsulas duras gastrorresistentes de 40 mg)
1.
NOMBRE DEL MEDICAMENTO
YENTREVE 40 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA LAS CÁPSULAS DURAS GASTRORRESISTENTES DE 20 MG
1.
NOMBRE DEL MEDICAMENTO
YENTREVE 20 mg, cápsulas duras gastrorresistentes Duloxetina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 20 mg de duloxetina (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envases de 28 cápsulas duras gastrorresistentes.
Envases de 56 cápsulas duras gastrorresistentes.
Envases de 98 cápsulas duras gastrorresistentes.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
No conservar a temperatura superior a 30 º C.
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
YENTREVE 20 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS (Cápsulas duras gastrorresistentes de 20 mg)
1.
NOMBRE DEL MEDICAMENTO
YENTREVE 20 mg cápsulas duras gastrorresistentes Duloxetina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
41 B.
PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO YENTREVE 40 mg cápsulas duras gastrorresistentes YENTREVE 20 mg cápsulas duras gastrorresistentes Duloxetina (hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es YENTREVE y para qué se utiliza 2.
Antes de tomar YENTREVE 3.
Cómo tomar YENTREVE 4.
Conservación de YENTREVE 6.
Información adicional
1.
QUÉ ES YENTREVE Y PARA QUÉ SE UTILIZA
YENTREVE aumenta los niveles de serotonina y norepinefrina en el sistema nervioso
YENTREVE es un medicamento que se toma por vía oral, es decir, por la boca, para tratar la incontinencia urinaria de esfuerzo (IUE) en mujeres.
La incontinencia urinaria de esfuerzo (IUE) es una enfermedad en la que las pacientes tienen pérdidas o escapes accidentales de orina durante el esfuerzo físico o tras realizar actividades tales como reír, toser, estornudar, levantar pesos o hacer ejercicio.
Se cree que YENTREVE actúa aumentando la fuerza del músculo que retiene la orina, al reír, estornudar, o realizar actividades físicas.
La eficacia de YENTREVE se refuerza cuando se combina con el programa denominado rehabilitación muscular del suelo pélvico (RMSP).
2.
ANTES DE TOMAR YENTREVE
No tome YENTREVE
- si es alérgica (hipersensible) a la duloxetina o a cualquiera de los demás componentes inactivos
de YENTREVE.
- si está tomando o ha tomado durante los últimos 14 días, cualquier otro medicamento de los
conocidos como inhibidores de la monoaminoxidasa (IMAO) (ver sección “ Uso de otros medicamentos”)
- si tiene insuficiencia hepática.
- si está tomando fluvoxamina, que se utiliza normalmente para tratar la depresión, ciprofloxacino
o enoxacino, que se utilizan en el tratamiento de algunas infecciones.
- si tiene insuficiencia renal grave.
- si padece tensión arterial alta no controlada.
Tenga especial cuidado con YENTREVE 43 YENTREVE puede no ser adecuado para usted por las siguientes razones.
Si cualquiera de ellas le afecta, hable con su médico antes de tomar el medicamento:
- si está usando medicamentos para tratar la depresión.
- si está tomando un tratamiento a base de plantas que contenga hipérico o hierba de San Juan
(Hypericum perforatum).
- si tiene alguna enfermedad renal
- si ha sufrido convulsiones (ataques epilépticos).
- si ha sufrido manía o trastorno bipolar.
- si tiene problemas oculares como algunos tipos de glaucoma (presión ocular incrementada)
- si ha sufrido problemas hemorrágicos (tendencia a desarrollar hematomas)
- si es menor de 18 años.
- si tiene la tensión arterial alta.
- si está en tratamiento con otros medicamentos que puedan producir daños en el hígado.
- si está tomando otros medicamentos que contengan duloxetina.
- si tiene intolerancia a algunos azúcares (ver a continuación).
- si está pensando interrumpir el tratamiento con YENTREVE (ver sección 3).
YENTREVE puede provocar una sensación de inquietud o incapacidad para permanecer sentado o estar quieto.
Si esto le sucede debe comunicárselo a su médico.
Pensamientos de suicidio y empeoramiento de su depresión o trastorno de ansiedad.
Si se encuentra deprimido y/ o padece trastornos de ansiedad, puede en ocasiones tener pensamientos de autolesión o de suicidio.
Estos pensamientos pueden verse incrementados al principio del tratamiento con antidepresivos, puesto que todos estos medicamentos tardan un tiempo en ejercer su efecto, normalmente unas dos semanas pero a veces más tiempo.
Es más probable que tenga pensamientos de este tipo:
- Si ha tenido previamente pensamientos de autolesión o suicidio.
- Si es un adulto joven.
Existe información procedente de ensayos clínicos, que ha mostrado un
riesgo aumentado de comportamiento suicida en adultos menores de 25 años que padecen un trastorno psiquiátrico y están siendo tratados con antidepresivos.
Contacte con su médico o dirijase directamente al hospital en el momento que tenga cualquier pensamiento de autolesión o de suicidio.
Puede pedirles que le digan si notan que su depresión o ansiedad está empeorando, o si están preocupados por cambios en su comportamiento.
Uso en niños y adolescentes menores de 18 años YENTREVE no debe usarse en niños y adolescentes menores de 18 años.
Además, debe saber que los pacientes menores de 18 años, cuando toman esta clase de medicamentos, tienen un riesgo incrementado de aparición de efectos secundarios tales como intento de suicidio, pensamientos suicidas y hostilidad (predominantemente agresión, comportamiento oposicionista e ira).
Además, en este grupo de edad, todavía no se han demostrado los efectos de seguridad a largo plazo de YENTREVE relacionados con el crecimiento, maduración y desarrollo cognitivo y del comportamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta.
El componente principal de YENTREVE, duloxetina, se utiliza en otros medicamentos para otros tratamientos (dolor neuropático diabético, depresión e incontinencia urinaria).
Se debe evitar utilizar más de uno de estos medicamentos al mismo tiempo.
Compruebe con su médico si está ya utilizando otros medicamentos que contengan duloxetina.
44 Su médico decidirá si usted puede tomar YENTREVE con otros medicamentos.
No comience ni deje de utilizar ningún medicamento, incluidos los adquiridos sin receta médica y las plantas medicinales, sin antes consultarlo con su médico.
Inhibidores de la monoaminoxidasa (IMAO): no debe tomar YENTREVE con un IMAO o dentro de los 14 días tras la interrupción del tratamiento con un IMAO.
Utilizar un IMAO junto con muchos medicamentos de prescripción médica, incluido YENTREVE, puede provocar efectos adversos graves incluso poner en peligro su vida.
Debe esperar al menos 14 días tras la interrupción de un tratamiento con un IMAO antes de tomar YENTREVE.
De igual modo, debe esperar al menos 5 días después de dejar el tratamiento con YENTREVE antes de comenzar el tratamiento con un IMAO.
Medicamentos para el sistema nervioso central:
Se recomienda precaución al tomar YENTREVE conjuntamente con otras sustancias o medicamentos que actúan en el sistema nervioso central, incluyendo alcohol y medicamentos sedantes (benzodiazepinas, morfinomiméticos, antipsicóticos, fenobarbital, antihistamínicos sedantes).
Informe a su médico si está usted tomando cualquiera de estos medicamentos.
Síndrome serotoninérgico: debe informar a su médico si está tomando alguno de los medicamentos que actúan de modo similar a la duloxetina.
Algunos ejemplos de estos medicamentos incluyen: triptanos, tramadol, triptófano, ciertos antidepresivos: inhibidores selectivos de la recaptación de serotonina (ISRS, como paroxetina y fluoxetina), tricíclicos (como clomipramina, amitriptilina) y venlafaxina.
Estos medicamentos incrementan el riesgo de efectos adversos; si observa cualquier síntoma poco común cuando toma alguno de estos medicamentos conjuntamente con YENTREVE, debe comunicárselo a su médico.
Anticoagulantes orales:
Dígale a su doctor si está usando anticoagulantes orales (medicamentos que diluyen la sangre).
Estos medicamentos pueden incrementar el riesgo de sangrado.
Toma de YENTREVE con los alimentos y bebidas YENTREVE se puede tomar con o sin comida.
Debe tener precaución si toma alcohol cuando esté en tratamiento con YENTREVE.
Embarazo y lactancia Informe a su médico si se queda embarazada o si está intentando quedarse embarazada mientras esté en tratamiento con YENTREVE.
Únicamente debe utilizar YENTREVE después de valorar con su médico los beneficios potenciales y cualquier riesgo potencial para su feto.
Pida consejo a su médico o farmacéutico si está dando el pecho.
No se recomienda el uso de YENTREVE durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Durante el tratamiento con YENTREVE puede que se sienta somnoliento o mareado.
No conduzca ni maneje herramientas o máquinas hasta que sepa cómo le afecta el tratamiento con YENTREVE.
Información importante sobre algunos de los componentes de YENTREVE YENTREVE contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR YENTREVE
Siga exactamente las instrucciones de administración de YENTREVE indicadas por su médico.
Consulte con su médico o farmacéutico si tiene dudas.
45 La dosis recomendada de YENTREVE es una cápsula de 40 mg dos veces al día (por la mañana y por la tarde o noche).
Su médico puede decidir iniciar el tratamiento con una cápsula de 20 mg dos veces al día durante dos semanas antes de incrementar la dosis a 40 mg dos veces al día.
YENTREVE se debe tomar por vía oral, es decir, por la boca.
Debe tragar la cápsula entera con agua u otra bebida no alcohólica.
No deje de tomar YENTREVE sin haber consultado con su médico.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
Si toma más YENTREVE del que debiera Llame a su médico o farmacéutico inmediatamente si toma más cantidad de YENTREVE de la prescrita por su médico.
Si olvidó tomar YENTREVE No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como se acuerde.
De todas formas, si es la hora de la siguiente dosis, salte la dosis olvidada y tome una dosis única como lo hace normalmente.
No tome más cantidad de YENTREVE de la prescrita para usted en un día.
Si interrumpe el tratamiento con YENTREVE No deje de tomar sus cápsulas sin el consejo de su médico aunque se encuentre mejor.
Si su médico piensa que usted no necesita seguir tomando YENTREVE, le indicará que reduzca su dosis durante 2 semanas.
Algunos pacientes, que dejan repentinamente el tratamiento con YENTREVE después de más de una semana de tratamiento sienten mareos, sensación de hormigueo como cosquilleo, alteraciones del sueño (sueños intensos, pesadillas, incapacidad para dormir), sensación de inquietud o agitación, sensación de ansiedad, sensación de náuseas o vómitos, temblor, dolores de cabeza, sensación de irritabilidad, diarrea y sudoración excesiva o vértigo.
Sin embargo, si usted tiene síntomas que sean molestos pida consejo a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Estos efectos normalmente son de leves a moderados y desaparecen, con frecuencia, en un periodo corto de tiempo.
Efectos adversos muy frecuentes (que pueden afectar a más de 1 de cada 10 pacientes tratados) Malestar (náuseas), sequedad de boca y cansancio.
Efectos adversos frecuentes (que pueden afectar a entre 1 y 10 de cada 100 pacientes tratados) • Ansiedad, tener sueños anormales • Mareos, temblores o sensación de adormecimiento, incluyendo adormecimiento u hormigueo en la piel. • Vómitos, ardor de estómago o gases, falta de apetito. • Visión borrosa. • Sentir palpitaciones en el pecho o sofocos. • Dificultad para conseguir una erección, cambios en el orgasmo o disminución del deseo sexual. • Erupción (picor) • Dolor muscular, tensión o espasmo muscular.
46 Efectos adversos poco frecuentes (que pueden afectar a entre 1 y 10 de cada 1.000 pacientes tratados) • Inflamación de la garganta. • Agitación, sensación de desorientación, somnolencia, tener un sueño de baja calidad, falta de motivación o aumento de bostezos. • Que los alimentos sepan de manera diferente a la habitual, alteraciones de la atención, o espasmos y movimientos involuntarios de los músculos. • Pérdida de peso o aumento de peso, eructos, indigestión o gastroenteritis. • Inflamación del hígado que puede causar dolor abdominal, cansancio o coloración amarilla de la piel. • Vértigo, acúfenos (percepciíon de sonido en el oido cuando no hay sonido exterior), dolor de oído. • Dilatación de las pupilas (el punto negro del centro del ojo) o alteraciones de la vista. • Rubor, aumento de la tensión arterial, sensación de frío en los dedos de las manos y/ o pies, mareos (especialmente al levantarse muy rápido), latidos rápidos o irregulares del corazón, sudores nocturnos, sudores fríos, tiritona o desmayos. • Cambios en la eyaculación, períodos menstruales anormales incluyendo períodos prolongados o cuantiosos. • Reacciones alérgicas, aumento de la tendencia a tener hematomas, ampollas o sensibilidad a la luz del sol. • Tirones musculares. • Necesidad de orinar por la noche o dificultad o incapacidad para orinar. • Rechinar de dientes, deshidratación, sensación de frío/ calor, sed, espasmos de la garganta o sangrados de nariz. • Aumento de los niveles de colesterol en sangre.
Efectos adversos raros (que pueden afectar a entre 1 y 10 pacientes de cada 10.000 pacientes tratados) • Manía (un trastorno cuyos síntomas son hiperactividad, pensamiento acelerado y una menor necesidad de dormir), tener alucinaciones. • Aumento del nivel de azucar en sangre, bajos niveles de sodio en sangre (los síntomas son sensación de mareo y malestar con debilidad muscular o confusión), síndrome de secreción inadecuada de la hormona antidiurética (SIADH) • Mal aliento. • Aumento de la presión en el ojo. • Síntomas menopáusicos. • Problemas sexuales. • Alteración en la forma de caminar, contracciones del músculo de la mandíbula. • Disminución de la actividad de la glándula tiroides, dolor de pecho o dolor de estómago. • Necesidad de orinar más cantidad de lo normal, o disminución del flujo de orina.
Otros posibles efectos adversos • Agresividad e ira, pensamientos o comportamiento suicida. • Inquietud o incapacidad para permanecer sentado o estar quieto, “ síndrome serotoninérgico” (una reacción rara que puede causar sensación de intensa felicidad, somnolencia, torpeza, inquietud, sensación de estar bebido, fiebre, sudoración o rigidez muscular), convulsiones o rigidez. • Sangre roja brillante en las heces, vómitos con sangre o heces negras. • Olor anormal de la orina. • Coloración amarilla de la piel (ictericia), fallo hepático, síndrome de Stevens-Johnson, hinchazón repentina de la piel o mucosas (angioedema).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
47 5.
CONSERVACIÓN DE YENTREVE
Mantener fuera del alcance y de la vista de los niños
No utilice YENTREVE después de la fecha de caducidad que aparece en el envase.
YENTREVE se debe conservar en su envase original.
No conservar las cápsulas por encima de 30 ºC.
6.
INFORMACIÓN ADICIONAL
Composición de YENTREVE
Cada cápsula contiene 20 ó 40 mg de duloxetina (como hidrocloruro).
Los demás componentes son:
Contenido de la cápsula: hipromelosa, succinato acetato de hidroxipropil metilcelulosa, sacarosa, esferas de azúcar, talco, dióxido de titanio (E171) y citrato de trietilo.
Cuerpo de la cápsula: gelatina, laurilsulfato de sodio, dióxido de titanio (E171), índigo carmín (E132), óxido de hierro rojo, óxido de hierro amarillo, tinta negra comestible.
Tinta negra comestible: óxido de hierro negro sintético (E172), propilenglicol, Shellac.
Aspecto del producto y contenido del envase:
YENTREVE son cápsulas duras gastrorresistentes.
Cada cápsula de YENTREVE contiene pelets del principio activo con una cubierta para protegerlos del ácido del estómago.
YENTREVE está disponible en dos dosis:
Las cápsulas de 40 mg tienen cuerpos naranja opaco, impresos con “ 40 mg” y tapas de color azul opaco, impresas con “ 9545”.
Las cápsulas de 20 mg tiene cuerpos azul opaco impresos con “ 20 mg” y tapas de color azul opaco, impresas con “ 9544”.
YENTREVE 40 mg está disponible en blisters en envases de 28, 56, 98,140 y 196 (2 x 98) cápsulas YENTREVE 20 mg está disponible en blisters en envases de 28, 56 y 98 cápsulas.
Puede que no estén comercializadas todas las presentaciones en todos los países.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda Responsable de la fabricación:
Lilly S. A., Avda. de la Industria, 30.
28108 Alcobendas, Madrid, España.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien S. A.
Eli Lilly N. V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +372 6817280 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600 España Spaly Bioquímica, S. A.
Tel: + 34-91 623 17 32
Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31(0)30 6025800 Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France SAS.
Tel: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Tel: +386 (0)1 580 00 10
Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: + 371 67364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
49
European Medicines Agency
EMEA/ H/ C/ 773
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
YONDELIS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Yondelis?
Yondelis es un polvo con el que se prepara una solución para perfusión (goteo en una vena).
Contiene el principio activo trabectedina.
¿Para qué se utiliza Yondelis?
Yondelis está indicado para el tratamiento de pacientes con sarcoma de tejidos blandos avanzado, un tipo de cáncer que aparece en los tejidos blandos de soporte del cuerpo.
Se utiliza cuando el tratamiento con antraciclinas e ifosfamida (otros medicamentos contra el cáncer) deja de hacer efecto, o en pacientes que no son candidatos a recibir dichos productos.
Como el número de pacientes con sarcoma de tejidos blandos es escaso, la enfermedad se considera “ rara”, por lo que Yondelis fue designado “ medicamento huérfano” (el que se emplea en enfermedades raras) el 30 de mayo de 2001.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Yondelis?
Yondelis debe administrarse bajo la supervisión de un médico con experiencia en el uso de quimioterapia.
Su empleo debe limitarse a oncólogos cualificados (especialistas en cáncer) u otros profesionales sanitarios especializados en la administración de medicamentos citotóxicos (destructores de células).
La dosis recomendada de Yondelis es de 1,5 mg/ m2 de superficie corporal (calculada a partir del peso y la estatura del paciente), administrada mediante una única perfusión intravenosa (goteo en una vena) durante un período de 24 horas cada 3 semanas.
El tratamiento se mantiene mientras resulte beneficioso para el paciente.
Se recomienda administrar Yondelis a través de una vía venosa central (un tubo fino que se introduce en la piel y llega hasta las grandes venas situadas justo encima del corazón).
Para evitar vómitos y proteger el hígado, debe administrarse una perfusión de dexametasona (un corticoide) antes de cada dosis de Yondelis.
Es necesario aplazar la perfusión de Yondelis o reducir la dosis si hay alguna alteración en los recuentos sanguíneos del paciente (como cifras bajas de glóbulos blancos o plaquetas).
Debe utilizarse con precaución en pacientes que tengan problemas de hígado.
Yondelis no debe administrarse a niños mientras no se disponga de más información.
Tampoco debe utilizarse en pacientes con concentraciones elevadas de bilirrubina (un marcador de algunos problemas hepáticos) o con problemas renales graves.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Yondelis?
El principio activo de Yondelis, la trabectedina, es un medicamento contra el cáncer.
Es una versión sintética de un compuesto químico obtenido inicialmente de una especie de tunicado o “ ascidia” (un animal marino).
El cáncer es una enfermedad en la cual las células se dividen demasiado deprisa, generalmente porque sus genes funcionan mal.
La trabectedina actúa uniéndose al ADN, la molécula química que constituye los genes, e impidiendo que algunos genes presentes en las células humanas desplieguen su actividad.
De esta forma puede evitarse que las células se dividan demasiado deprisa, frenando el crecimiento de algunos tipos de cáncer, entre ellos el sarcoma.
¿Qué tipo de estudios se han realizado con Yondelis?
Los efectos de Yondelis se probaron en modelos de laboratorio antes de estudiarse en seres humanos.
Los efectos de Yondelis se evaluaron también en un estudio principal realizado en 266 pacientes con liposarcoma (un sarcoma que se origina en las células grasas) o leiosarcoma (un sarcoma que tiene su origen en las células de los músculos "lisos" o involuntarios) en estadio avanzado o metastático (extendido a otras partes del cuerpo).
Todos los pacientes habían recibido anteriormente tratamiento con una antraciclina y con ifosfamida, pero esta combinación había dejado de funcionar.
En el estudio se compararon dos pautas posológicas diferentes de Yondelis: tres veces al mes o una vez cada tres semanas.
El criterio principal de la eficacia fue el tiempo transcurrido hasta el empeoramiento de la enfermedad.
El estudio seguía en desarrollo en el momento de realizar la evaluación de este medicamento.
¿Qué beneficio ha demostrado tener Yondelis durante los estudios?
Yondelis fue más eficaz cuando se administró una vez cada tres semanas que en la otra pauta.
Entre los pacientes que recibieron Yondelis una vez cada tres semanas, el tiempo medio hasta el empeoramiento de la enfermedad fue de 3,8 meses, en comparación con 2,1 meses entre los que siguieron la pauta de tres veces al mes.
¿Cuál es el riesgo asociado a Yondelis?
Los efectos secundarios más frecuentes de Yondelis (observados en más de 1 de cada 10 pacientes) son: incremento de la concentración sanguínea de creatina fosfocinasa (un marcador de la pérdida de músculo) y de creatinina (un marcador de problemas renales), disminución de la concentración sanguínea de albúmina (un marcador de problemas hepáticos), neutropenia (cifras bajas de neutrófilos, un tipo de glóbulos blancos), trombocitopenia (valores bajos de plaquetas en la sangre), anemia (reducción de los glóbulos rojos), leucopenia (reducción de los leucocitos, un tipo de glóbulos blancos), dolor de cabeza, vómitos, náuseas, estreñimiento, anorexia (pérdida del apetito), fatiga, astenia (debilidad), hiperbilirrubinemia (concentración sanguínea elevada de bilirrubina) y aumento de los niveles de enzimas hepáticas en sangre (alanina aminotransferasa, aspartato aminotransferasa, fosfatasa alcalina y gamma-glutamil transferasa.
La lista completa de efectos secundarios comunicados sobre Yondelis puede consultarse en el prospecto.
Yondelis no debe administrarse a personas que puedan ser hipersensibles a la trabectedina o a cualquiera de los otros componentes del medicamento.
Tampoco debe administrarse a pacientes con alguna infección grave o no controlada, conjuntamente con la vacuna contra la fiebre amarilla ni en mujeres en período de lactancia.
¿Por qué se ha aprobado Yondelis?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que los beneficios de Yondelis son mayores que sus riesgos para el tratamiento de pacientes con sarcoma de tejidos blandos avanzado en los que haya fracasado el tratamiento con antraciclinas e ifosfamida, o bien que no sean candidatos a recibir dichos medicamentos.
El Comité advirtió que los efectos de Yondelis se han demostrado principalmente en el tratamiento del liposarcoma y el leiomiosarcoma y recomendó que se autorizara su comercialización.
Yondelis ha sido autorizado en “ circunstancias excepcionales”.
Eso significa que, debido a la rareza de la enfermedad, no ha sido posible obtener información completa sobre Yondelis.
La Agencia Europea del Medicamento (EMEA) revisará toda la información nueva que pueda estar disponible cada año y este resumen se actualizará cuando sea necesario.
©EMEA 2007
2/ 3
¿Qué información falta todavía sobre Yondelis?
La empresa que fabrica Yondelis seguirá evaluando qué pacientes tienen una mayor probabilidad de responder al medicamento y realizará un estudio para investigar los efectos de Yondelis en pacientes con un tipo de cáncer llamado “ liposarcoma mixoide”.
Otras informaciones sobre Yondelis:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Yondelis a Pharma Mar, S. A. el 17 de septiembre de 2007.
La documentación de la designación de Yondelis como medicamento huérfano puede consultarse aquí.
El EPAR completo de Yondelis puede encontrarse aquí.
08-2007.
©EMEA 2007
3/ 3
Número de la UE
Nombre
Dosis
Forma farmacéutica
Vía de administración
Tamaño
del envase
EU/ 1/ 07/ 417/ 001
Yondelis
0,25 mg
polvo para concentrado para solución para perfusión
Vial (vidrio)
1 vial
EU/ 1/ 07/ 417/ 002
Yondelis
1mg
polvo para concentrado para solución para perfusión
Vial (vidrio)
1 vial
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Yondelis 0,25 mg polvo para concentrado para solución para perfusión.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Yondelis está indicado para el tratamiento de pacientes con sarcoma de tejidos blandos en estadio avanzado en los que haya fracasado el tratamiento con antraciclinas e ifosfamida, o bien que no sean candidatos a recibir dichos productos.
La eficacia se basa fundamentalmente en datos de pacientes con liposarcoma o leiomiosarcoma.
4.2 Posología y forma de administración
Yondelis debe administrarse bajo la supervisión de un médico con experiencia en el uso de quimioterapia.
Su uso debe limitarse a oncólogos cualificados y a otros profesionales sanitarios especializados en la administración de agentes citotóxicos.
La dosis recomendada es de 1,5 mg/ m2 de superficie corporal, administrados mediante perfusión intravenosa durante un periodo de 24 horas, con un intervalo de tres semanas entre ciclos.
Es muy recomendable la administración de este fármaco a través de una vía venosa central (ver sección 6.6).
30 minutos antes de recibir Yondelis, se les debe administrar a todos los pacientes 20 mg de dexametasona por vía intravenosa, no sólo como profilaxis antiemética, sino también porque parece que produce efectos hepatoprotectores.
Si fuera necesario, se pueden administrar además otros antieméticos.
Para permitir el tratamiento con Yondelis, es necesario que se cumplan los siguientes criterios:
- Recuento absoluto de neutrófilos (RAN) ≥ 1.500/ mm3
- Recuento de plaquetas ≥ 100.000/ mm3
- Bilirrubina ≤ límite superior de la normalidad (LSN)
- Fosfatasa alcalina ≤ 2,5 LSN (si la elevación pudiera ser de origen óseo, se deben considerar las
isoenzimas hepáticas 5-nucleotidasa o GGT).
- Albúmina ≥ 25 g/ l.
- Alanina aminotransferasa (ALT) y aspartato aminotransferasa (AST) ≤ 2,5 x LSN
- Aclaramiento de creatinina ≥ 30 ml/ min
- Creatina fosfoquinasa (CPK) ≤ 2,5 LSN
- Hemoglobina ≥ 9 g/ dl
Antes de repetir el tratamiento, deben cumplirse estos mismos criterios.
En caso contrario, el tratamiento debe retrasarse durante un periodo máximo de 3 semanas hasta que se cumplan los criterios.
Deben realizarse controles adicionales de los parámetros hematológicos bilirrubina, fosfatasa alcalina, aminotransferasa y CPK cada semana durante los dos primeros ciclos de tratamiento, y en los ciclos posteriores, deberán controlarse al menos una vez entre tratamientos.
En todos los ciclos se administrará la misma dosis, siempre que no se observe toxicidad de grado 3-4 y que el paciente cumpla los criterios de repetición del tratamiento.
Ajuste de la dosis durante el tratamiento
Antes de repetir el tratamiento, los pacientes deben cumplir los criterios basales definidos anteriormente.
En caso de que se produzca alguno de los siguientes acontecimientos en cualquier momento entre los ciclos, la dosis deberá reducirse a 1,2 mg/ m2 para los ciclos siguientes.
- Neutropenia < 500/ mm3 de duración superior a 5 días o asociada con fiebre o infección
- Trombocitopenia < 25.000/ mm3
- Incremento de los valores de bilirrubina > LSN y/ o fosfatasa alcalina > 2,5 x LSN
- Incremento de los niveles de aminotransferasas (AST o ALT) > 2,5 x LSN que no se haya
recuperado en el día 21
- Cualquier otro efecto adverso de grado 3 ó 4 (como náuseas, vómitos, cansancio)
Cuando una dosis se haya reducido por toxicidad, no se recomienda realizar un escalado de dosis en los ciclos siguientes.
Si alguna de estas toxicidades reaparece en los ciclos posteriores en un paciente que muestre un beneficio clínico, la dosis podría reducirse hasta 1 mg/ m2.
En caso de que fuera necesario seguir reduciendo la dosis, debe considerarse la suspensión del tratamiento.
Duración del tratamiento
En los ensayos clínicos no hubo límites predefinidos en cuanto al número de ciclos administrados.
El tratamiento continuó mientras persistió el beneficio clínico.
La trabectedina se ha administrado durante 6 o más ciclos a 168 de 569 (29,5%) pacientes tratados con la dosis y la pauta propuestas.
Este régimen se ha utilizado hasta 38 ciclos.
No se han observado toxicidades acumuladas en pacientes a los que se les administraron múltiples ciclos.
Poblaciones de pacientes especiales
Pacientes pediátricos
La seguridad y eficacia de la utilización de trabectedina en pacientes pediátricos no se ha establecido todavía.
Por tanto, este medicamento no debe utilizarse en niños ni adolescentes mientras no se disponga de más datos.
Pacientes ancianos
No se han realizado ensayos específicos en pacientes ancianos.
En general, el 20% de los 1.164 pacientes del análisis de seguridad integrado tenían más de 65 años de edad.
En esta población de pacientes, no se observaron diferencias relevantes en el perfil de seguridad.
No parece que ni el aclaramiento plasmático ni el volumen de distribución de la trabectedina se vean afectados por la edad.
3 Por tanto, no se recomienda ajustar la dosis en función únicamente de criterios de edad de forma rutinaria.
Pacientes con insuficiencia hepática
No se han realizado ensayos con el régimen propuesto en pacientes con disfunción hepática.
Por tanto, no se dispone de datos para recomendar una dosis de inicio menor en pacientes con insuficiencia hepática.
No obstante, se aconseja adoptar precauciones especiales, y puede que sea necesario ajustar las dosis en estos pacientes, ya que es probable que se incremente la exposición sistémica, lo que podría aumentar el riesgo de hepatotoxicidad.
Los pacientes con niveles elevados de bilirrubina no deben ser tratados con Yondelis (ver sección 4.4).
Pacientes con insuficiencia renal
No se han realizado ensayos en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) y, por tanto, Yondelis no debe utilizarse en esta población de pacientes (ver sección 4.4).
Considerando las características farmacocinéticas de la trabectedina (ver sección 5.2), no se recomienda realizar ajustes de dosis en pacientes con insuficiencia renal leve o moderada.
Ver las instrucciones para la reconstitución y dilución del medicamento antes de su administración en la sección 6.6.
4.3 Contraindicaciones
- Hipersensibilidad a la trabectedina o a alguno de los excipientes.
- Infección concurrente grave o no controlada
- Lactancia (ver sección 4.6)
- Tratamiento combinado con la vacuna de la fiebre amarilla (ver sección 4.4)
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia hepática
Los pacientes deben cumplir unos criterios específicos respecto a los parámetros de la función hepática para poder iniciar el tratamiento con Yondelis.
Por esta razón, los pacientes con hepatopatías clínicamente relevantes, como hepatitis crónica activa, deben someterse a una monitorización estrecha para, en caso necesario, realizar un ajuste de la dosis.
Los pacientes con niveles elevados de bilirrubina no deben ser tratados con trabectedina (ver sección 4.2).
Insuficiencia renal
El aclaramiento de creatinina debe monitorizarse antes y durante el tratamiento.
No se debe utilizar trabectedina en pacientes con un aclaramiento de creatinina < 30 ml/ min (ver sección 4.2).
Neutropenia y trombocitopenia
Se han notificado con frecuencia casos de neutropenia y trombocitopenia de grado 3 ó 4 asociados al tratamiento con trabectedina.
Se deben realizar hemogramas completos, que incluyan fórmula leucocitaria y recuento de plaquetas antes de iniciar el tratamiento (momento basal), cada semana durante los dos primeros ciclos de tratamiento y, posteriormente, al menos una vez entre ciclos (ver sección 4.2).
Los pacientes que presenten fiebre deben consultar al médico de inmediato.
En este caso, se iniciará inmediatamente un tratamiento de soporte activo.
Náuseas y vómitos
4 Todos los pacientes deberán recibir tratamiento profiláctico antiemético con dexametasona (ver sección 4.2).
Rabdomiolisis y elevaciones graves de la CPK (> 10 x LSN)
No se debe utilizar trabectedina en pacientes con CPK > 2,5 LSN (ver sección 4.2).
Raramente se han notificado casos de rabdomiolisis que generalmente se asociaron con mielotoxicidad, anomalías graves de la prueba de función hepática y/ o insuficiencia renal.
Por tanto, cuando un paciente pueda experimentar alguna de estas toxicidades se deben monitorizar estrechamente los niveles de CPK.
Como se ha indicado anteriormente, si se presentara rabdomiolisis, se deben establecer de inmediato medidas de apoyo como hidratación parenteral, alcalinización de la orina y diálisis.
Asimismo, debe interrumpirse el tratamiento con Yondelis hasta que el paciente se recupere por completo.
Se deben tomar medidas de precaución si se administran de forma concomitante trabectedina junto con otros medicamentos asociados con rabdomiolisis (p. ej., estatinas), ya que puede incrementar el riesgo de rabdomiolisis.
Anomalías en las pruebas de la función hepática (PFH)
En la mayoría de los pacientes se han notificado incrementos agudos reversibles de los niveles de aspartato aminotransferasa (AST) y alanina aminotransferasa (ALT).
Yondelis no debe utilizarse en pacientes con niveles elevados de bilirrubina.
Los pacientes con incrementos de los niveles de AST, ALT y fosfatasa alcalina entre ciclos pueden necesitar una reducción de la dosis (ver sección 4.2).
Reacciones en el punto de inyección
Es muy recomendable que la administración se realice a través de una vía venosa central (ver sección 4.2).
Cuando se administra la trabectedina a través de una vía venosa periférica, los pacientes pueden presentar una reacción potencialmente grave en el lugar de inyección.
Otros
Debe evitarse la administración concomitante de Yondelis con inhibidores potentes de la enzima CYP3A4 (ver sección 4.5).
Si esto no es posible, se requiere una monitorización estrecha de las toxicidades, y deberá considerarse la posibilidad de reducir de la dosis de trabectedina.
Se deben tomar medidas de precaución si se administran medicamentos asociados con hepatotoxicidad de forma concomitante con trabectedina, ya que se puede incrementar el riesgo de hepatotoxicidad.
El uso concomitante de trabectedina y fenitoína puede reducir la absorción de esta última y producir una exacerbación de las convulsiones.
Está específicamente contraindicada la administración de trabectedina junto con la vacuna de la fiebre amarilla (ver secciones 4.3 y 4.5).
Debe evitarse el uso concomitante de trabectedina con alcohol (ver sección 4.5).
Los varones y las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces durante el tratamiento.
Además, las mujeres deben mantener las medidas anticonceptivas hasta 3 meses después de finalizar el tratamiento mientras que los varones deben prolongar estas medidas hasta 5 meses después del tratamiento.
(ver sección 4.6).
Este medicamento contiene menos de 1 mmol (39 mg) de potasio por vial; esto es, esencialmente “ exento de potasio”.
5 4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones in vivo.
La trabectedina se metaboliza principalmente a través del CYP3A4, por lo que la coadministración de sustancias que inhiben esta isoenzima, tales como ketoconazol, fluconazol, ritonavir o claritromicina, podría disminuir el metabolismo e incrementar las concentraciones de trabectedina.
En el caso de que estas combinaciones fueran necesarias, se requeriría un control estrecho de las toxicidades (ver sección 4.4).
Asimismo, la coadministración con inductores potentes de esta enzima (p. ej., rifampicina, fenobarbital, hipérico o hierba de San Juan) puede disminuir la exposición sistémica a la trabectedina.
Durante el tratamiento con trabectedina debe evitarse el consumo de alcohol, debido a la hepatotoxicidad del medicamento (ver sección 4.4).
Los datos preclínicos han demostrado que la trabectedina es un sustrato de la P-gp.
La administración concomitante de inhibidores de la Pgp, por ejemplo ciclosporina y verapamilo, puede alterar la distribución de la trabectedina y/ o su eliminación.
Todavía no se ha establecido la relevancia de esta interacción, por ejemplo, en cuanto a la toxicidad para el SNC.
En estas situaciones deberán tomarse medidas de precaución.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos suficientes sobre exposición a este medicamento durante el embarazo.
No obstante, dado su mecanismo de acción, la trabectedina puede producir defectos congénitos graves cuando se administra durante el embarazo.
La trabectedina no debe utilizarse durante el embarazo salvo que fuera claramente necesario.
Si se utiliza durante el embarazo, se informará al paciente del posible riesgo para el feto (ver sección 5.3) y se monitorizará estrechamente.
Si se administra trabectedina al final del embarazo, deberán monitorizarse cuidadosamente las posibles reacciones adversas en los neonatos.
Fertilidad
Tanto los varones como las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces durante el tratamiento con Yondelis.
Además, las mujeres deben mantener las medidas anticonceptivas hasta 3 meses después de finalizar el tratamiento mientras que los varones deben prolongar estas medidas hasta 5 meses después del tratamiento (ver sección 4.4).
(Ver sección 5.3)
La trabectedina puede tener efectos genotóxicos.
Puesto que existe la posibilidad de que el tratamiento con Yondelis produzca infertilidad irreversible, antes del tratamiento se debe proporcionar asesoramiento a los pacientes sobre la conservación de esperma.
Si durante el tratamiento se produce un embarazo, deberá considerarse la posibilidad de proporcionar asesoramiento genético.
El asesoramiento genético también está recomendado para aquellos pacientes que deseen tener hijos después del tratamiento.
Lactancia
Se desconoce si la trabectedina se excreta en la leche humana.
No se ha estudiado la excreción de la trabectedina en la leche en animales.
La lactancia está contraindicada durante el tratamiento y durante los 3 meses después de la finalización del mismo (ver sección 4.3).
6 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes que experimenten cualquiera de estas reacciones durante el tratamiento no deben conducir ni utilizar máquinas.
4.8 Reacciones adversas
Salvo que se indique lo contrario, el perfil de seguridad de Yondelis mostrado a continuación está basado en la evaluación de los datos obtenidos de 569 pacientes incluidos en ensayos clínicos y tratados hasta abril de 2007 con la pauta posológica recomendada para el tratamiento de varios tipos de cáncer, incluidos sarcoma de los tejidos blandos, cáncer de mama, osteosarcoma, cáncer de ovario, GIST, melanoma y carcinoma renal.
Cabe esperar que aproximadamente el 91% de los pacientes presente reacciones adversas de cualquier grado.
Cabe esperar que aproximadamente el 40% de los pacientes presente reacciones adversas de una intensidad de grado 3 ó 4.
Las reacciones adversas más frecuentes de cualquier grado de intensidad fueron náuseas, fatiga, vómitos, anorexia, neutropenia e incrementos en los niveles de AST/ ALT.
Se han producido reacciones adversas mortales en el 1,9% de los pacientes.
Con frecuencia, estas reacciones mortales fueron el resultado de una combinación de efectos adversos, entre los que se incluyen pancitopenia, neutropenia febril, en algunos casos con sepsis, afectación hepática, insuficiencia renal y rabdomiolisis.
Reacciones adversas
Las reacciones adversas que se indican a continuación se clasifican como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) y poco frecuentes (≥ 1/ 1000 a < 1/ 100).
La siguiente tabla muestra las reacciones adversas comunicadas en ≥ 1% de los pacientes de acuerdo con el sistema de clasificación de órganos MEdDRA.
Para proporcionar frecuencias se han utilizado tanto las reacciones adversas como los valores de laboratorio.
Los efectos adversos se presentan en orden decreciente de gravedad dentro de cada grupo de frecuencia.
7 Sistema de clasificación de órganos MedDra Exploraciones complementarias
Reacciones adversas notificadas en ≥ 1% de los pacientes de los ensayos clínicos con el régimen recomendado [1,5 mg/ m2, perfusión de 24 horas cada 3 semanas (24 h c/ 3 semanas)] Muy frecuentes Incremento de la creatina fosfoquinasa en sangre, incremento de la creatinina en sangre, disminución de la albúmina en sangre Frecuentes Pérdida de peso
Trastornos de la sangre y del sistema linfático
Muy frecuentes Neutropenia, trombocitopenia, anemia, leucopenia Frecuentes Neutropenia febril
Trastornos del sistema nervioso
Muy frecuentes Dolor de cabeza Frecuentes Neuropatía sensorial periférica, disgeusia, mareos, parestesia
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Disnea, tos
Trastornos gastrointestinales
Muy frecuentes Vómitos, náuseas, estreñimiento Frecuentes Diarrea, estomatitis, dolor abdominal, dispepsia, dolor abdominal superior
Trastornos de la piel y del tejido subcutáneo
Frecuentes Alopecia
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes Mialgia, artralgia, dolor de espalda
Trastornos del metabolismo y de la nutrición
Muy frecuentes Anorexia Frecuentes Deshidratación, pérdida de apetito, hipopotasemia
Infecciones e infestaciones Trastornos vasculares
Frecuentes Infección Frecuentes Hipotensión, sofocos
Trastornos generales Muy frecuentes y alteraciones en el Cansancio, astenia lugar de administración Trastornos hepatobiliares
Frecuentes Pirexia, edema, edema periférico, reacción en el lugar de inyección Muy frecuentes Hiperbilirrubinemia, incremento de alanina aminotransferasa, incremento de aspartato aminotransferasa, incremento de la fosfatasa alcalina en sangre, incremento de la gammaglutamiltransferasa
Trastornos psiquiátricos
Frecuentes Insomnio
8 Reacciones adversas más frecuentes
Trastornos hematológicos y del sistema linfático
Neutropenia: en el 77% de los pacientes se produjo neutropenia.
En el 26% y el 24% de los pacientes se produjo neutropenia de grado 3 y grado 4, respectivamente.
El análisis por ciclos mostró que la neutropenia de grados 3 y 4 se produjo en aproximadamente el 19% y 8% de los ciclos respectivamente.
Se produjo neutropenia febril en el 2% y en < 1% de los ciclos.
La neutropenia siguió un patrón predecible de inicio rápido y reversibilidad, y rara vez se observó asociada con fiebre o infección.
Trombocitopenia: en el 11% y el 2% de los pacientes se produjo trombocitopenia de grado 3 y grado 4, respectivamente.
El análisis por ciclos mostró que la trombocitopenia de grados 3 y 4 se produjo en aproximadamente el 3% y < 1% de los ciclos, respectivamente.
En < 1% de los pacientes aparecieron reacciones hemorrágicas asociadas con trombocitopenia.
Anemia: en el 93% de los pacientes se produjo anemia, aunque el 46% de estos pacientes ya la presentaban en el momento basal.
En el 10% y el 3% de los pacientes se produjo anemia de grados 3 y 4, respectivamente.
El análisis por ciclos mostró que la anemia de grados 3 y 4 se produjo en aproximadamente el 3% y el 1% de los ciclos, respectivamente.
Trastornos hepatobiliares
Incrementos de los niveles de AST/ ALT: se notificaron incrementos transitorios de grado 3 de la aspartato aminotransferasa (AST) y de la alanina aminotransferasa (ALT) en el 38% y el 44% de los pacientes.
Asimismo, se observaron elevaciones de grado 4 de dichas enzimas en el 3% y el 7%, respectivamente.
El tiempo medio para alcanzar los valores máximos fue de 5 días tanto para la AST como para la ALT.
En los días 14-15 de tratamiento, la mayoría de los casos habían disminuido hasta el grado 1 o se habían resuelto (ver sección 4.4).
Los incrementos de grado 3 de AST y ALT se produjeron en el 12% y el 20% de los ciclos, respectivamente.
Las elevaciones de grado 4 de AST y ALT se produjeron en el 1% y el 2% de los ciclos, respectivamente.
La mayoría de las elevaciones de las transaminasas mejoraron hasta el grado 1 o a los niveles pre-tratamiento en un plazo máximo de 15 días, y en menos del 2% de los ciclos se observaron tiempos de recuperación que superaron los 25 días.
Los incrementos de ALT y AST no siguieron un patrón acumulativo, sino que mostraron una tendencia hacia elevaciones menos acusadas en el tiempo.
Hiperbilirrubinemia: en el 23% de los pacientes se observaron incrementos de la bilirrubina de grado 1 a grado 2.
En el 1% de los pacientes se produjo hiperbilirrubinemia de grado 3.
Los valores máximos de bilirrubina aparecen aproximadamente una semana después de iniciar el tratamiento y se resuelven en aproximadamente dos semanas después de su aparición.
Las manifestaciones clínicas de lesiones hepáticas graves fueron poco frecuentes, con una incidencia inferior al 1% de los signos y síntomas individuales, entre los que se incluyen ictericia, hepatomegalia o dolor hepático.
La mortalidad por lesión hepática se produjo en menos del 1% de los pacientes.
Otras reacciones adversas
Náuseas, vómitos, diarrea y estreñimiento: se notificaron casos de náuseas y vómitos en el 63% y el 38,5% de los pacientes, respectivamente.
En el 6% y el 6,5% de los pacientes se notificaron náuseas y vómitos de grado 3-4, respectivamente.
En menos del 1% de los pacientes se notificó diarrea y estreñimiento de grado 3-4.
Estomatitis: en menos del 1% de los pacientes se notificó mucositis de grado 3-4.
Cansancio/ astenia: en el 9% y el 1% de los pacientes se produjo fatiga/ astenia de grado 3-4.
9 Anorexia: en menos del 1% de los pacientes se notificó anorexia de grado 3-4.
Elevaciones de CPK y rabdomiolisis: en el 26% de los pacientes se observaron elevaciones de los niveles de CPK de cualquier grado.
En el 4% de los pacientes se observaron incrementos de los niveles de CPK de grado 3 ó 4.
En menos del 1% de los pacientes se notificaron incrementos de los niveles de CPK asociados con rabdomiolisis.
Disnea: en el 2% de los pacientes se produjo disnea de grado 3-4 relacionada con el uso de trabectedina.
Alopecia: se notificó alopecia en alrededor del 3% de todos los pacientes; en la mayor parte de ellos la alopecia fue de grado 1.
4.9 Sobredosis
Se dispone de pocos datos sobre los efectos de una sobredosis de trabectedina.
Las principales toxicidades previstas son de naturaleza gastrointestinal, supresión de médula ósea y hepática.
En la actualidad, no se dispone de un antídoto específico para la trabectedina.
En caso de sobredosis, se monitorizará estrechamente a los pacientes y se instaurarán medidas de apoyo sintomatológico cuando sea necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antineoplásicos, código ATC:
L01CX01.
Mecanismo de acción
La trabectedina se une al surco menor del ADN, haciendo que la hélice se doble hacia el surco mayor.
Esta unión al ADN desencadena una cascada de acontecimientos que afectan a varios factores de transcripción, proteínas de unión al ADN y vías de reparación del ADN, lo que produce una perturbación del ciclo celular.
Se ha demostrado que la trabectedina ejerce actividad antiproliferativa in vitro e in vivo contra un amplio rango de estirpes de células tumorales humanas y tumores experimentales, incluidas neoplasias malignas tales como sarcoma, cáncer de mama, cáncer pulmonar no microcítico, cáncer de ovario y melanoma.
Eficacia clínica
La eficacia y seguridad de la trabectedina se basa en un ensayo aleatorizado realizado en pacientes con liposarcoma o leiomiosarcoma metastásico o localmente avanzado, en los que la enfermedad ha progresado o recidivado después del tratamiento con al menos antraciclinas e ifosfamida.
En este ensayo se administró a los pacientes una dosis de 1,5 mg/ m2 de trabectedina mediante una perfusión intravenosa de 24 horas de duración cada 3 semanas o, alternativamente, se les administró una dosis semanal de 0,58 mg/ m2 en forma de perfusión intravenosa de 3 horas de duración durante 3 semanas de un ciclo de 4 semanas.
El análisis especificado en el protocolo para el tiempo hasta la progresión tumoral (TTP) mostró una reducción del 26,6% del riesgo relativo de progresión para pacientes tratados en el grupo de perfusión durante 24 h c/ 3 semanas (HR = 0,734 IC 0,554 - 0,974).
Las medianas del TTP fueron 3,7 meses (IC:
2,1-5,4 m) en el grupo que recibió la perfusión 24 h c/ 3 semanas, y de 2,3 meses (IC 2,0-3,5 m) en el grupo tratado con perfusión durante 3 h semanal (p = 0,0302).
No se detectaron diferencias significativas en la supervivencia global (OS).
La mediana de OS con el régimen de perfusión 24 h c/ 3 semanas fue de 13,9 meses (IC:
12,5-18,6) y el 60,2% de los pacientes estaban vivos al año (IC:
52,0 %-68,5%).
10 Se dispone de datos adicionales de eficacia procedentes de 3 ensayos de fase II no controlados (de brazo único) con poblaciones similares tratadas con la misma pauta.
En estos ensayos se evaluaron un total de 100 pacientes con lipo y leiomiosarcoma y 83 pacientes con otros tipos de sarcoma.
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
La exposición sistémica tras una administración en forma de perfusión intravenosa a velocidad constante durante 24 horas es proporcional a la dosis administrada en un rango de dosis de hasta 1,8 mg/ m2, incluida.
El perfil farmacocinético de la trabectedina es acorde con un modelo de distribución multicompartimental.
Tras la administración intravenosa, se ha demostrado que la trabectedina posee un volumen aparente de distribución elevado, acorde con una unión elevada a proteínas plasmáticas y tisulares (el 94 %- 98% de la trabectedina en plasma está unida a proteínas).
El volumen de distribución en equilibrio de la trabectedina en humanos supera el valor de 5.000 l.
La isoenzima P450 3A4 del citocromo P450 responsable mayoritariamente del metabolismo oxidativo de la trabectedina a concentraciones clínicamente relevantes.
Otras enzimas del P450 pueden contribuir al metabolismo.
La trabectedina no induce ni inhibe las principales enzimas del citocromo P450.
La eliminación renal de la trabectedina inalterada en humanos es baja (menos del 1%).
La semivida terminal es larga (valor en la población de la fase de eliminación terminal:
180 h).
Tras la administración de una dosis de trabectedina marcada radiactivamente a pacientes con cáncer, la media de la recuperación de la radioactividad total en heces (SD) esdel 58% (17%) y la media de la recuperación en orina (SD) es del 5,8% (1,73%).
Basándose en la estimación poblacional del aclaramiento plasmático de la trabectedina (31,5 l/ h) y la proporción sangre/ plasma (0,89), el aclaramiento de trabectedina en sangre total es de aproximadamente 35 l/ h.
Este valor es alrededor de la mitad de la velocidad del flujo sanguíneo hepático humano.
Por tanto, el índice de extracción de la trabectedina se puede considerar moderado.
La variabilidad inter-individual de la estimación poblacional del aclaramiento plasmático de trabectedina fue del 51%, y la variabilidad intra- individual fue del 28%.
Poblaciones especiales
Un análisis de farmacocinética poblacional indicó que ni la edad (19-83 años) ni el sexo afectan al aclaramiento plasmático de la trabectedina.
No se han estudiado los efectos de la raza ni la etnia sobre la farmacocinética de la trabectedina.
Insuficiencia renal
En los pacientes incluidos en los ensayos clínicos, no se observó que la función renal de los pacientes, medida mediante el aclaramiento de creatinina en un rango de valores (≥ 34,4 ml/ min), tuviese una influencia relevante sobre la farmacocinética de la trabectedina.
No se dispone de datos en pacientes con un aclaramiento de creatinina inferior a 34,4 ml/ min.
La baja recuperación (< 9% en todos los pacientes estudiados) de la radiactividad total en orina después de una dosis única de trabectedina marcada con 14C indica que la insuficiencia renal afecta poco a la eliminación del fármaco o sus metabolitos.
11 Insuficiencia hepática
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos indican que la trabectedina posee un efecto limitado sobre los sistemas cardiovascular, respiratorio y nervioso central a exposiciones por debajo del intervalo clínico terapéutico en términos de AUC.
Los efectos de la trabectedina sobre la función cardiovascular y respiratoria se han investigado mediante estudios in vivo (en monos Cynomolgus anestesiados).
Se seleccionó un régimen de infusión de 1 hora para alcanzar niveles máximos en plasma (valores de Cmáx) del orden de los observados en la práctica clínica.
Los niveles plasmáticos de trabectedina alcanzados fueron 10,6 ± 5,4 (Cmáx), superiores a los obtenidos en los pacientes después de la infusión de 1.500 μ g/ m2 durante 24 h (Cmáx de 1,8 ± 1,1 ng/ ml) y similares a los alcanzados después de la administración de la misma dosis mediante perfusión de 3 horas (Cmáx de 10,8 ± 3,7 ng/ ml).
La mielosupresión y la hepatotoxicidad fueron los principales efectos tóxicos detectados con trabectedina.
Los hallazgos observados incluyeron toxicidad hematopoyética (leucopenia grave, anemia y depleción linfoide y de médula ósea), así como incrementos en las pruebas de función pulmonar, degeneración hepatocelular, necrosis del epitelio intestinal y reacciones locales graves en el lugar de inyección.
Se detectaron hallazgos toxicológicos renales en estudios de toxicidad en múltiples ciclos realizados con monos.
Estas observaciones fueron secundarias a una reacción local grave en el lugar de administración y, por tanto, no se pueden atribuir con seguridad al uso de trabectedina; no obstante, hay que ser prudente a la hora de interpretar estas hallazgos renales, y no se puede excluir la toxicidad relacionada con el tratamiento.
La trabectedina es genotóxica tanto in vitro como in vivo.
No se han realizado estudios de carcinogenicidad a largo plazo.
No se han realizado estudios de fertilidad con trabectedina, sin embargo, en los estudios de toxicidad a dosis repetidas se ha observado un número limitado de cambios histopatológicos en las gónadas.
Dada la naturaleza del compuesto (citotóxico y mutagénico), es probable que afecte a la capacidad de reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa.
Dihidrogenofosfato de potasio.
Ácido fosfórico (para ajustar el pH).
Hidróxido de potasio (para ajustar el pH).
6.2 Incompatibilidades
12 Yondelis no se debe mezclar ni diluir con otros fármacos, a excepción de los mencionados en la sección 6.6.
36 meses.
Después de la reconstitución, se ha demostrado una estabilidad química y física de 30 horas hasta 25 °C.
Desde el punto de vista microbiológico, la solución reconstituida deberá diluirse y usarse inmediatamente.
Si no se diluye y utiliza inmediatamente, los tiempos y condiciones de conservación antes del uso del producto reconstituido son responsabilidad del usuario, y habitualmente no deberían ser superiores a 24 horas 2 °C - 8 °C, a menos que la reconstitución se haya realizado en condiciones de asepsia validadas y controladas.
Tras la dilución, se ha demostrado estabilidad química y física durante 30 horas hasta 25 °C.
6.4 Precauciones especiales de conservación
Conservar en nevera (2 °C – 8 °C).
Para las condiciones de conservación del producto reconstituido y diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Yondelis se suministra en un vial de vidrio incoloro de tipo I con un cierre de goma de bromobutilo sellado con una cápsula de aluminio de tipo flip-off.
Cada vial contiene 0,25 mg de trabectedina.
Cada envase contiene un vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Preparación para perfusión intravenosa
Deben utilizarse las técnicas de asepsia adecuadas.
Yondelis debe reconstituirse y diluirse antes de la perfusión.
Cada vial con 0,25 mg de trabectedina se reconstituye con 5 ml de agua estéril para preparaciones inyectables.
La solución obtenida posee una concentración de 0,05 mg/ ml y está destinada a un solo uso.
Instrucciones para la reconstitución
Debe utilizarse una jeringa para inyectar 5 ml de agua estéril para preparaciones inyectables en el vial.
Agitar el vial hasta que el fármaco se disuelva completamente.
La solución reconstituida es transparente, incolora o ligeramente amarillenta in partículas visibles.
Esta solución reconstituida contiene 0,05 mg/ ml de trabectedina.
Requiere diluciones posteriores y está indicada para un solo uso.
Instrucciones para la dilución
La solución reconstituida debe diluirse con una solución de cloruro sódico de 9 mg/ ml (0,9%) para perfusión o con una solución de glucosa de 50 mg/ ml (5%) para perfusión.
El volumen necesario se calcula del siguiente modo:
13 Volumen (ml) = SC (m2) x dosis individual (mg/ m2) 0,05 mg/ ml
Si la administración se realiza a través de una vía venosa central, se debe extraer del vial la cantidad de solución reconstituida adecuada y añadirla a una bolsa de perfusión que contenga ≥ 50 ml de diluyente (solución de cloruro sódico de 9 mg/ ml (0,9%) para perfusión o solución de glucosa de 50 mg/ ml (5%) para perfusión), siendo la concentración de trabectedina en la solución para perfusión ≤ 0,030 mg/ ml.
Si no se puede utilizar una vía venosa central y hay que recurrir a una vía venosa periférica, la solución reconstituida debe añadirse a una bolsa de perfusión que contenga ≥ 1.000 ml de diluyente (solución de cloruro sódico de 9 mg/ ml (0,9%) para perfusión o solución de glucosa de 50 mg/ ml (5%) para perfusión).
Antes de la administración se realizará una inspección visual de las soluciones parenterales para detectar la posible presencia de partículas.
La solución para perfusión preparada deberá administrarse de inmediato.
Instrucciones de manipulación y eliminación
Yondelis es un medicamento antineoplásico citotóxico y, como otros compuestos potencialmente tóxicos, debe manipularse con precaución.
Deben seguirse los procedimientos para una adecuada manipulación y eliminación de los medicamentos citotóxicos.
El personal debe haber recibido formación en las técnicas correctas de reconstitución y dilución del medicamento y, durante la reconstitución y la dilución del fármaco, debe llevar ropa protectora, incluyendo mascarilla, gafas protectoras y guantes.
Las mujeres de la plantilla que estén embarazadas no deben trabajar con este medicamento.
El contacto accidental con la piel, los ojos o las membranas mucosas debe tratarse inmediatamente con agua en abundancia.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales para medicamentos citotóxicos.
No se han observado incompatibilidades entre Yondelis y los frascos de vidrio de tipo I, ni con las bolsas y los tubos de policloruro de vinilo (PVC) y polietileno (PE), ni con los reservorios de poliisopreno ni los sistemas de acceso vascular implantables de titanio.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pharma Mar, S. A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) España
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 417/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
14 17 de septiembre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Yondelis 1 mg polvo para concentrado para solución para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 1 mg de trabectedina.
1 ml de solución reconstituida contiene 0,05 mg de trabectedina.
Excipientes:
Cada vial contiene 8 mg de potasio y 0,4 g de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para concentrado para solución para perfusión.
Polvo blanco o blanquecino.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Yondelis está indicado para el tratamiento de pacientes con sarcoma de tejidos blandos en estadio avanzado en los que haya fracasado el tratamiento con antraciclinas e ifosfamida, o bien que no sean candidatos a recibir dichos productos.
La eficacia se basa fundamentalmente en datos de pacientes con liposarcoma o leiomiosarcoma.
4.2 Posología y forma de administración
Yondelis debe administrarse bajo la supervisión de un médico con experiencia en el uso de quimioterapia.
Su uso debe limitarse a oncólogos cualificados y a otros profesionales sanitarios especializados en la administración de agentes citotóxicos.
La dosis recomendada es de 1,5 mg/ m2 de superficie corporal, administrados mediante perfusión intravenosa durante un periodo de 24 horas, con un intervalo de tres semanas entre ciclos.
Es muy recomendable la administración de este fármaco a través de una vía venosa central (ver sección 6.6).
30 minutos antes de recibir Yondelis, se les debe administrar a todos los pacientes 20 mg de dexametasona por vía intravenosa, no sólo como profilaxis antiemética, sino también porque parece que produce efectos hepatoprotectores.
Si fuera necesario, se pueden administrar además otros antieméticos.
Para permitir el tratamiento con Yondelis, es necesario que se cumplan los siguientes criterios:
- Recuento absoluto de neutrófilos (RAN) ≥ 1.500/ mm3
- Recuento de plaquetas ≥ 100.000/ mm3
- Bilirrubina ≤ límite superior de la normalidad (LSN)
- Fosfatasa alcalina ≤ 2,5 LSN (si la elevación pudiera ser de origen óseo, se deben considerar las
isoenzimas hepáticas 5-nucleotidasa o GGT).
16
- Alanina aminotransferasa (ALT) y aspartato aminotransferasa (AST) ≤ 2,5 x LSN
- Aclaramiento de creatinina ≥ 30 ml/ min
- Creatina fosfoquinasa (CPK) ≤ 2,5 LSN
- Hemoglobina ≥ 9 g/ dl
Antes de repetir el tratamiento, deben cumplirse estos mismos criterios.
En caso contrario, el tratamiento debe retrasarse durante un periodo máximo de 3 semanas hasta que se cumplan los criterios.
Deben realizarse controles adicionales de los parámetros hematológicos bilirrubina, fosfatasa alcalina, aminotransferasa y CPK cada semana durante los dos primeros ciclos de tratamiento, y en los ciclos posteriores, deberán controlarse al menos una vez entre tratamientos.
En todos los ciclos se administrará la misma dosis, siempre que no se observe toxicidad de grado 3-4 y que el paciente cumpla los criterios de repetición del tratamiento.
Ajuste de la dosis durante el tratamiento
Antes de repetir el tratamiento, los pacientes deben cumplir los criterios basales definidos anteriormente.
En caso de que se produzca alguno de los siguientes acontecimientos en cualquier momento entre los ciclos, la dosis deberá reducirse a 1,2 mg/ m2 para los ciclos siguientes.
- Neutropenia < 500/ mm3 de duración superior a 5 días o asociada con fiebre o infección
- Trombocitopenia < 25.000/ mm3
- Incremento de los valores de bilirrubina > LSN y/ o fosfatasa alcalina > 2,5 x LSN
- Incremento de los niveles de aminotransferasas (AST o ALT) > 2,5 x LSN que no se haya
recuperado en el día 21
- Cualquier otro efecto adverso de grado 3 ó 4 (como náuseas, vómitos, cansancio)
Cuando una dosis se haya reducido por toxicidad, no se recomienda realizar un escalado de dosis en los ciclos siguientes.
Si alguna de estas toxicidades reaparece en los ciclos posteriores en un paciente que muestre un beneficio clínico, la dosis podría reducirse hasta 1 mg/ m2.
En caso de que fuera necesario seguir reduciendo la dosis, debe considerarse la suspensión del tratamiento.
Duración del tratamiento
En los ensayos clínicos no hubo límites predefinidos en cuanto al número de ciclos administrados.
El tratamiento continuó mientras persistió el beneficio clínico.
La trabectedina se ha administrado durante 6 o más ciclos a 168 de 569 (29,5%) pacientes tratados con la dosis y la pauta propuestas.
Este régimen se ha utilizado hasta 38 ciclos.
No se han observado toxicidades acumuladas en pacientes a los que se les administraron múltiples ciclos.
Poblaciones de pacientes especiales
Pacientes pediátricos
La seguridad y eficacia de la utilización de trabectedina en pacientes pediátricos no se ha establecido todavía.
Por tanto, este medicamento no debe utilizarse en niños ni adolescentes mientras no se disponga de más datos.
17 Pacientes ancianos
Por tanto, no se recomienda ajustar la dosis en función únicamente de criterios de edad de forma rutinaria.
Pacientes con insuficiencia hepática
No se han realizado ensayos con el régimen propuesto en pacientes con disfunción hepática.
Por tanto, no se dispone de datos para recomendar una dosis de inicio menor en pacientes con insuficiencia hepática.
No obstante, se aconseja adoptar precauciones especiales, y puede que sea necesario ajustar las dosis en estos pacientes, ya que es probable que se incremente la exposición sistémica, lo que podría aumentar el riesgo de hepatotoxicidad.
Los pacientes con niveles elevados de bilirrubina no deben ser tratados con Yondelis (ver sección 4.4).
Pacientes con insuficiencia renal
No se han realizado ensayos en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) y, por tanto, Yondelis no debe utilizarse en esta población de pacientes (ver sección 4.4).
Considerando las características farmacocinéticas de la trabectedina (ver sección 5.2), no se recomienda realizar ajustes de dosis en pacientes con insuficiencia renal leve o moderada.
Ver las instrucciones para la reconstitución y dilución del medicamento antes de su administración en la sección 6.6.
4.3 Contraindicaciones
- Hipersensibilidad a la trabectedina o a alguno de los excipientes.
- Infección concurrente grave o no controlada
- Lactancia (ver sección 4.6)
- Tratamiento combinado con la vacuna de la fiebre amarilla (ver sección 4.4)
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia hepática
Los pacientes deben cumplir unos criterios específicos respecto a los parámetros de la función hepática para poder iniciar el tratamiento con Yondelis.
Por esta razón, los pacientes con hepatopatías clínicamente relevantes, como hepatitis crónica activa, deben someterse a una monitorización estrecha para, en caso necesario, realizar un ajuste de la dosis.
Los pacientes con niveles elevados de bilirrubina no deben ser tratados con trabectedina (ver sección 4.2).
Insuficiencia renal
El aclaramiento de creatinina debe monitorizarse antes y durante el tratamiento.
No se debe utilizar trabectedina en pacientes con un aclaramiento de creatinina < 30 ml/ min (ver sección 4.2).
Neutropenia y trombocitopenia
Se han notificado con frecuencia casos de neutropenia y trombocitopenia de grado 3 ó 4 asociados al tratamiento con trabectedina.
Se deben realizar hemogramas completos, que incluyan fórmula leucocitaria y recuento de plaquetas antes de iniciar el tratamiento (momento basal), cada semana 18 durante los dos primeros ciclos de tratamiento y, posteriormente, al menos una vez entre ciclos (ver sección 4.2).
Los pacientes que presenten fiebre deben consultar al médico de inmediato.
En este caso, se iniciará inmediatamente un tratamiento de soporte activo.
Náuseas y vómitos
Todos los pacientes deberán recibir tratamiento profiláctico antiemético con dexametasona (ver sección 4.2).
Rabdomiolisis y elevaciones graves de la CPK (> 10 x LSN)
No se debe utilizar trabectedina en pacientes con CPK > 2,5 LSN (ver sección 4.2).
Raramente se han notificado casos de rabdomiolisis que generalmente se asociaron con mielotoxicidad, anomalías graves de la prueba de función hepática y/ o insuficiencia renal.
Por tanto, cuando un paciente pueda experimentar alguna de estas toxicidades se deben monitorizar estrechamente los niveles de CPK.
Como se ha indicado anteriormente, si se presentara rabdomiolisis, se deben establecer de inmediato medidas de apoyo como hidratación parenteral, alcalinización de la orina y diálisis.
Asimismo, debe interrumpirse el tratamiento con Yondelis hasta que el paciente se recupere por completo.
Se deben tomar medidas de precaución si se administran de forma concomitante trabectedina junto con otros medicamentos asociados con rabdomiolisis (p. ej., estatinas), ya que puede incrementar el riesgo de rabdomiolisis.
Anomalías en las pruebas de la función hepática (PFH)
En la mayoría de los pacientes se han notificado incrementos agudos reversibles de los niveles de aspartato aminotransferasa (AST) y alanina aminotransferasa (ALT).
Yondelis no debe utilizarse en pacientes con niveles elevados de bilirrubina.
Los pacientes con incrementos de los niveles de AST, ALT y fosfatasa alcalina entre ciclos pueden necesitar una reducción de la dosis (ver sección 4.2).
Reacciones en el punto de inyección
Es muy recomendable que la administración se realice a través de una vía venosa central (ver sección 4.2).
Cuando se administra la trabectedina a través de una vía venosa periférica, los pacientes pueden presentar una reacción potencialmente grave en el lugar de inyección.
Otros
Debe evitarse la administración concomitante de Yondelis con inhibidores potentes de la enzima CYP3A4 (ver sección 4.5).
Si esto no es posible, se requiere una monitorización estrecha de las toxicidades, y deberá considerarse la posibilidad de reducir de la dosis de trabectedina.
Se deben tomar medidas de precaución si se administran medicamentos asociados con hepatotoxicidad de forma concomitante con trabectedina, ya que se puede incrementar el riesgo de hepatotoxicidad.
El uso concomitante de trabectedina y fenitoína puede reducir la absorción de esta última y producir una exacerbación de las convulsiones.
Está específicamente contraindicada la administración de trabectedina junto con la vacuna de la fiebre amarilla (ver secciones 4.3 y 4.5).
Debe evitarse el uso concomitante de trabectedina con alcohol (ver sección 4.5).
Los varones y las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces durante el tratamiento.
Además, las mujeres deben mantener las medidas anticonceptivas hasta 3 meses después de finalizar el tratamiento mientras que los varones deben prolongar estas medidas hasta 5 meses
(ver sección 4.6).
Este medicamento contiene menos de 1 mmol (39 mg) de potasio por vial; esto es, esencialmente “ exento de potasio”.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones in vivo.
La trabectedina se metaboliza principalmente a través del CYP3A4, por lo que la coadministración de sustancias que inhiben esta isoenzima, tales como ketoconazol, fluconazol, ritonavir o claritromicina, podría disminuir el metabolismo e incrementar las concentraciones de trabectedina.
En el caso de que estas combinaciones fueran necesarias, se requeriría un control estrecho de las toxicidades (ver sección 4.4).
Asimismo, la coadministración con inductores potentes de esta enzima (p. ej., rifampicina, fenobarbital, hipérico o hierba de San Juan) puede disminuir la exposición sistémica a la trabectedina.
Durante el tratamiento con trabectedina debe evitarse el consumo de alcohol, debido a la hepatotoxicidad del medicamento (ver sección 4.4).
Los datos preclínicos han demostrado que la trabectedina es un sustrato de la P-gp.
La administración concomitante de inhibidores de la Pgp, por ejemplo ciclosporina y verapamilo, puede alterar la distribución de la trabectedina y/ o su eliminación.
Todavía no se ha establecido la relevancia de esta interacción, por ejemplo, en cuanto a la toxicidad para el SNC.
En estas situaciones deberán tomarse medidas de precaución.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos clínicos suficientes sobre exposición a este medicamento durante el embarazo.
No obstante, dado su mecanismo de acción, la trabectedina puede producir defectos congénitos graves cuando se administra durante el embarazo.
La trabectedina no debe utilizarse durante el embarazo salvo que fuera claramente necesario.
Si se utiliza durante el embarazo, se informará al paciente del posible riesgo para el feto (ver sección 5.3) y se monitorizará estrechamente.
Si se administra trabectedina al final del embarazo, deberán monitorizarse cuidadosamente las posibles reacciones adversas en los neonatos.
Fertilidad
Tanto los varones como las mujeres en edad fértil deben utilizar medidas anticonceptivas eficaces durante el tratamiento con Yondelis.
Además, las mujeres deben mantener las medidas anticonceptivas hasta 3 meses después de finalizar el tratamiento mientras que los varones deben prolongar estas medidas hasta 5 meses después del tratamiento (ver sección 4.4).
(Ver sección 5.3)
La trabectedina puede tener efectos genotóxicos.
Puesto que existe la posibilidad de que el tratamiento con Yondelis produzca infertilidad irreversible, antes del tratamiento se debe proporcionar asesoramiento a los pacientes sobre la conservación de esperma.
Si durante el tratamiento se produce un embarazo, deberá considerarse la posibilidad de proporcionar asesoramiento genético.
El asesoramiento genético también está recomendado para aquellos pacientes que deseen tener hijos después del tratamiento.
20 Lactancia
Los pacientes que experimenten cualquiera de estas reacciones durante el tratamiento no deben conducir ni utilizar máquinas.
4.8 Reacciones adversas
Salvo que se indique lo contrario, el perfil de seguridad de Yondelis mostrado a continuación está basado en la evaluación de los datos obtenidos de 569 pacientes incluidos en ensayos clínicos y tratados hasta abril de 2007 con la pauta posológica recomendada para el tratamiento de varios tipos de cáncer, incluidos sarcoma de los tejidos blandos, cáncer de mama, osteosarcoma, cáncer de ovario, GIST, melanoma y carcinoma renal.
Cabe esperar que aproximadamente el 91% de los pacientes presente reacciones adversas de cualquier grado.
Cabe esperar que aproximadamente el 40% de los pacientes presente reacciones adversas de una intensidad de grado 3 ó 4.
Las reacciones adversas más frecuentes de cualquier grado de intensidad fueron náuseas, fatiga, vómitos, anorexia, neutropenia e incrementos en los niveles de AST/ ALT.
Se han producido reacciones adversas mortales en el 1,9% de los pacientes.
Con frecuencia, estas reacciones mortales fueron el resultado de una combinación de efectos adversos, entre los que se incluyen pancitopenia, neutropenia febril, en algunos casos con sepsis, afectación hepática, insuficiencia renal y rabdomiolisis.
Reacciones adversas
Las reacciones adversas que se indican a continuación se clasifican como muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10) y poco frecuentes (≥ 1/ 1000 a < 1/ 100).
La siguiente tabla muestra las reacciones adversas comunicadas en ≥ 1% de los pacientes de acuerdo con el sistema de clasificación de órganos MEdDRA.
Para proporcionar frecuencias se han utilizado tanto las reacciones adversas como los valores de laboratorio.
Los efectos adversos se presentan en orden decreciente de gravedad dentro de cada grupo de frecuencia.
21 Sistema de clasificación de órganos MedDra Exploraciones complementarias
Reacciones adversas notificadas en ≥ 1% de los pacientes de los ensayos clínicos con el régimen recomendado [1,5 mg/ m2, perfusión de 24 horas cada 3 semanas (24 h c/ 3 semanas)] Muy frecuentes Incremento de la creatina fosfoquinasa en sangre, incremento de la creatinina en sangre, disminución de la albúmina en sangre Frecuentes Pérdida de peso
Trastornos de la sangre y del sistema linfático
Muy frecuentes Neutropenia, trombocitopenia, anemia, leucopenia Frecuentes Neutropenia febril
Trastornos del sistema nervioso
Muy frecuentes Dolor de cabeza Frecuentes Neuropatía sensorial periférica, disgeusia, mareos, parestesia
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes Disnea, tos
Trastornos gastrointestinales
Muy frecuentes Vómitos, náuseas, estreñimiento Frecuentes Diarrea, estomatitis, dolor abdominal, dispepsia, dolor abdominal superior
Trastornos de la piel y del tejido subcutáneo
Frecuentes Alopecia
Trastornos musculoesqueléticos y del tejido conjuntivo
Frecuentes Mialgia, artralgia, dolor de espalda
Trastornos del metabolismo y de la nutrición
Muy frecuentes Anorexia Frecuentes Deshidratación, pérdida de apetito, hipopotasemia
Infecciones e infestaciones Trastornos vasculares
Frecuentes Infección Frecuentes Hipotensión, sofocos
Trastornos generales Muy frecuentes y alteraciones en el Cansancio, astenia lugar de administración Trastornos hepatobiliares
Frecuentes Pirexia, edema, edema periférico, reacción en el lugar de inyección Muy frecuentes Hiperbilirrubinemia, incremento de alanina aminotransferasa, incremento de aspartato aminotransferasa, incremento de la fosfatasa alcalina en sangre, incremento de la gammaglutamiltransferasa
Trastornos psiquiátricos
Frecuentes Insomnio
22 Reacciones adversas más frecuentes
Trastornos hematológicos y del sistema linfático
Neutropenia: en el 77% de los pacientes se produjo neutropenia.
En el 26% y el 24% de los pacientes se produjo neutropenia de grado 3 y grado 4, respectivamente.
El análisis por ciclos mostró que la neutropenia de grados 3 y 4 se produjo en aproximadamente el 19% y 8% de los ciclos respectivamente.
Se produjo neutropenia febril en el 2% y en < 1% de los ciclos.
La neutropenia siguió un patrón predecible de inicio rápido y reversibilidad, y rara vez se observó asociada con fiebre o infección.
Trombocitopenia: en el 11% y el 2% de los pacientes se produjo trombocitopenia de grado 3 y grado 4, respectivamente.
El análisis por ciclos mostró que la trombocitopenia de grados 3 y 4 se produjo en aproximadamente el 3% y < 1% de los ciclos, respectivamente.
En < 1% de los pacientes aparecieron reacciones hemorrágicas asociadas con trombocitopenia.
Anemia: en el 93% de los pacientes se produjo anemia, aunque el 46% de estos pacientes ya la presentaban en el momento basal.
En el 10% y el 3% de los pacientes se produjo anemia de grados 3 y 4, respectivamente.
El análisis por ciclos mostró que la anemia de grados 3 y 4 se produjo en aproximadamente el 3% y el 1% de los ciclos, respectivamente.
Trastornos hepatobiliares
Incrementos de los niveles de AST/ ALT: se notificaron incrementos transitorios de grado 3 de la aspartato aminotransferasa (AST) y de la alanina aminotransferasa (ALT) en el 38% y el 44% de los pacientes.
Asimismo, se observaron elevaciones de grado 4 de dichas enzimas en el 3% y el 7%, respectivamente.
El tiempo medio para alcanzar los valores máximos fue de 5 días tanto para la AST como para la ALT.
En los días 14-15 de tratamiento, la mayoría de los casos habían disminuido hasta el grado 1 o se habían resuelto (ver sección 4.4).
Los incrementos de grado 3 de AST y ALT se produjeron en el 12% y el 20% de los ciclos, respectivamente.
Las elevaciones de grado 4 de AST y ALT se produjeron en el 1% y el 2% de los ciclos, respectivamente.
La mayoría de las elevaciones de las transaminasas mejoraron hasta el grado 1 o a los niveles pre-tratamiento en un plazo máximo de 15 días, y en menos del 2% de los ciclos se observaron tiempos de recuperación que superaron los 25 días.
Los incrementos de ALT y AST no siguieron un patrón acumulativo, sino que mostraron una tendencia hacia elevaciones menos acusadas en el tiempo.
Hiperbilirrubinemia: en el 23% de los pacientes se observaron incrementos de la bilirrubina de grado 1 a grado 2.
En el 1% de los pacientes se produjo hiperbilirrubinemia de grado 3.
Los valores máximos de bilirrubina aparecen aproximadamente una semana después de iniciar el tratamiento y se resuelven en aproximadamente dos semanas después de su aparición.
Las manifestaciones clínicas de lesiones hepáticas graves fueron poco frecuentes, con una incidencia inferior al 1% de los signos y síntomas individuales, entre los que se incluyen ictericia, hepatomegalia o dolor hepático.
La mortalidad por lesión hepática se produjo en menos del 1% de los pacientes.
Otras reacciones adversas
Náuseas, vómitos, diarrea y estreñimiento: se notificaron casos de náuseas y vómitos en el 63% y el 38,5% de los pacientes, respectivamente.
En el 6% y el 6,5% de los pacientes se notificaron náuseas y vómitos de grado 3-4, respectivamente.
En menos del 1% de los pacientes se notificó diarrea y estreñimiento de grado 3-4.
Estomatitis: en menos del 1% de los pacientes se notificó mucositis de grado 3-4.
Cansancio/ astenia: en el 9% y el 1% de los pacientes se produjo fatiga/ astenia de grado 3-4.
23 Anorexia: en menos del 1% de los pacientes se notificó anorexia de grado 3-4.
Elevaciones de CPK y rabdomiolisis: en el 26% de los pacientes se observaron elevaciones de los niveles de CPK de cualquier grado.
En el 4% de los pacientes se observaron incrementos de los niveles de CPK de grado 3 ó 4.
En menos del 1% de los pacientes se notificaron incrementos de los niveles de CPK asociados con rabdomiolisis.
Disnea: en el 2% de los pacientes se produjo disnea de grado 3-4 relacionada con el uso de trabectedina.
Alopecia: se notificó alopecia en alrededor del 3% de todos los pacientes; en la mayor parte de ellos la alopecia fue de grado 1.
4.9 Sobredosis
Se dispone de pocos datos sobre los efectos de una sobredosis de trabectedina.
Las principales toxicidades previstas son de naturaleza gastrointestinal, supresión de médula ósea y hepática.
En la actualidad, no se dispone de un antídoto específico para la trabectedina.
En caso de sobredosis, se monitorizará estrechamente a los pacientes y se instaurarán medidas de apoyo sintomatológico cuando sea necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antineoplásicos, código ATC:
L01CX01.
Mecanismo de acción
La trabectedina se une al surco menor del ADN, haciendo que la hélice se doble hacia el surco mayor.
Esta unión al ADN desencadena una cascada de acontecimientos que afectan a varios factores de transcripción, proteínas de unión al ADN y vías de reparación del ADN, lo que produce una perturbación del ciclo celular.
Se ha demostrado que la trabectedina ejerce actividad antiproliferativa in vitro e in vivo contra un amplio rango de estirpes de células tumorales humanas y tumores experimentales, incluidas neoplasias malignas tales como sarcoma, cáncer de mama, cáncer pulmonar no microcítico, cáncer de ovario y melanoma.
Eficacia clínica
La eficacia y seguridad de la trabectedina se basa en un ensayo aleatorizado realizado en pacientes con liposarcoma o leiomiosarcoma metastásico o localmente avanzado, en los que la enfermedad ha progresado o recidivado después del tratamiento con al menos antraciclinas e ifosfamida.
En este ensayo se administró a los pacientes una dosis de 1,5 mg/ m2 de trabectedina mediante una perfusión intravenosa de 24 horas de duración cada 3 semanas o, alternativamente, se les administró una dosis semanal de 0,58 mg/ m2 en forma de perfusión intravenosa de 3 horas de duración durante 3 semanas de un ciclo de 4 semanas.
El análisis especificado en el protocolo para el tiempo hasta la progresión tumoral (TTP) mostró una reducción del 26,6% del riesgo relativo de progresión para pacientes tratados en el grupo de perfusión durante 24 h c/ 3 semanas (HR = 0,734 IC 0,554 - 0,974).
Las medianas del TTP fueron 3,7 meses (IC:
2,1-5,4 m) en el grupo que recibió la perfusión 24 h c/ 3 semanas, y de 2,3 meses (IC 2,0-3,5 m) en el grupo tratado con perfusión durante 3 h semanal (p = 0,0302).
No se detectaron diferencias significativas en la supervivencia global (OS).
La mediana de OS con el régimen de perfusión 24 h c/ 3 semanas fue de 13,9 meses (IC:
12,5-18,6) y el 60,2% de los pacientes estaban vivos al año (IC:
52,0 %-68,5%).
24 Se dispone de datos adicionales de eficacia procedentes de 3 ensayos de fase II no controlados (de brazo único) con poblaciones similares tratadas con la misma pauta.
En estos ensayos se evaluaron un total de 100 pacientes con lipo y leiomiosarcoma y 83 pacientes con otros tipos de sarcoma.
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
5.2 Propiedades farmacocinéticas
La exposición sistémica tras una administración en forma de perfusión intravenosa a velocidad constante durante 24 horas es proporcional a la dosis administrada en un rango de dosis de hasta 1,8 mg/ m2, incluida.
El perfil farmacocinético de la trabectedina es acorde con un modelo de distribución multicompartimental.
Tras la administración intravenosa, se ha demostrado que la trabectedina posee un volumen aparente de distribución elevado, acorde con una unión elevada a proteínas plasmáticas y tisulares (el 94 %- 98% de la trabectedina en plasma está unida a proteínas).
El volumen de distribución en equilibrio de la trabectedina en humanos supera el valor de 5.000 l.
La isoenzima P450 3A4 del citocromo P450 responsable mayoritariamente del metabolismo oxidativo de la trabectedina a concentraciones clínicamente relevantes.
Otras enzimas del P450 pueden contribuir al metabolismo.
La trabectedina no induce ni inhibe las principales enzimas del citocromo P450.
La eliminación renal de la trabectedina inalterada en humanos es baja (menos del 1%).
La semivida terminal es larga (valor en la población de la fase de eliminación terminal:
180 h).
Tras la administración de una dosis de trabectedina marcada radiactivamente a pacientes con cáncer, la media de la recuperación de la radioactividad total en heces (SD) es del 58% (17%) y la media de la recuperación en orina (SD) es del 5,8% (1,73%).
Basándose en la estimación poblacional del aclaramiento plasmático de la trabectedina (31,5 l/ h) y la proporción sangre/ plasma (0,89), el aclaramiento de trabectedina en sangre total es de aproximadamente 35 l/ h.
Este valor es alrededor de la mitad de la velocidad del flujo sanguíneo hepático humano.
Por tanto, el índice de extracción de la trabectedina se puede considerar moderado.
La variabilidad inter-individual de la estimación poblacional del aclaramiento plasmático de trabectedina fue del 51%, y la variabilidad intra- individual fue del 28%.
Poblaciones especiales
Un análisis de farmacocinética poblacional indicó que ni la edad (19-83 años) ni el sexo afectan al aclaramiento plasmático de la trabectedina.
No se han estudiado los efectos de la raza ni la etnia sobre la farmacocinética de la trabectedina.
Insuficiencia renal
En los pacientes incluidos en los ensayos clínicos, no se observó que la función renal de los pacientes, medida mediante el aclaramiento de creatinina en un rango de valores (≥ 34,4 ml/ min), tuviese una influencia relevante sobre la farmacocinética de la trabectedina.
No se dispone de datos en pacientes con un aclaramiento de creatinina inferior a 34,4 ml/ min.
La baja recuperación (< 9% en todos los pacientes estudiados) de la radiactividad total en orina después de una dosis única de trabectedina marcada con 14C indica que la insuficiencia renal afecta poco a la eliminación del fármaco o sus metabolitos.
25 Insuficiencia hepática
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos indican que la trabectedina posee un efecto limitado sobre los sistemas cardiovascular, respiratorio y nervioso central a exposiciones por debajo del intervalo clínico terapéutico en términos de AUC.
Los efectos de la trabectedina sobre la función cardiovascular y respiratoria se han investigado mediante estudios in vivo (en monos Cynomolgus anestesiados).
Se seleccionó un régimen de infusión de 1 hora para alcanzar niveles máximos en plasma (valores de Cmáx) del orden de los observados en la práctica clínica.
Los niveles plasmáticos de trabectedina alcanzados fueron 10,6 ± 5,4 (Cmáx), superiores a los obtenidos en los pacientes después de la infusión de 1.500 μ g/ m2 durante 24 h (Cmáx de 1,8 ± 1,1 ng/ ml) y similares a los alcanzados después de la administración de la misma dosis mediante perfusión de 3 horas (Cmáx de 10,8 ± 3,7 ng/ ml).
La mielosupresión y la hepatotoxicidad fueron los principales efectos tóxicos detectados con trabectedina.
Los hallazgos observados incluyeron toxicidad hematopoyética (leucopenia grave, anemia y depleción linfoide y de médula ósea), así como incrementos en las pruebas de función pulmonar, degeneración hepatocelular, necrosis del epitelio intestinal y reacciones locales graves en el lugar de inyección.
Se detectaron hallazgos toxicológicos renales en estudios de toxicidad en múltiples ciclos realizados con monos.
Estas observaciones fueron secundarias a una reacción local grave en el lugar de administración y, por tanto, no se pueden atribuir con seguridad al uso de trabectedina; no obstante, hay que ser prudente a la hora de interpretar estas hallazgos renales, y no se puede excluir la toxicidad relacionada con el tratamiento.
La trabectedina es genotóxica tanto in vitro como in vivo.
No se han realizado estudios de carcinogenicidad a largo plazo.
No se han realizado estudios de fertilidad con trabectedina, sin embargo, en los estudios de toxicidad a dosis repetidas se ha observado un número limitado de cambios histopatológicos en las gónadas.
Dada la naturaleza del compuesto (citotóxico y mutagénico), es probable que afecte a la capacidad de reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa.
Dihidrogenofosfato de potasio.
Ácido fosfórico (para ajustar el pH).
Hidróxido de potasio (para ajustar el pH).
26 6.2 Incompatibilidades
Yondelis no se debe mezclar ni diluir con otros fármacos, a excepción de los mencionados en la sección 6.6.
6.3 Periodo de validez
Viales sin abrir:
36 meses.
Después de la reconstitución, se ha demostrado una estabilidad química y física de 30 horas hasta 25 °C.
Desde el punto de vista microbiológico, la solución reconstituida deberá diluirse y usarse inmediatamente.
Si no se diluye y utiliza inmediatamente, los tiempos y condiciones de conservación antes del uso del producto reconstituido son responsabilidad del usuario, y habitualmente no deberían ser superiores a 24 horas 2 °C - 8 °C, a menos que la reconstitución se haya realizado en condiciones de asepsia validadas y controladas.
Tras la dilución, se ha demostrado estabilidad química y física durante 30 horas hasta 25 °C.
6.4 Precauciones especiales de conservación
Conservar en nevera (2 °C – 8 °C).
Para las condiciones de conservación del producto reconstituido y diluido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Yondelis se suministra en un vial de vidrio incoloro de tipo I con un cierre de goma de bromobutilo sellado con una cápsula de aluminio de tipo flip-off.
Cada vial contiene 1 mg de trabectedina.
Cada envase contiene un vial.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Preparación para perfusión intravenosa
Deben utilizarse las técnicas de asepsia adecuadas.
Yondelis debe reconstituirse y diluirse antes de la perfusión.
Cada vial con 1 mg de trabectedina se reconstituye con 20 ml de agua estéril para preparaciones inyectables.
La solución obtenida posee una concentración de 0,05 mg/ ml y está destinada aun solo uso.
Instrucciones para la reconstitución
Debe utilizarse una jeringa para inyectar 20 ml de agua estéril para preparaciones inyectables en el vial.
Agitar el vial hasta que el fármaco se disuelva completamente.
La solución reconstituida es transparente, incolora o ligeramente amarillenta in partículas visibles.
Esta solución reconstituida contiene 0,05 mg/ ml de trabectedina.
Requiere diluciones posteriores y está indicada para un solo uso.
27 Instrucciones para la dilución
La solución reconstituida debe diluirse con una solución de cloruro sódico de 9 mg/ ml (0,9%) para perfusión o con una solución de glucosa de 50 mg/ ml (5%) para perfusión.
El volumen necesario se calcula del siguiente modo:
Volumen (ml) = SC (m2) x dosis individual (mg/ m2) 0,05 mg/ ml
SC = superficie corporal
Si la administración se realiza a través de una vía venosa central, se debe extraer del vial la cantidad de solución adecuada y añadirla a una bolsa de perfusión que contenga ≥ 50 ml de diluyente (solución de cloruro sódico de 9 mg/ ml (0,9%) para perfusión o solución de glucosa de 50 mg/ ml (5%) para perfusión), siendo la concentración de trabectedina en la solución para perfusión ≤ 0,030 mg/ ml.
Si no se puede utilizar una vía venosa central y hay que recurrir a una vía venosa periférica, la solución reconstituida debe añadirse a una bolsa de perfusión que contenga ≥ 1.000 ml de diluyente (solución de cloruro sódico de 9 mg/ ml (0,9%) para perfusión o solución de glucosa de 50 mg/ ml (5%) para perfusión).
Antes de la administración se realizará una inspección visual de las soluciones parenterales para detectar la posible presencia de partículas.
La solución para perfusión preparada deberá administrarse de inmediato.
Instrucciones de manipulación y eliminación
Yondelis es un medicamento antineoplásico citotóxico y, como otros compuestos potencialmente tóxicos, debe manipularse con precaución.
Deben seguirse los procedimientos para una adecuada manipulación y eliminación de los medicamentos citotóxicos.
El personal debe haber recibido formación en las técnicas correctas de reconstitución y dilución del medicamento y, durante la reconstitución y la dilución del fármaco, debe llevar ropa protectora, incluyendo mascarilla, gafas protectoras y guantes.
Las mujeres de la plantilla que estén embarazadas no deben trabajar con este medicamento.
El contacto accidental con la piel, los ojos o las membranas mucosas debe tratarse inmediatamente con agua en abundancia.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales para medicamentos citotóxicos.
No se han observado incompatibilidades entre Yondelis y los frascos de vidrio de tipo I, ni con las bolsas y los tubos de policloruro de vinilo (PVC) y polietileno (PE), ni con los reservorios de poliisopreno ni los sistemas de acceso vascular implantables de titanio.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pharma Mar, S. A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) España
28 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
17 de septiembre de 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
29 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Pharma Mar, S. A.
Polígono Industrial La Mina Avda. de los Reyes 1 E-28770 Colmenar Viejo Madrid España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Sistema de farmacovigilancia El titular de la autorización de comercialización se asegurará de que el sistema de farmacovigilancia descrito en la versión 1.0 presentado en el módulo 1.8.1 de la Solicitud de Autorización de Comercialización se ha puesto en marcha y está en funcionamiento antes de que el producto esté en el mercado y durante la comercialización de éste.
Plan de gestión del riesgo El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia complementarias detalladas en el Plan de Farmacovigilancia conforme a lo acordado en la versión 3.0 del Plan de Gestión del Riesgo (PGR) presentado en el módulo 1.8.2 de la Solicitud de Autorización de Comercialización y en todas las posibles actualizaciones posteriores del PGR acordadas por el CHMP.
De acuerdo con la directriz de Sistemas de gestión del riesgo para medicamentos destinados a uso humano del Comité de Medicamentos de Uso Humano (CHMP), se presentará un PGR actualizado junto con el siguiente Informe periódico de seguridad (IPS).
Además, debe presentarse un PGR actualizado: • cuando se reciba información nueva que pueda afectar tanto a las especificaciones de seguridad, como al plan de farmacovigilancia o a las actividades de minimización del riesgo vigentes; • en los 60 días siguientes a la culminación de una etapa importante (farmacovigilancia o minimización del riesgo); • a petición de la EMEA.
31 C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del balance beneficio/ riesgo.
Aspectos clínicos:
Se llevarán a cabo nuevas investigaciones para determinar si pueden identificarse predictores de la respuesta a Yondelis en los pacientes con sarcoma de los tejidos blandos.
Éstas investigaciones deben incluir una propuesta para evaluar la eficacia y la seguridad de Yondelis en un subgrupo de pacientes con liposarcoma mixoide, que se presentará a la EMEA en el cuarto trimestre de 2007.
32 ANEXO III
ETIQUETADO Y PROSPECTO
33 A.
ETIQUETADO
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior – vial de 0,25 mg
1.
NOMBRE DEL MEDICAMENTO
Trabectedina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 0,25 mg de trabectedina.
1 ml de solución reconstituida contiene 0,05 mg de trabectedina.
3.
LISTA DE EXCIPIENTES
También contiene: sacarosa, dihidrogenofosfato de potasio, ácido fosfórico e hidróxido de potasio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 0,25 mg de trabectedina.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para utilizar por via intravenosa después de su reconstitución y posterior dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
35 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Ver el apartado de condiciones de conservación de las soluciones reconstituidas y diluidas del prospecto.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Producto citotóxico.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pharma Mar, S. A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) España
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 417/ 001
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
36 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial – vial de 0,25 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Trabectedina Vía IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,25 mg de trabectedina
6.
OTROS
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior – vial de 1 mg
1.
NOMBRE DEL MEDICAMENTO
Trabectedina
2.
PRINCIPIO(S) ACTIVO(S)
cada vial contiene 1 mg de trabectedina.
1 ml de solución reconstituida contiene 0,05 mg de trabectedina.
3.
LISTA DE EXCIPIENTES
También contiene: sacarosa, dihidrogenofosfato de potasio, ácido fosfórico e hidróxido de potasio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 1 mg de trabectedina.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para utilizar por via intravenosa después de su reconstitución y posterior dilución.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
38 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
Ver el apartado de condiciones de conservación de las soluciones reconstituidas y diluidas del prospecto.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Producto citotóxico.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pharma Mar, S. A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) España
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 417/ 002
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille.
39 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial – vial de 1 mg
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Trabectedina Vía IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 mg de trabectedina
6.
OTROS
40 B.
PROSPECTO
41 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Trabectedina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Yondelis y para qué se utiliza 2.
Antes de usar Yondelis 3.
Cómo usar Yondelis 4.
Posibles efectos adversos 5.
Conservación de Yondelis 6.
Información adicional
1.
QUÉ ES YONDELIS Y PARA QUÉ SE UTILIZA
Yondelis es un medicamento anticanceroso que funciona impidiendo la multiplicación de las células tumorales.
Yondelis se usa para el tratamiento de pacientes con sarcoma de los tejidos blandos en estado avanzado, cuando el tratamiento anterior con otros medicamentos no haya tenido efecto o cuando los pacientes no puedan utilizar otros medicamentos.
El sarcoma de los tejidos blandos es una neoplasia maligna que se inicia en algún lugar de los tejidos blandos, como los músculos, la grasa u otros tejidos (por ejemplo los cartílagos o los vasos sanguíneos).
2.
ANTES DE USAR YONDELIS
No use Yondelis:
- si es alérgico (hipersensible) a la trabectedina o a cualquiera de los demás componentes de
- si sufre una infección grave;
- si está en periodo de lactancia;
- si le van a administrar la vacuna contra la fiebre amarilla.
Tenga especial cuidado con Yondelis
No debe utilizar Yondelis si tiene problemas graves de hígado o de riñones.
Consulte a su médico antes de iniciar el tratamiento con Yondelis, si sabe o sospecha que tiene problemas de hígado o riñón.
Acuda al médico de inmediato si aparece alguna de las siguientes alteraciones:
• Si tiene fiebre, ya que Yondelis puede producir efectos secundarios que afecten a la sangre y al hígado.
42 • Si a pesar de estar tomando medicamentos contra los vómitos tiene náuseas, vomita o no puede beber líquidos y, por tanto, orina menos, acuda al médico inmediatamente.
• Si nota un dolor muscular intenso, ya que podría ser un signo de rabdomiolisis (daño en los músculos, ver sección 4).
Yondelis no debe utilizarse ni en niños ni en adolescentes, ya que todavía no se ha estudiado su seguridad y eficacia en este grupo de edad.
Uso de otros medicamentos
Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta, vacunas y plantas medicinales.
No debe utilizar Yondelis si se va a vacunar contra la fiebre amarilla y tampoco se recomienda su uso si le van a administrar una vacuna que tenga partículas de virus vivos.
No se recomienda la utilización de medicamentos que contienen fenitoína (para el tratamiento de la epilepsia) junto con Yondelis, ya que el efecto de la fenitoina puede disminuir.
Si usa otros medicamentos, puede que sea necesario que le vigilen estrechamente ya que es posible que disminuyan los efectos de Yondelis (por ejemplo, usar medicamentos que contienen rifampicina (para infecciones bacterianas), fenobarbital (para la epilepsia) o hipérico o hierba de San Juan (Hypericum perforatum, planta medicinal utilizada para el tratamiento de la depresión)) o que, por el contrario, la utilización de otros medicamentos aumente los efectos del Yondelis (por ejemplo, medicamentos que contienen ketoconazol o fluconazol (para infecciones producidas por hongos), ritonavir (para la infección por el VIH), claritromicina (para infecciones bacterianas), ciclosporina (inhiben el sistema de defensa del organismo) o verapamilo (para la hipertensión y otras alteraciones del corazón)).
Si, a la vez que Yondelis, le estan administrando otro medicamento capaz de causar daños al hígado o a los músculos (rabdomiolisis), puede que le vigilen estrechamente ya que podría aumentar el riesgo de lesiones.
Los medicamentos que contienen estatinas (para reducir los niveles de colesterol y prevenir enfermedades cardiovasculares) son un ejemplo de medicamentos que pueden causar daños musculares.
Uso de Yondelis con los alimentos y bebidas
Debe evitarse el consumo de alcohol durante el tratamiento con Yondelis, ya que puede dañar al hígado.
Embarazo y lactancia
Embarazo No debe usar Yondelis si está embarazada o si usted o su pareja está intentando quedarse embarazada, ya que Yondelis puede dañar al feto.
Si está embarazada o cree que pudiera estarlo, consulte a su médico inmediatamente.
En determinadas circunstancias, el médico puede prescribir Yondelis durante el embarazo.
Además, las mujeres deben mantener las medidas anticonceptivas hasta 3 meses después de finalizar el tratamiento mientras que los varones deben prolongar estas medidas hasta 5 meses después del tratamiento.
Si se queda embarazada, debe decírselo inmediatamente a su médico; además, se recomienda que reciba asesoramiento genético, ya que Yondelis puede producir daños genéticos en el feto.
Debido a que existe el riesgo de que el tratamiento con Yondelis produzca 43 infertilidad irreversible, se recomienda que los pacientes varones soliciten asesoramiento sobre la posibilidad de conservar de esperma antes del tratamiento.
Lactancia Yondelis no debe administrase a pacientes que se encuentren en período de lactancia.
Por tanto, antes de iniciar el tratamiento usted debe suspender la lactancia y no reanudarla hasta que el médico le confirme que es seguro hacerlo.
Conducción y uso de máquinas
Puede que se sienta cansado y que note pérdida de fuerzas durante el tratamiento con Yondelis.
No conduzca ni use herramientas ni máquinas si experimenta alguno de estos efectos secundarios.
Información importante sobre algunos de los componentes de Yondelis
Este medicamento contiene menos de 1 mmol (39 mg) de potasio por vial; esto es esencialmente “ exento de potasio”.
3.
CÓMO USAR YONDELIS
Yondelis debe administrarse bajo la supervisión de un médico con experiencia en el uso de la quimioterapia.
Su uso debe limitarse a oncólogos cualificados y a otros profesionales sanitarios especializados en la administración de medicamentos citotóxicos.
La dosis nornal es de 1,5 mg/ m2 de superficie corporal.
Durante el periodo de tratamiento, su médico le vigilará estrechamente y decidirá cual es la dosis de Yondelis más adecuada para usted.
Antes de la administración, Yondelis debe reconstituirse y diluirse para uso intravenoso.
Cada vez que le administren Yondelis, necesitará aproximadamente unas 24 horas para que toda la solución pase a su sangre.
Con el fin de evitar irritación en el lugar de la inyección, es recomendable que le administren Yondelis a través de una vía venosa central.
Con el fin de proteger el hígado y reducir el riesgo de efectos secundarios como malestar (náuseas) y vómitos, le administrarán otros medicamentos antes del tratamiento con Yondelis y siempre que los necesite durante el tratamiento.
Le administrarán una perfusión cada 3 semanas.
La duración total del tratamiento dependerá de su evolución y de cómo se sienta.
Su médico le dirá cuanto puede durar su tratamiento.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Yondelis puede producir efectos adversos, aunque no todas las personas los sufran.
Si no está seguro de lo que son los siguientes efectos de la siguiente lista, pida a su médico que se los explique más detalladamente.
44 Muy frecuentes (se producen en al menos 1 de cada 10 pacientes):
• Usted puede: • sentirse cansado • sentir que le falta el aliento (disnea) • desarrollar moratones (hematomas) con más facilidad • presentar hemorragias nasales • tener mas facilidad para sufrir infecciones.
Una infección también podría producir fiebre.
Si experimenta cualquiera de estos síntomas, acuda al médico inmediatamente.
• Puede que su médico le solicite análisis de sangre en ciertas situaciones con el fin de evitar que se produzcan daños musculares (rabdomiolisis).
En algunos casos muy graves, estos daños musculares podrían llegar a provocar insuficiencia renal.
Si experimenta dolor muscular intenso, acuda al médico inmediatamente.
• Es posible que presente niveles elevados del pigmento amarillo bilirrubina en la sangre, lo que podría causar ictericia (pigmentación amarilla de la piel, las membranas mucosas y los ojos).
• Puede sufrir dolor de cabeza y pérdida de fuerza.
• Asimismo, puede perder el apetito, sentirse enfermo (náuseas) o vomitar, y sufrir estreñimiento.
Si a pesar de estar tomando medicamentos contra los vómitos tiene náuseas, vomita o no puede beber líquidos y, por tanto, orina menos, acuda al médico inmediatamente.
• Su médico le pedirá regularmente análisis de sangre para detectar cualquier anomalía en la sangre.
Frecuentes (se producen en al menos 1 de cada 100 pacientes):
• Puede tener fiebre.
Si nota aumento de la temperatura, acuda al médico inmediatamente.
• Tambien puede que sienta dolor de espalda, muscular y en las articulaciones.
Puede sufrir daños en los nervios, esto produce dolor muscular, debilidad y entumecimiento.
Puede experimentar hinchazón general o de las extremidades y sensación de hormigueo en la piel.
• Puede sufrir diarrea, pérdida de líquidos, inflamación de la boca (estomatitis), dolor abdominal, pérdida de peso, molestias digestivas y alteración del sentido del gusto.
• Puede tener tos.
• Es posible que pierda pelo (alopecia).
• También puede experimentar mareos, alteraciones del sueño, tensión baja y sofocos.
• Puede que tenga una reacción en el lugar de la inyección
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE YONDELIS
Mantener fuera del alcance y de la vista de los niños.
45 No utilice Yondelis después de la fecha de caducidad que aparece en el envase y en la etiqueta del vial después de la abreviatura EXP.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (2 °C – 8 °C).
La información sobre la estabilidad durante el uso de las soluciones reconstituidas y diluidas está incluida en la sección para los profesionales médicos y sanitarios.
6.
INFORMACIÓN ADICIONAL
Composición de Yondelis:
- El principio activo es la trabectedina.
Yondelis 0,25 mg: cada vial contiene 0,25 mg de trabectedina Yondelis 1 mg: cada vial contiene 1 mg de trabectedina.
- Los demás componentes son sacarosa, dihidrogenofosfato de potasio, ácido fosfórico (para
ajustar el pH) e hidróxido de potasio (para ajustar el pH).
Aspecto del producto y contenido del envase
Yondelis es un polvo para concentrado para solución para perfusión.
El polvo tiene un color blanco o blanquecino y se presenta en un vial de vidrio.
Cada envase contiene 1 vial de 0,25 mg o 1 vial de 1 mg de trabectedina.
Titular de la autorización de comercialización y responsable de la fabricación:
Pharma Mar, S. A.
Avda. de los Reyes 1 Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) España
Tel: +34 91 846 60 00 Fax: +34 91 846 60 01
Puede solicitar más información sobre este medicamento dirigiéndose al titular de la autorización de comercialización.
Este prospecto fue aprobado en
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y este prospecto se actualizará cuando sea necesario.
46 Esta información está destinada únicamente a médicos o profesionales sanitarios:
Instrucciones de uso, preparación, manipulación y eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales para medicamentos citotóxicos.
El profesional sanitario debe haber recibido formación en las técnicas correctas de reconstitución y dilución de Yondelis y, durante la reconstitución y la dilución del fármaco, deberá llevar ropa protectora, incluyendo mascarilla, gafas protectoras y guantes.
Si usted esta embarazada no deben trabajar con este medicamento.
Preparación para perfusión intravenosa:
Yondelis debe reconstituirse y posteriormente diluirse antes de la perfusión (ver también la sección 3).
Deben utilizarse las técnicas de asepsia adecuadas.
Yondelis no debe administrarse mezclado con otros medicamentos que no sean el diluyente, en la misma perfusión.
No se han observado incompatibilidades entre Yondelis y los frascos de vidrio de tipo I, ni con las bolsas y los tubos de poli(cloruro de vinilo) (PVC) y polietileno (PE), ni con los reservorios de poliisopreno ni los sistemas de acceso vascular implantables de titanio.
Instrucciones para la reconstitución:
Yondelis 0,25 mg: inyectar en el vial 5 ml de agua estéril para preparaciones inyectables.
Yondelis 1 mg: inyectar en el vial 20 ml de agua estéril para preparaciones inyectables.
Debe utilizarse jeringa para inyectar en el vial la cantidad correcta de agua estéril para preparaciones inyectables.
Agitar el vial hasta que el fármaco se disuelva completamente.
La solución reconstituida es transparente, incolora o ligeramente amarillenta, sin partículas visibles.
La solución reconstituida posee una concentración de 0,05 mg/ ml de trabectedina.
Requiere diluciones posteriores y está indicada para un solo uso.
Instrucciones para la dilución:
Diluir la solución reconstituida con una solución de cloruro sódico de 9 mg/ ml (0,9%) para perfusión o de glucosa de 50 mg/ ml (5%) para perfusión.
Calcular el volumen necesario del siguiente modo:
Volumen (ml) = SC (m2) x dosis individual (mg/ m2) 0,05 mg/ ml
SC = superficie corporal
Se debe extraer del vial la cantidad de solución reconstituida adecuada; si la administración se va a realizar a través de una vía venosa central, añadir la solución reconstituida a una bolsa de perfusión que contenga ≥ 50 ml de diluyente (solución de cloruro sódico de 9 mg/ ml (0,9%) para perfusión o solución de glucosa de 50 mg/ ml (5%) para perfusión), siendo la concentración de trabectedina en la solución para perfusión ≤ 0,030 mg/ ml..
Si no se puede utilizar una vía venosa central y hay que recurrir a una vía venosa periférica, la solución reconstituida debe añadirse a una bolsa de perfusión que contenga ≥ 1.000 ml de diluyente
47 (solución de cloruro sódico de 9 mg/ ml (0,9%) para perfusión o solución de glucosa de 50 mg/ ml (5%) para perfusión).
Antes de la administración se realizará una inspección visual de las soluciones parenterales para detectar la posible presencia de partículas.
La solución para perfusión preparada deberá administrarse de inmediato.
Estabilidad de las soluciones durante el uso:
Solución reconstituida:
Después de la reconstitución, se ha demostrado una estabilidad química y física de 30 horas hasta 25 °C.
Desde el punto de vista microbiológico, la solución reconstituida deberá diluirse y usarse inmediatamente.
Si no se diluye y utiliza inmediatamente, los tiempos y condiciones de conservación útiles antes del uso de la solución reconstituida serán responsabilidad del usuario, y normalmente no deberían ser superiores a 24 horas 2 °C - 8 °C, a menos que la reconstitución se haya realizado en condiciones de asepsia validadas y controladas.
Solución diluida:
Tras la dilución, se ha demostrado estabilidad química y física durante 30 horas hasta 25 °C.
48
European Medicines Agency
EMEA/ H/ C/ 470
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
YTRACIS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano (CHMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su afección o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o consulte a su médico o farmacéutico.
Si desea más información sobre el fundamento para las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Ytracis?
Ytracis es una solución cuyo principio activo es el cloruro de (90Y)itrio.
El 90Y, itrio-90, es la forma radiactiva del elemento químico itrio.
¿Para qué se utiliza Ytracis?
Ytracis se usa para el radiomarcaje.
El radiomarcaje es una técnica en la que una sustancia se marca (etiqueta) con un compuesto radiactivo.
En el caso de Ytracis, el producto se utiliza para el marcado de medicamentos especialmente desarrollados para ser usados con el ingrediente activo cloruro de (90Y) itrio.
Estos medicamentos actúan como portadores para transportar la radiactividad donde se necesita.
Puede tratarse de sustancias, como anticuerpos designados para reconocer un tipo específico de células presentes en el cuerpo, incluidas células tumorales.
Los efectos del medicamento radiomarcado con Ytracis se explicarán en el prospecto de dicho medicamento.
El medicamento sólo debe dispensarse con receta médica.
¿Cómo se usa Ytracis?
Ytracis debe ser manipulado y administrado exclusivamente por especialistas con experiencia en el tratamiento seguro de material radiactivo.
Ytracis no debe administrarse solo.
Debe mezclarse fuera del cuerpo, normalmente en un laboratorio, con el medicamento que requiere el radiomarcaje.
El 90Y contenido en Ytracis se une entonces al medicamento, y la mezcla resultante se administrará siguiendo las instrucciones del prospecto del medicamento resultante.
La cantidad de Ytracis necesaria para el radiomarcaje y la cantidad del medicamento radiomarcado que posteriormente será administrado dependerán del medicamento radiomarcado y de la enfermedad que se está tratando.
¿Cómo actúa Ytracis?
Emite radiación beta.
Los efectos de Ytracis dependen de la naturaleza del medicamento al que Ytracis radiomarca.
Un ejemplo de este uso es el tratamiento de determinado tipo de tumores, en el que el medicamento radiomarcado transporta al radiactividad al lugar donde está localizado el tumor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Ytracis?
Como Ytracis es un « precursor » y no se administrará solo, no se han realizado estudios en seres humanos.
La compañía ha presentado información de artículos científicos ya publicados sobre 90Y.
La compañía también presentó información publicada que apoya el uso de 90Y en el radiomarcaje de otros medicamentos.
¿Qué beneficios ha demostrado tener Ytracis en los estudios?
La información facilitada por la compañía apoya el uso de Ytracis como precursor en el radiomarcaje de medicamentos con 90Y.
¿Cuáles son los efectos secundarios de Ytracis?
Como Ytracis es un precursor y no se administrará solo, no presenta efectos secundarios.
Los pacientes pueden experimentar efectos secundarios como consecuencia de la inyección del medicamento radiomarcado con Ytracis.
Estos efectos secundarios dependerán del medicamento que se haya administrado, y estarán descritos en el Prospecto del medicamento marcado con Ytracis.
Ytracis es radiactiva y su uso puede provocar un riesgo de cáncer y defectos congénitos.
El medico que prescriba Ytracis debe asegurarse de que los riesgos asociados a la exposición radiactiva son menores que los riesgos de la propia enfermedad.
Ytracis no debe administrarse directamente a ningún paciente.
Los medicamentos radiomarcados con Ytracis no están recomendados en personas con posible hipersensibilidad (alérgicas) al cloruro de itrio o a cualquiera de los demás principios.
Ytracis no debe administrarse a mujeres que estén o pudieran estar embarazadas.
El prospecto del medicamento específico radiomarcado con Ytracis incluirá más información sobre las restricciones de los medicamentos radiomarcados con Ytracis.
¿Por qué ha sido aprobado Ytracis?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ytracis son mayores que sus riesgos para el radiomarcaje de moléculas transportadoras específicamente desarrolladas y autorizadas para el radiomarcaje con este radionucleido.
Por consiguiente, recomendó que se aprobase la comercialización de Ytracis.
Otras informaciones sobre Ytracis:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ytracis a CSI bio International el 24 de marzo de 2003.
La autorización de comercialización fue renovada el 24 de marzo de 2008.
El EPAR completo para Ytracis está disponible aquí.
Fecha de la última actualización del presente resumen 02-2008.
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Presentación
Contenido
Tamaño del envase
EU/ 1/ 03/ 250/ 001
Ytracis
1,850 GBq/ ml
Precursor radiofarmacéutico
Vial (vidrio)
2 ml.
1 vial
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
YTRACIS precursor radiofarmacéutico en solución.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución estéril contiene 1,850 GBq de cloruro de (90Y)itrio, en la fecha de calibración, que corresponden a 92 ng de itrio..
Un vial contiene 0,925 a 3,700 GBq (ver sección 6.5)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Precursor radifarmacéutico, solución
Solución transparente, incolora libre de materia particulada.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Para su uso sólo en el marcaje de moléculas transportadoras que hayan sido desarrolladas específicamente y autorizadas para el radiomarcaje con este radionúclido.
Precursor radiofarmacéutido- No inyectar directamente a los pacientes
4.2 Posología y forma de administración
YTRACIS sólo debe ser utilizado por especialistas con la experiencia clinica apropiada.
La cantidad de YTRACIS requerida para el radiomarcaje y la cantidad de medicamento marcado con (90Y) itrio que se administre posteriormente, dependerán del medicamento marcado y de su uso previsto.
Véase la ficha técnica de los medicamentos concretos que se van a ser marcados.
YTRACIS se utiliza para el radiomarcaje in vitro de medicamentos que posteriormente se administran por la vía autorizada.
4.3 Contraindicaciones
No administrar YTRACIS directamente al paciente.
- Embarazo confirmado, sospecha de embarazo, o cuando el embarazo no puede ser excluido (ver
Para información sobre contraindicaciones, en particular de los medicamentos marcados con (90Y) itrio, preparados para ser radiomarcados con YTRACIS, consultar la ficha técnica del medicamento en concreto que se va a marcar.
2 4.4 Advertencias y precauciones especiales de empleo
El contenido del vial de cloruro de (90Y) itrio de YTRACIS, no debe administrarse directamente al paciente sino que debe utilizarse para el marcado de moléculas transportadoras como anticuerpos monoclonales, péptidos u otros substratos.
Los radiofármacos deben ser recibidos, utilizados y administrados sólo por personas autorizadas en instituciones clínicas designadas para ello, y su recepción, almacenamiento, uso, transporte y eliminación están sujetos a regulaciones y licencias emitidas por las autoridades competentes.
Los radiofármacos deben prepararse por el personal autorizado para ello de modo que satisfagan tanto los requerimientos de calidad farmacéutica como de protección radiológica.
Para información sobre advertencias y precauciones especiales de empleo de los radiofármacos marcados con (90Y) itrio, véase la ficha técnica de los medicamentos concretos que se vayan a marcar.
Deben extremarse las precauciones cuando se administren radiofármacos a niños y adolescentes.
4.5 Interacciones con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
Para información sobre las interacciones asociadas al uso de radiofármacos marcados con cloruro de (90Y) itrio véase la ficha técnica de los medicamentos concretos que van a ser marcados.
4.6 Embarazo y lactancia
YTRACIS está contraindicado durante el embarazo confirmado o sospechado o cuando el embarazo no se haya excluido, (ver sección 4.3 Contraindicaciones).
Cuando sea necesario administrar radiofármacos a mujeres en edad fértil, siempre debe obtenerse información sobre un posible embarazo. Toda mujer que haya tenido una falta de un periodo debe considerarse embarazada hasta que se demuestre lo contrario.
Siempre debe considerarse el uso de técnicas alternativas que no impliquen exposición a radiación ionizante.
Los procedimientos con radionúclidos realizados en mujeres embarazadas implican una dosis de radiación sobre el feto.
La dosis absorbida por el útero después de la administración de un medicamento marcado con cloruro de (90Y) itrio, depende del medicamento concreto que está siendo marcado y se especificará en la ficha técnica de dicho medicamento.
Antes de administrar un radiofármaco a una mujer en período de lactancia debe considerarse si la administración puede ser razonablemente retrasada hasta que la madre haya terminado la lactancia.
Si la administración no puede retrasarse, debe aconsejarse la interrupción de la lactancia.
Para información sobre el uso de radiofármacos marcados con cloruro de (90Y) itrio durante el embarazo y la lactancia véase la ficha técnica de los medicamentos concretos que van a ser marcados.
3 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar maquinas.
Los efectos sobre la capacidad para conducir o utilizar máquinas después del tratamiento con radiofármacos marcados con cloruro de (90Y) itrio se especificará en la ficha técnica de los medicamentos concretos.
4.8 Reacciones adversas
Las posibles reacciones adversas después de la administración intravenosa de radiofármacos marcados con un preparado de cloruro de (90Y) itrio como YTRACIS dependerán del medicamento concreto que se utilice.
Dicha información será proporcionada en la ficha técnica de los medicamentos concretos que se vayan a marcar.
Para cada paciente, la exposición a la radiación ionizante debe ser justificable en base al probable beneficio clínico.
La actividad administrada debe ser tal que la dosis resultante de radiación sea tan baja como sea razonablemente posible teniendo en cuenta la necesidad de obtener el resultado terapéutico previsto.
La dosis de radiación resultante de la exposición terapéutica puede originar un aumento de la incidencia de cáncer y mutaciones.
En todos los casos, es necesario asegurarse de que los riesgos de la radiación son menores que los de la propia enfermedad.
La exposición a radiaciones ionizantes está relacionada con la inducción de cáncer y con el probable desarrollo de defectos hereditarios.
4.9 Sobredosis
La presencia de cloruro de (90Y) itrio libre en el organismo después de una administración inadvertida de YTRACIS incrementa la toxicidad en la médula ósea y daña el sistema hematopoyético.
Por tanto en caso de administración inadvertida de Ytracis, la radiotoxicidad para el paciente debe reducirse de modo inmediato (en una hora) con la administración de preparaciones que contienen quelantes como el Ca-DTPA o el Ca-EDTA para aumentar la eliminación del radionúclido del organismo.
Las siguientes preparaciones deben estar disponibles en instituciones médicas dónde se utilice Ytracis para el marcaje de moléculas transportadoras con fines terapéuticos:
Ca-DTPA (dietilentriaminopentaacetato trisódico cálcico), o Ca-EDTA(etilendiaminotetraacetato disódico cálcico)
Estos agentes quelantes suprimen la radiotoxicidad del itrio por un intercambio entre el ion cálcico y el itrio debido a su capacidad de formar complejos solubles en agua con los ligandos quelantes (DTPA, EDTA).
Estos complejos se eliminan rápidamente por los riñones.
1 g de agentes quelantes debe administrase por inyección intravenosa lenta durante 3-4 minutos o por infusión (1 g en 100-250 ml de dextrosa o solución salina normal).
La eficacia quelante aumenta inmediatamente o dentro de una hora de exposición cuando el radionúclido está en circulación o disponible en los fluidos tisulares o en el plasma.
Sin embargo, un intervalo posterior a la exposición > 1 hora no excluye la administración y acción efectiva de un quelante con eficacia reducida.
La administración intravenosa no debe realizarse durante más de dos horas.
En cualquier caso, los parámetros sanguíneos del paciente deben monitorizarse y tomar inmediatamente las acciones oportunas si hay evidencia de daño para la médula ósea.
4 La toxicidad del (90Y) itrio libre debida a la liberación in vivo de biomoléculas marcadas en el organismo durante el tratamiento, puede reducirse con la administración posterior de agentes quelantes.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
No aplicable Código ATC:
No aplicable
El cloruro de (90Y)itrio se produce por desintegración de su precursor radiactivo el estroncio (90Sr).
Se desintegra por emisión de radiación beta de 2,281 MeV (99,98%) de máxima energía a zirconio (90Zr) estable.
El 90Y-itrio tiene un período de semidesintegración de 2,67 días (64,1 horas)
Las propiedades farmacodinámicas antes de la administración de los radiofármacos que se vayan a marcar con (90Y) itrio, preparados con YTRACIS, dependerán de la naturaleza del medicamento a marcar.
Véase la ficha técnica del medicamento concreto que se va a marcar.
5.2 Propiedades farmacocinéticas
Las propiedades farmacocinéticas antes de la administración de los radiofármacos que se vayan a marcar con (90Y) itrio, preparados con YTRACIS, dependerán de la naturaleza del medicamento a marcar.
En ratas, YTRACIS se elimina rápidamente de la sangre después de la administración intravenosa.
En l y 24 horas la radiactividad sanguínea disminuye desde 11% a 0,14% de la actividad administrada.
Los dos órganos principales donde el cloruro de (90Y) itrio se distribuye son hígado y huesos.
En el hígado el 18% de la actividad inyectada se acumula 5 minutos después de la inyección.
La captación en hígado disminuye hasta 8,4% 24 horas después de la inyección.
En el hueso, el porcentaje de actividad inyectada aumenta de 3,1% a los 5 minutos a 18% a las 6 horas y entonces disminuye con el tiempo.
La eliminación urinaria y fecal es lenta: casi un 13% de la actividad administrada se elimina en 15 días.
5.3 Datos preclínicos sobre seguridad
Las propiedades toxicológicas de los radiofármacos preparados con (90Y) itrio para el marcaje con YTRACIS antes de la administración, dependerán de la naturaleza del medicamento a marcar.
No hay datos disponibles sobre la toxicidad del cloruro de (90Y) itrio ni tampoco de sus efectos sobre la reproducción en animales, sus efectos mutagénicos o potencial carcinogénico.
5 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido clorhídrico al 30% Agua para preparaciones inyectables
6.2 Incompatibilidades
El radiomarcaje de moléculas transportadoras como los anticuerpos monoclonales, péptidos u otros substratos con cloruro de (90Y) itrio es muy sensible a la presencia de trazas de impurezas metálicas.
Es importante que todo el material de vidrio, agujas de las jeringas utilizadas en la preparación del medicamento marcado se limpien minuciosamente para asegurar la ausencia de dichas trazas de impurezas metálicas.
Sólo las agujas de las jeringas (por ejemplo no metálicas) con resistencia probada a los ácidos diluídos deben utilizarse para minimizar los niveles de trazas de impurezas metálicas.
6.3 Periodo de validez
7 días desde la fecha/ hora de fabricación.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
El almacenamiento debe realizarse de acuerdo con las normas nacionales para materiales radiactivos.
6.5 Naturaleza y contenido del envase
Vial incoloro de vidrio tipo I de 2 ml, cerrado con un tapón de goma bromobutilo recubierto de Teflon y un sellado de aluminio.
1 vial contiene 0,5 a 2 ml (correspondiente a 0,925 a 3.700 GBq calibrados 3 o 4 días después de la fecha de fabricación) dependiendo de la radiactividad pedida.
El vial se suministra en un blindaje de plomo del espesor adecuado.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La administración de radiofármacos crea riesgos para otras personas por la radiación externa o contaminación por pérdidas de orina, vómitos, etc.
Por tanto, deben adoptarse precauciones de radioprotección de acuerdo con la normativa nacional.
La eliminación de cualquier fracción de radiofármaco no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Para instrucciones detalladas de preparación del producto, ver sección 12.
6 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CIS bio international Postale, 32 F-91192 GIF-SUR – YVETTE CEDEX FRANCIA
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 250/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24/ 03/ 2003 Fecha de la última renovación:
24/ 03/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
02/ 2008
7 11 DOSIMETRÍA
La dosis de radiación recibida por los diversos órganos después de la administración de un radiofármaco marcado con cloruro de (90Y) itrio dependerá del medicamento específico que este siendo marcado.
Estará disponible la información sobre la dosimetría de la radiación de cada medicamento concreto después de la administración del medicamento marcado, en la ficha técnica del medicamento específico que se vaya a marcar.
La tabla dosimétrica adjunta, se presenta para evaluar la contribución a la dosis de radiación después de la administración de un radiofármaco marcado con (90Y) itrio, del (90Y) itrio no conjugado o resultante de una inyección intravenosa accidental de YTRACIS.
La dosimetría estimada se basó en un estudio de biodistribución en ratas y los cálculos estuvieron afectados de acuerdo con las recomendaciones del MIRD/ ICRP 60.
Los tiempos para las medidas fueron 5 minutos, 1 hora, 6 horas, 1 día, 4 días y 15 días.
Dosis en Órganos (mGy/ MBq inyectado) y dosis efectiva (Sv/ GBq inyectado).
Dosis Absorbida por unidad de actividad administrada (mGy/ MBq)
Órgano
Varón adulto Mujer adulta 1 70 kg 57 kg
5 años
10 años 5 años
1 año
Recién Nacido
Riñónes Hígado Vejiga Ovarios Utero Bazo Hueso Corazón
5.06 5.50 2.41 3.29 2.11 2.78 --- 0.88 --- 0.29 0.85 1.04 0.30 0.29 0.26 0.33
6.10 3.29 2.78 0.92 0.3 1.27 0.29 0.34
8.75 13.0 5.20 7.89 4.31 6.87 3.1 5.6 5.7 8.8 2.02 3.23 0.53 0.98 0.54 0.87
24.1 15.8 13.5 13.6 16.3 6.12 1.37 1.60
66.1 38.1 35.8 29.6 6.15 17.1 2.41 3.18
Pulmones Intestino Músculo Testículos
0.11 0.10 0.05 0.01
0.14 0.11 0.08 ---
0.17 0.13 0.09 0.03
0.24 0.23 0.20 0.23
0.37 0.39 0.68 0.26
0.75 0.78 1.36 0.36
2.13 2.02 1.79 0.51
Dosis Efectiva (Sv/ 1GBq administrado)
Varón adulto Mujer
adulta
1
5 años
10 años 5 años
1 año
Recién Nacido
0.65
0.70
0.74
1.50 2.50
5.42
12.8
Para este producto, la dosis eefectiva resultante de una actividad inyectada de forma intarvenosa de 1 GBq es 700 mSv para un mujer adulta de 57-kg de peso y 650 mSv para un hombre adulto de 70-kg de peso.
8 12.
INSTRUCCIONES PARA LA PREPARACIÓN DE RADIOFÁRMACOS
Antes de su utilización, se comprobarán el envase y la radiactividad.
La actividad debe medirse usando una cámara de ionización.
El (90Y) itrio es un emisor beta puro.
Las medidas de actividad utilizando una cámara de ionización son muy sensibles a factores geométricos y por tanto deben realizarse sólo bajo condiciones geométricas que hayan sido validadas apropiadamente.
Las precauciones generales sobre esterilidad y radiactividad deben respetarse.
Nunca debe abrirse el vial, y debe conservarse dentro de su protección de plomo.
El producto debe extraerse asépticamente a través del tapón usando una aguja y una jeringa estériles desechables después de desinfectar el tapón.
Se deben tomar precauciones asépticas apropiadas, cumpliendo con los requerimientos de la Buenas Prácticas de Fabricación, para mantener la esterilidad de YTRACIS y para mantener la esterilidad durante los procedimientos de marcado.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
9 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
CIS bio international Boîte Postale 32 91192 GIF-SUR-YVETTE Cedex Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2)
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CAJA METÁLICA / BOTE DE PLOMO
1.
NOMBRE DEL MEDICAMENTO
YTRACIS, radiofármaco precursor en solución.
Cloruro de itrio (90Y)
2.
PRINCIPIO ACTIVO
Cloruro de itrio (90Y) 1,850 GBq/ ml
3.
LISTA DE EXCIPIENTES
Ácido clorhídrico 30%, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Precursor radiofarmacéutico en solución
1 vial Vol.:
{Z} ml Act:
{Y} GBq/ vial Act:
Cal:
{DD/ MM/ AAAA} (12h CET) Cal:
{DD/ MM/ AAAA} (12h CET)
5.
FORMA Y VIA DE ADMINISTRACIÓN
NO SE APLICARÁ DIRECTAMENTE A LOS PACIENTES Para radiomarcaje in vitro.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {DD/ MM/ AAAA} (12h CET)
14 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
Los procedimientos de conservación deben cumplir las normas nacionales sobre materiales radiactivos.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CIS bio international Boîte Postale 32 91192 GIF-SUR-YVETTE CEDEX Francia
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 03/ 250/ 001
13.
NÚMERO DE LOTE
Lote nº:
{XXXXX}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
< Se acepta la justificación para no incluir la información en Braille >
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE VIDRIO
1.
NOMBRE DEL MEDICAMENTO Y VIA DE ADMINISTRACIÓN
YTRACIS, Cloruro de itrio (90Y)
2.
FORMA DE ADMINISTRACIÓN
Para radiomarcaje in vitro.
NO SE APLICARÁ DIRECTAMENTE A LOS PACIENTES
3.
FECHA DE CADUCIDAD
CAD {DD/ MM/ AAAA} (12h CET)
4.
NÚMERO DE LOTE
Lote:
{XXXXX}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Vol.:
{Z} ml
Act.:
{Y}________GBq/ vial
Cal.:
{DD/ MM/ AAAA} (12h CET)
6.
OTROS
16 B.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
YTRACIS, radiofármaco precursor en solución.
Cloruro de (90Y) itrio
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es YTRACIS y para qué se utiliza 2.
Antes de usar YTRACIS 3.
Cómo usar YTRACIS 4.
Posibles efectos adversos 5 Conservación de YTRACIS 6.
Información adicional
1.
QUÉ ES YTRACIS Y PARA QUÉ SE UTILIZA
YTRACIS es un medicamento radiactivo que se usa en combinación con otro medicamento que tiene como diana células específicas del cuerpo.
Cuando se alcanza la diana, Ytracis administra pequeñas dosis de radiación a estos sitios específicos.
Si desea más información sobre el tratamiento y los posibles efectos producidos por el medicamento que se marque, consulte el prospecto de éste último.
2.
ANTES DE USAR YTRACIS
No use YTRACIS:
- si es hipersensible (alérgico) al cloruro de (90Y) itrio o a cualquiera de los demás componentes
de YTRACIS.
- si está embarazada o hay alguna posibilidad de que lo esté (lea más adelante).
YTRACIS no se administra directamente al paciente.
Las leyes sobre el uso, la manipulación y la eliminación de la radiactividad son estrictas, por lo que YTRACIS siempre debe ser utilizado en un hospital o instalación similar.
Sólo será manipulado y administrado por personal experto y cualificado en la manipulación sin riesgos de material radiactivo.
Siempre se considerará la posibilidad de utilizar técnicas alternativas que no impliquen el uso de medicamentos radiactivos.
18 Lactancia:
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se le pedirá que interrumpa la lactancia.
Conducción y uso de máquinas:
No se han realizado estudios acerca del efecto sobre la capacidad para conducir y utilizar máquinas.
No se conocen las interacciones del cloruro de (90Y) itrio con otros medicamentos, por que no se han realizado estudios al respecto.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
3.
CÓMO USAR YTRACIS
YTRACIS no se administra directamente al paciente.
Posología Su médico decidirá la cantidad de YTRACIS que se empleará en su caso.
Forma de administración YTRACIS está previsto para el marcado de medicamentos administrados posteriormente por la vía autorizada para el tratamiento de enfermedades concretas.
Si usa más YTRACIS del que debiera YTRACIS debe ser administrado por un médico en condiciones de estricta supervisión, por lo que la posibilidad de que se produzca una sobredosis es remota.
No obstante, en caso de que se produzca, usted recibirá de su médico el tratamiento apropiado.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, YTRACIS puede producir efectos adversos, aunque no todas las personas los sufran
Para más información, véase el prospecto del medicamento que se marque.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
5.
CONSERVACIÓN DE YTRACIS
Mantener fuera del alcance y de la vista de los niños.
No utilice YTRACIS después de la fecha de caducidad que aparece en el envase.
Conservar en el envase original.
Los procedimientos de conservación deben cumplir las normas nacionales sobre materiales radiactivos.
La etiqueta del producto incluye las condiciones de conservación adecuadas y la fecha de caducidad del lote del producto.
El personal hospitalario asegurará que el producto se conserve correctamente y que no se le administre después de la fecha de caducidad establecida.
19 6.
INFORMACIÓN ADICIONAL
Composición de YTRACIS
- El principio activo es cloruro de(90Y) itrio.
(GBq:
GigaBecquerel, Becquerel es la unidad en la que se mide la radiactividad).
- Los demás componentes son ácido clorhídrico y agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
YTRACIS es un precursor radiofarmacéutico.
Este medicamento es una solución transparente e incolora envasada en un vial incoloro de vidrio tipo I de 2 ml cerrado con un tapón de goma bromobutilo recubierto de Teflon y un sellado de aluminio.
Un vial contiene de 0,5 ml (0,925 GBq en el momento de la calibración) a 2 ml (3,700 GBq en el momento de la calibración).
Titular de la autorización de comercialización y responsable de la fabricación
CIS bio international Boîte Postale 32 F-91192 Gif-sur-Yvette Cedex FRANCIA
20 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien IBA-Pharma S. A.
Tél/ Tel: +32 (0) 10 47 58 13
Luxembourg/ Luxemburg IBA-Pharma S. A.
Tél/ Tel: +32 (0) 10 47 58 13
България CIS bio international Tel: +33 (0)1 69 85 70 70
Magyarország Bayer Hungária Kft.
Telefon: +36 1-487 4100
Č eská republika Bayer Schering Pharma Tel: +420 271 730 661
Malta Alfred Gera & Sons Ltd.
Tel.: + 35 621 44 62 05
Danmark Bayer A/ S Tlf: +45 45 23 50 00
Nederland IBA-Pharma S. A.
Tel: +32 (0) 10 47 58 13
Deutschland CIS bio GmbH Tel.: +49 (0) 30 800 93 05-0
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel. +372 06-55 85 65
Österreich Bayer Austria Ges. m. b. H Tel: +43- (0) 1-711 46-0
Ελλάδα ΕΝΟΡΑ SΙ S Α.
Ε.
Τηλ: +30 210 61 36 332
Polska Bayer Sp z. o. o.
Tel.: + 48 22 57 23 500
España IBA MOLECULAR SPAIN SA Tel: +34 91 484 1721
Portugal FARDIOTOP Tel: +351 217 923 778
France CIS bio international Tél: +33 (0)1 69 85 70 70
România CIS bio international Tel: +33 (0)1 69 85 70 70
Ireland ELECTRAMED Ltd.
Tel: +353 (0)1 897 00 30
Slovenija Bayer d. o. o.
Tel. :+38 61 -58 14 400
Ísland Icepharma Tel.: + 354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel.: +42 12 59 21 31 11
Italia CIS bio SpA Tel: +39 0236263200
Suomi/ Finland ELECTRABOX PHARMA OY Puh/ Tel: +358 19 312 373
Κύπρος BIOTRONICS Τηλ.: +357 22 467880-90
Sverige Bayer AB Tel.: +46 (0) 8 580 223 00
21
United Kingdom QADOS Division of CROSS TECHNOLOGIES plc Tel: +44 (0) 1252 749 500
Lietuva UAB Bayer, Bayer Schering Pharma Tel.: +370 5 2336868
Este prospecto ha sido aprobado en {}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
For detailed information refer to the Summary of Product Characteristics of YTRACIS.
22
European Medicines Agency
EMEA/ H/ C/ 596
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
YTTRIGA
Resumen del EPAR para para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Yttriga?
Yttriga es un líquido radiactivo que contiene el principio activo cloruro de (90Y) itrio.
90Y, itrio 90, es una forma radiactiva del elemento químico itrio.
¿Para qué se utiliza Yttriga?
Yttriga se usa en el radiomarcaje.
El radiomarcaje es una técnica por la cual se marca una sustancia con un compuesto radiactivo.
En el caso de Yttriga, el producto se usa para marcar medicamentos que hayan sido específicamente desarrollados para su uso con el principio activo cloruro de (90Y) itrio.
Estos medicamentos actúan como transportadores para llevar la radiactividad allí donde sea necesaria.
Puede tratarse de sustancias tales como anticuerpos que se han diseñado para reconocer un tipo concreto de células del organismo, incluidas las células tumorales.
Los efectos del medicamento radiomarcado con Yttriga se explicarán con detalle en su Etiquetado y Prospecto.
Este medicamento únicamente puede dispensarse con receta médica.
¿Cómo se usa Yttriga?
Yttriga debe ser manipulado y administrado exclusivamente por especialistas con experiencia en el tratamiento seguro de material radiactivo.
Yttriga no debe administrarse solo.
Debe mezclarse fuera del cuerpo, normalmente en un laboratorio, con el medicamento que requiere el radiomarcaje.
El itrio 90 contenido en Yttriga se une entonces al medicamento transportador y la mezcla resultante se administra siguiendo las instrucciones del prospecto del medicamento transportador.
La cantidad de Yttriga necesaria para el radiomarcaje y la dosis del medicamento radiomarcado que será administrado después dependerán del medicamento radiomarcado y de la enfermedad que se está tratando.
¿Cómo actúa Yttriga?
El principio activo de Yttriga, el cloruro (90Y) de itrio, es un compuesto radiactivo que emite radiación beta.
Los efectos de Yttriga dependen de la naturaleza del medicamento transportador al que ésta radiomarca.
Un ejemplo de este uso es el tratamiento de determinado tipo de tumores en el que el medicamento radiomarcado lleva la radiactividad al lugar del tumor.
Una vez allí, la radiactividad de Yttriga contribuye a destruir el tumor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Yttriga?
Dado que Yttriga es un “ precursor” y que no se administrará solo, no se han realizado estudios en seres humanos.
La empresa presentó información procedente de artículos científicos publicados previamente sobre 90Y.
También presentó información publicada que demuestra la utilidad de 90Y para radiomarcar otros medicamentos, incluido un estudio del linfoma no hodgkiniano (un cáncer del tejido del sistema linfático, que forma parte del sistema inmunitario).
¿Qué beneficios beneficio ha demostrado tener Yttriga durante los estudios?
La información aportada por la empresa muestra la utilidad de Yttriga como precursor para radiomarcar medicamentos con 90Y.
¿Cuál es son el riesgo asociado a Yttriga?
Dado que Yttriga es un precursor y que no se administrará solo, carece de efectos secundarios.
Es posible que los pacientes experimenten efectos secundarios tras la inyección de un medicamento radiomarcado con Yttriga.
Estos efectos secundarios dependerán del medicamento que se haya administrado y se describirán en el prospecto del medicamento marcado con Yttriga.
Yttriga es radiactivo y su uso conlleva un riesgo de cáncer y de desarrollar anomalías congénitas.
El médico que prescribe Yttriga deberá cerciorarse de que los riesgos asociados a la exposición radiactiva son menores que los riesgos de la enfermedad en sí misma.
Yttriga no debe ser administrado directamente a ningún paciente.
Los medicamentos radiomarcados con Yttriga no deberán utilizarse en personas que pudieran ser hipersensibles (alérgicas) al cloruro de itrio o a cualquiera de los demás ingredientes.
Tampoco deberá administrarse un medicamento marcado con Yttriga a una mujer que esté o pudiera estar embarazada.
Se ofrecerá más información sobre las restricciones de los medicamentos radiomarcados con Yttriga en el prospecto del medicamento marcado con Yttriga.
¿Por qué se ha aprobado Yttriga?
Por tal motivo, recomienda que se le conceda la autorización de comercialización.
Otras informaciones sobre Yttriga:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para Yttriga a QSA Global GmbH el 9 de enero de 2006.
El EPAR completo de Yttriga puede consultarse aquí.
01-2007.
©EMEA 2007
2/ 2
Número de la UE EU/ 1/ 05/ 322/ 001
Marca de fantasía Yttriga
Dosis 0,1-300 GBq
Forma farmacéutica Precursor radiofarmacéutico, solución
Envase Vial (vidrio)
Tamaño de envase 1 vial
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Yttriga precursor radiofarmacéutico en solución.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución estéril contiene 0,1-300 GBq de (90Y) itrio en la fecha y hora de referencia (equivalente a 0,005-15 microgramos de (90Y) itrio) (como cloruro de (90Y) itrio).
Cada vial contiene 0,1-300 GBq, equivalente a 0,005-15 microgramos de (90Y) itrio, a la fecha y hora de referencia.
El volumen es de 0,02-5 ml.
La actividad específica teórica es de 20 GBq/ microgramo de (90Y) itrio (véase el apartado 6.5).
El cloruro de (90Y) itrio se produce por desintegración de su precursor radiactivo, el estroncio (90Sr).
Decae mediante emisión de radiación beta con una energía máxima de 2,281 MeV (99,98%) a circonio estable (90Zr).
El (90Y) itrio tiene un período de semidesintegración de 2,67 días (64,1 horas).
Para una lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Precursor radiofarmacéutico en solución.
Solución transparente, incolora, libre de materia particulada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para uso exclusivo en el radiomarcaje de moléculas transportadoras que hayan sido específicamente desarrolladas y autorizadas para el radiomarcaje con este radionúclido.
Precursor radiofarmacéutico – no administrar directamente a los pacientes.
4.2 Posología y forma de administración
Yttriga sólo debe ser usado por especialistas con experiencia en radiomarcaje in vitro.
Posología
La cantidad de Yttriga necesaria para el radiomarcaje y la cantidad del medicamento marcado con (90Y) itrio que administre posteriormente dependerán del medicamento marcado y de su uso previsto.
Consulte el Resumen de las Características del Producto / prospecto del medicamento concreto que se va a radiomarcar.
Forma de administración
Yttriga se utiliza para el marcaje in vitro de medicamentos que son administrados posteriormente por la vía autorizada.
2
- Hipersensibilidad al cloruro de (90Y) itrio o a cualquiera de los excipientes.
- Embarazo confirmado o sospechado o cuando el embarazo no se haya excluido (véase sección
4.6).
Para información sobre las contraindicaciones de determinados medicamentos marcados con (90Y) itrio preparados mediante radiomarcaje con Yttriga, consulte el Resumen de las Características del Producto / prospecto del medicamento concreto que se va a radiomarcar.
4.4 Advertencias y precauciones especiales de empleo
El contenido del vial de Yttriga no debe administrarse directamente al paciente, sino que se debe utilizarse para el radiomarcaje de moléculas portadoras, como anticuerpos monoclonales, péptidos u otros sustratos.
Los radiofármacos deben ser recibidos, utilizados y administrados exclusivamente por personal autorizado en un entorno clínico adecuado, y su recepción, almacenamiento, uso, transferencia y eliminación están sujetos a las regulaciones y autorizaciones correspondientes de las autoridades competentes.
Los radiofármacos deben ser preparados por el usuario de forma que satisfagan tanto los requisitos de seguridad radiológica como de calidad farmacéutica.
Para información relativa a las advertencias especiales y a las precauciones especiales para el uso de medicamentos marcados con (90Y) itrio, consulte el Resumen de las Características del Producto / prospecto del medicamento que se va a radiomarcar.
Debe tenerse un cuidado especial cuando se administren radiofármacos a niños y adolescentes.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones de (90Y) itrio con otros medicamentos, debido a que Yttriga es una solución precursora para el radiomarcaje de medicamentos.
Para información relativa a interacciones asociadas con el uso de medicamentos marcados con (90Y) itrio, consulte el Resumen de las Características del Producto / prospecto del medicamento que se va a radiomarcar.
4.6 Embarazo y lactancia
Debe descartarse el embarazo antes de administrar un medicamento marcado con (90Y) itrio.
Deberán considerarse siempre técnicas alternativas que no impliquen radiaciones ionizantes.
Antes de administrar un medicamento radiactivo a una madre lactante, deberá considerarse la posibilidad de retrasar razonablemente la investigación hasta que la madre haya finalizado el periodo de lactancia.
Si no puede retrasarse la administración, deberá recomendársele a la madre que interrumpa la lactancia.
En el Resumen de las Características del Producto del medicamento que se va a radiomarcar encontrará mayor información relativa al uso de medicamentos marcados con (90Y) itrio durante el embarazo y la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
3 Los efectos sobre la capacidad para conducir y utilizar máquinas tras un tratamiento con medicamentos marcados con (90Y) itrio se especificará en el Resumen de las Características del Producto / prospecto del medicamento que se va a radiomarcar.
4.8 Reacciones adversas
Las posibles reacciones adversas debidas a la administración intravenosa de un medicamento marcado con (90Y) itrio preparado mediante radiomarcaje con Yttriga, dependen del medicamento concreto que se utilice.
Dicha información se proporcionará en el Resumen de las Características del Producto / prospecto del medicamento que se va a radiomarcar.
Para cada paciente, la exposición a la radiación ionizante debe justificarse en función del posible beneficio clínico.
La actividad administrada debe ser tal que la dosis de radiación resultante sea la más baja que se pueda lograr razonablemente, teniendo en cuenta la necesidad de obtener el resultado terapéutico deseado.
La exposición a las radiaciones ionizantes se relaciona con la inducción de cáncer, y con la posibilidad de desarrollar defectos hereditarios.
La dosis de radiación resultante de la exposición terapéutica puede causar un aumento de la incidencia de cáncer y de mutaciones.
En todos los casos, es necesario asegurarse de que los riesgos de la radiación son menores que los de la propia enfermedad.
4.9 Sobredosis
La presencia de cloruro de (90Y) itrio en el organismo tras una administración accidental de Yttriga produce un aumento de toxicidad para la médula ósea y daños al sistema celular hematopoyético.
Por tanto, en caso de administración accidental de Yttriga, debe reducirse la radiotoxicidad para ese paciente (en el plazo de una hora) mediante la administración inmediata de preparados que contengan agentes quelantes, como Ca-DTPA o Ca-EDTA, con el fin de aumentar la eliminación del radionúclido del organismo.
Los siguientes preparados deben estar disponibles en las instituciones médicas que utilicen Yttriga para el marcaje de moléculas portadoras con fines terapéuticos:
- Ca-DTPA (dietilentriaminopentaacetico cálcico trisódico) o
- Ca-EDTA (dietilentriaminopentaacetico cálcico disódico)
Estos agentes quelantes suprimen la radiotoxicidad del itrio a través de un intercambio entre el ión de calcio y el itrio debido a su capacidad de formar complejos hidrosolubles con los ligandos quelantes (DTPA, EDTA).
Estos complejos se eliminan rápidamente por vía renal.
Debe administrarse 1 g de agentes quelantes mediante inyección intravenosa lenta durante 3 – 4 minutos, o mediante infusión (1 g en 100 – 250 ml de dextrosa o suero fisiológico normal).
La eficacia quelante es máxima inmediatamente o en el intervalo de 1 horas después de la exposición, cuando el radionúclido está circulando o disponible en los fluidos tisulares y el plasma.
Sin embargo, un intervalo posterior a la exposición superior a 1 hora no descarta la administración y acción eficaz del quelante con menor eficiencia.
La administración intravenosa no debe prolongarse más de dos horas.
En cualquier caso, deben monitorizarse los parámetros hemáticos del paciente y se deben emprender inmediatamente las medidas oportunas en caso de signos de daños a la médula ósea.
La toxicidad del (90Y) itrio libre debida a una liberación in vivo a partir de la biomolécula marcada en el organismo durante el tratamiento se puede reducir con la administración posterior de agentes quelantes.
4 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
{grupo}, código ATC:
{código}[pendiente]
Las propiedades fármacodinámicas de los medicamentos marcados con (90Y) itrio preparados mediante radiomarcaje con Yttriga, con anterioridad a la administración, dependen de la naturaleza del medicamento que se va a radiomarcar.
Consulte el Resumen de las Características del Producto / prospecto del medicamento concreto que se va a radiomarcar.
5.2 Propiedades farmacocinéticas
Las propiedades fármacocinéticas de los medicamentos marcados con (90Y) itrio preparados mediante radiomarcaje con Yttriga, con anterioridad a la administración, dependen de la naturaleza del producto que se va a radiomarcar.
En ratas, después de la administración intravenosa, el cloruro de (90Y) itrio se elimina rápidamente de la sangre.
A la hora y a las 24 horas, la radiactividad en la sangre desciende de 11,0% a 0,14 de la actividad administrada.
Los dos órganos principales en los que se distribuye el cloruro de (90Y) itrio son el hígado y los huesos.
En el hígado, el 18% de la actividad inyectada se acumula a los cinco minutos después de la inyección.
La absorción en el hígado disminuye entonces a 8,4% pasadas 24 horas de la inyección.
En el hueso, el porcentaje de la actividad inyectada disminuye del 3,1% a los cinco minutos al 18% a las seis horas, y seguidamente disminuye con el tiempo.
La eliminación fecal y urinaria es lenta: aproximadamente un 31% de la actividad administrada se elimina en 15 días.
5.3 Datos preclínicos sobre seguridad
Las propiedades toxicológicas de los medicamentos marcados con (90Y) itrio preparado mediante radiomarcaje con Yttriga, con anterioridad a la administración, dependen de la naturaleza del medicamento que se va a radiomarcar.
No se dispone de datos sobre la toxicidad del cloruro de (90Y) itrio ni de sus efectos sobre la reproducción en animales o su potencial mutagénico o carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido clorhídrico (0,04 M)
6.2 Incompatibilidades
El radiomarcaje de medicamentos, como anticuerpos monoclonales, péptidos u otros sustratos, con cloruro de (90Y) itrio es muy sensible a la presencia de trazas de impurezas metálicas.
Es importante que todos los utensilios de vidrio, agujas para jeringa, etc., utilizados para la preparación del medicamento radiomarcado se limpien concienzudamente para garantizar la total ausencia de tales trazas de impurezas metálicas.
Con el fin de minimizar los niveles de trazas de impurezas metálicas, sólo deben utilizarse agujas para jeringa (por ejemplo, no metálicas) con resistencia probada a los ácidos diluidos.
5 6.3 Período de validez
12 días a partir de la fecha de fabricación.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
No se requieren condiciones especiales de conservación.
La conservación debe realizarse de conformidad con las normas nacionales sobre materiales radiactivos.
6.5 Naturaleza y contenido del recipiente
Vial incoloro de vidrio tipo I de 3 ml con un fondo en forma de V o con un fondo plano de 10 ml con un tapón de silicona o tapón de goma clorobutil recubierto con teflón, y un sellado de aluminio.
El recipiente externo es un recipiente de plomo revestido con un material sintético en el interior.
1 vial contiene de 0,02 a 5 ml de solución calibrada para una fecha/ hora de referencia dependiendo de la radiactividad solicitada.
6.6 Precauciones especiales de eliminación
El vial puede contener alta presión debido a radiólisis.
Cualquier porción del producto o residuo que no haya sido utilizado deberá eliminarse de acuerdo con la normativa vigente.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
nuclitec GmbH Gieselweg 1 D-38110 Braunschweig Alemania
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 322/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
19/ 01/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
11.
DOSIMETRÍA
La dosis de radiación recibida por los diferentes órganos tras la administración intravenosa de un medicamento marcado con (90Y) itrio depende del medicamento específico que se está radiomarcando.
En el Resumen de las Características del Producto / prospecto del medicamento concreto que se va a radiomarcar, se encontrará información sobre la dosimetría de la radiación de cada medicamento tras la administración del preparado radiomarcado.
6 La siguiente tabla de dosimetría se presenta para evaluar la contribución del (90Y) itrio no conjugado a la dosis de radiación recibida tras la administración de medicamentos marcados con (90Y) itrio o debida a la inyección intravenosa accidental de Yttriga.
La dosimetría estimada se basó en un estudio de distribución de ratas y los cálculos se efectuaron conforme a las recomendaciones de la publicación MIRD/ ICRP 60.
Los intervalos de tiempo preestablecidos para las mediciones fueron 5 minutos, 1, 6, 24, 96 y 360 horas.
Dosis absorbida por unidad de actividad administrada (mGy/ MBq)
Órgano
Adulto
15 años
10 años 5 años 1 año
5 años 10 años 5 años
1 año
Recién
(70 kg)
(50 kg)
(30 kg)
(17 kg)
(10 kg)
nacido (5 kg)
Sangre Médula ósea Cerebro Huesos Colon Fémur Contenido
4,20 E-02 2,58 E+00 8,60 E-03 5,82 E-01 2,30 E-02 7,76 E+00
6,29 E-02 3,88 E+00 1,29 E-02 8,72 E-01 3,46 E-02 1,16 E+01
1,47 E-01 9,05 E+00 3,01 E-02 2,04 E+00 8,06 E-02 2,72 E+01
2,10 E-01 1,29 E+01 4,30 E-02 2,91 E+00 1,15 E-01 3,88 E+01
4,19 E-01 2,58 E+01 8,60 E-02 5,82 E+00 2,30 E-01 7,76 E+01
1,26 E+00 7,75 E+01 2,58 E-01 1,75 E+01 6,91 E-01 2,33 E+02
1,22 E-01 2,53 E-01 1,16 E-02 2,35 E+00 1,27 E+00 4,23 E-01 3,33 E-01 7,90 E-02 6,12 E-04
1,83 E-01 3,79 E-01 1,74 E-02 3,53 E+00 1,91 E+00 6,34 E-01 4,99 E-01 1,18 E-01 9,17 E-04
4,26 E-01 8,85 E-01 4,06 E-02 8,24 E+00 4,46 E+00 1,48 E+00 1,17 E+00 2,76 E-01 2,14 E-03
6,09 E-01 1,26 E+00 5,81 E-02 1,18 E+01 6,37 E+00 2,11 E+00 1,66 E+00 3,95 E-01 3,06 E-03
1,22 E+00 2,53 E+00 1,16 E-01 2,35 E+01 1,27 E+01 4,23 E+00 3,33 E+00 7,90 E-01 6,12 E-03
3,66 E+00 7,59 E+00 3,48 E-01 7,06 E+01 3,82 E+01 1,27 E+01 9,99 E+00 2,37 E+00 1,83 E-02
Piel Bazo Estómago Timo Tiroides Vejiga urinaria Útero Dosis efectiva
1,02 E-01 4,90 E-01 6,47 E-02 7,34 E-02 9,99 E-01 3,62 E-01 1,51 E-02
1,53 E-01 7,36 E-01 9,70 E-02 1,10 E-01 1,50 E+00 5,44 E-01 2,26 E-02
3,58 E-01 1,72 E+00 2,26 E-01 2,57 E-01 3,50 E+00 1,27 E+00 5,28 E-02
5,11 E-01 2,45 E+00 3,23 E-01 3,67 E-01 5,00 E+00 1,81 E+00 7,55 E-02
1,02 E+00 4,90 E+00 6,47 E-01 7,34 E-01 9,99 E+00 3,62 E+00 1,51 E-01
3,06 E+00 1,47 E+01 1,94 E+00 2,20 E+00 3,00 E+01 1,09 E+01 4,53 E-01
(mSv/ MBq)
6,65 E-01
9,98 E-01
2,33 E+00
3,33 E+00
6,65 E+00
1,99 E+1
Para este producto, la dosis efectiva para un adulto de 70 kg resultante de la administración intravenosa de una actividad de 1 GBq es de 665 mSv.
12.
INSTRUCCIONES PARA LA PREPARACIÓN DE RADIO FÁRMACOS
Compruebe el envase y la radiactividad antes de proceder al uso.
La actividad puede determinarse mediante una cámara de ionización.
El (90Y) itrio es un emisor beta puro.
Las mediciones de actividad mediante una cámara de ionización son muy sensibles a factores geométricos y, por tanto, deben efectuarse únicamente bajo condiciones geométricas que hayan sido validadas adecuadamente.
Deben cumplirse las precauciones habituales referentes a la esterilidad y la radiactividad.
7 Los viales no deben abrirse bajo ningún concepto y deben permanecer dentro de su protección de plomo.
El producto debe retirarse bajo condiciones de asepsia a través del cierre empleando para ello una aguja y jeringa de un solo uso después de desinfectar el tapón.
Deben tomarse medidas de precaución asépticas adecuadas que cumplan con las pautas de la Buena Práctica de Fabricación Farmacéutica, con el fin de mantener la esterilidad de Yttriga y mantener la esterilidad en todos los procedimientos de marcaje.
La administración de radiofármacos supone un riesgo para otras personas por la radiación externa o contaminación por gotas de orina, vómitos, etc.
Por tanto, deben adoptarse las precauciones de radioprotección de conformidad con la legislación nacional.
Cualquier producto o material de desecho que no haya sido utilizado deberá eliminarse de acuerdo con las exigencias locales.
8 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9 A TITULAR(ES) DE LA(S) AUTORIZACIÓN(ES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del(de los) fabricante(s) responsables de la liberación de los lotes
nuclitec GmbH Gieselweg 1 38110 Braunschweig Alemania
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (véase anexo I:
Resumen de las Características del Producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
ETIQUETA DE LA LATA Y DEL RECIPIENTE DE PLOMO
1.
DENOMINACIÓN DEL MEDICAMENTO
Yttriga precursor radiofarmacéutico en solución.
Cloruro de (90Y) itrio
2.
PRINCIPIOS(S) ACTIVO(S)
Cloruro de (90Y) itrio
Act.:
(Y) GBq/ vial
Cal.:
{DD/ MM/ AAAA} (12h CET)
Actividad específica en la fecha de calibración:
(Y) GBq/ vial
3.
LISTA DE EXCIPIENTES
Ácido clorhídrico (0,04 M)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Precursor radiofarmacéutico en solución.
1 vial Vol.:
{Z} ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para radiomarcaje in vitro exclusivamente.
Leer el prospecto antes de utilizar.
NO DEBE APLICARSE DIRECTAMENTE A LOS PACIENTES
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
El vial puede contener alta presión debido a radiólisis.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
13 EXP {MM/ AAAA} (12h CET)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
La conservación deberá realizarse de conformidad con las normas locales para sustancias radiactivas.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Cualquier producto o material de desecho que no haya sido utilizado deberá eliminarse de acuerdo con las exigencias locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
nuclitec GmbH Gieselweg 1 D-38110 Braunschweig Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 05/ 322/ 001
13.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote:
{XXXXX}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
14 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL EN REVESTIMIENTO DE PERSPEX
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Yttriga precursor radiofarmacéutico en solución.
Cloruro de (90Y) itrio
2.
FORMA DE ADMINISTRACIÓN
Para radiomarcaje in vitro exclusivamente.
Leer el prospecto antes de utilizar.
NO DEBE APLICARSE DIRECTAMENTE A LOS PACIENTES
3.
FECHA DE CADUCIDAD
EXP {DD/ MM/ AAAA} (12h CET)
4.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote:
{XXXXX}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Vol.:
{Z} ml Act.:
{Y}________GBq/ vial
{DD/ MM/ AAAA} (12h CET)
6.
OTROS
15 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Yttriga Cloruro de (90Y) itrio para el marcaje in vitro
2.
FORMA DE ADMINISTRACIÓN
Marcaje in vitro
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE DEL FABRICANTE
Número de lote:
{XXXXX}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Vol.:
{Z} ml Act.:
{Y}________GBq/ vial
{DD/ MM/ AAAA} (12h CET)
6.
PROSPECTO
17 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Yttriga precursor radiofarmacéutico en solución.
Cloruro de (90Y) itrio
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Yttriga y para qué se utiliza 2.
Antes de usar Yttriga 3.
Cómo usar Yttriga 4.
Posibles efectos adversos 5.
Conservación de Yttriga 6.
Información adicional
La sustancia activa es cloruro de (90Y) itrio.
1 ml de solución estéril contiene 0,1-300 GBq de (90Y) itrio en la fecha y hora de referencia (equivalente a 0,005-15 microgramos de (90Y) itrio) (como cloruro de (90Y) itrio).
Cada vial contiene 0,1-300 GBq, equivalente a 0,005-15 microgramos de (90Y) itrio, a la fecha y hora de referencia.
El volumen es de 0,02-5 ml.
1.
QUÉ ES YTTRIGA Y PARA QUÉ SE UTILIZA
1 vial contiene 0,02-5 ml de una solución de (90Y) itrio (como cloruro de (90Y) itrio) Yttriga es un precursor radiofarmacéutico, que es una solución transparente e incolora.
Se presenta en viales individuales que contienen 0,1-300 GBq (equivalente a 0,005-15 microgramos de (90Y) itrio calibrado a las 12h00 en la fecha de calibración).
Para uso exclusivo en el radiomarcaje de moléculas portadoras que hayan sido específicamente desarrolladas y autorizadas para el radiomarcaje con este radionúclido.
Para mayor información referente al tratamiento y los posibles efectos causados por el medicamento que se va a radiomarcar, consulte el prospecto del medicamento que se va a radiomarcar.
2.
ANTES DE USAR YTTRIGA
No use Yttriga:
- si es alérgico (hipersensible) al cloruro de (90Y) itrio o a cualquiera de los demás componentes de
Yttriga.
- si está embarazada o si existe la posibilidad de que pudiera estar embarazada (véase más adelante).
Tenga especial cuidado con Yttriga
Precursor radiofarmacéutico – no debe aplicarse directamente a los pacientes
Debido a la existencia de leyes estrictas acerca del uso, manipulación y eliminación de los radiofármacos, este producto debe ser utilizado exclusivamente en un hospital o en una instalación similar.
De manejo y administración exclusiva por personas cualificadas y formadas para el tratamiento seguro de material radiactivo.
18 Debe tenerse un cuidado especial cuando de administren medicamentos radioactivos a niños y adolescentes.
Uso de otros medicamentos Informe a su médico o farmacéutico si está usando o ha usado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica, homeopáticos, plantas medicinales u otros productos relacionados con la salud ya que puede ser necesario interrumpir el tratamiento o ajustar la dosis de alguno de ellos.
Se desconoce la interacción del cloruro de (90Y) itrio con otros productos medicinales, ya que no se han realizado estudios de investigación al respecto.
Uso de Yttriga con los alimentos y bebidas No se requiere un cuidado especial.
Embarazo y lactancia
Es importante informar al médico si existe cualquier posibilidad de que esté embarazada.
Si usted presenta retraso en la menstruación debe pensar que está embarazada mientras no se demuestre lo contrario.
Debeconsiderarse la posibilidad de utilizar técnicas alternativas que no impliquen el uso de radiaciones ionizantes.
Debe interrumpir la lactancia.
Conducción y uso de máquinas No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
3.
CÓMO USAR YTTRIGA
No se debe administrar Yttriga directamente al paciente.
Posología Su médico decidirá que cantidad de Yttriga deberá emplearse en su caso.
Forma de administración Yttriga está prevista para el radiomarcaje de medicamentos para tratar enfermedades específicas, los cuales se administran posteriormente por la vía autorizada.
Si a Vd. se le administra más Yttriga del que debiera Puesto que Yttriga es administrado por un médico bajo condiciones de estricto control, es muy difícil que se produzca sobredosis.
No obstante, si esto sucediera, su médico le proporcionará el tratamiento adecuado.
4.
POSIBLES EFECTOS ADVERSOS
Como todos los medicamentos, Yttriga puede producir efectos adversos, aunque no todo el mundo los padece.
Para mayor información, consulte el prospecto del medicamento concreto que se va a radiomarcar.
Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE YTTRIGA
Mantener fuera del alcance y de la vista de los niños.
Conservar en el envase original.
19 La conservación debe realizarse de conformidad con las normas locales para sustancias radiactivas.
No use Yttriga después de la fecha de caducidad que aparece en la etiqueta.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Yttriga?
- La sustancia activa es cloruro de (90Y) itrio.
- Los demás componentes son ácido clorhídrico (0,04 M).
Aspecto de Yttriga y tamaño del envase
La sustancia activa es cloruro de (90Y) itrio.
1 ml de solución estéril contiene 0,1-300 GBq de (90Y) itrio en la fecha y hora de referencia (correspondiente a 0,005-15 microgramos de (90Y) itrio) (como cloruro de (90Y) itrio).
Cada vial contiene 0,1-300 GBq, correspondiente a 0,005-15 microgramos de (90Y) itrio, a la fecha y hora de referencia.
El volumen es 0,02-5 ml.
La actividad específica teórica es 20 GBq/ microgramos de (90Y) itrio.
Titular de la autorización de comercialización y fabricante
nuclitec GmbH Gieselweg 1, D-38110 Braunschweig Alemania Tel +49- 05307-932262 Fax +49- 05307-932337 e-mail
Este prospecto fue aprobado en {Mes/ año}
20
European Medicines Agency
EMEA/ H/ C/ 792
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZALASTA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Zalasta?
Zalasta es un medicamento que contiene el principio activo olanzapina.
Se presenta en comprimidos redondos y amarillos (2,5; 5; 7,5; 10; 15 y 20 mg) y en comprimidos bucodispersables redondos y amarillos (5; 7,5; 10; 15 y 20 mg) Los comprimidos bucodispersables son comprimidos que se disuelven en la boca.
Zalasta es un "medicamento genérico", es decir, similar a los "medicamentos de referencia" ya autorizados en la Unión Europea llamados Zyprexa y Zyprexa Velotab.
Para más información sobre los medicamentos genéricos, véase el documento de preguntas y respuestas aquí.
¿Para qué se utiliza Zalasta?
Zalasta se utiliza para tratar la esquizofrenia en adultos.
La esquizofrenia es una enfermedad mental que produce síntomas como desorganización del pensamiento y el habla, alucinaciones (ver o escuchar cosas que no existen), desconfianza y delirios.
Zalasta también es eficaz para mantener la mejoría de los pacientes que responden a un ciclo inicial de tratamiento.
Zalasta se utiliza asimismo para tratar los episodios maníacos (estado de ánimo eufórico) moderados a intensos en pacientes adultos.
Puede emplearse también para impedir la recurrencia (cuando reaparecen los síntomas) de estos episodios en pacientes adultos con trastorno bipolar (enfermedad mental en la que se alternan períodos de euforia y de depresión) que han respondido a un ciclo inicial de tratamiento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zalasta?
La dosis inicial recomendada de Zalasta depende de la enfermedad que se vaya a tratar:
10 mg/ día para la esquizofrenia y la prevención de episodios maníacos, y 15 mg/ día para el tratamiento de los episodios maníacos a menos que se utilice con otros medicamentos, en cuyo caso la dosis inicial puede ser de 10 mg/ día.
La dosis se ajusta en función de la respuesta del paciente al tratamiento y de su tolerancia del mismo.
La dosis habitual es de 5 a 20 mg/ día.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Zalasta?
El principio activo de Zalasta, la olanzapina, es un medicamento antipsicótico.
Se le considera un antipsicótico “ atípico” porque es diferente de los medicamentos antipsicóticos más antiguos que se han venido utilizando desde los años 50.
Se desconoce su mecanismo de acción exacto, pero se sabe que se une a varios receptores de la superficie de las neuronas del cerebro.
Esa unión altera las señales transmitidas entre las células cerebrales por los “ neurotransmisores” (sustancias químicas que permiten la comunicación entre las células nerviosas).
Se cree que el efecto beneficioso de la olanzapina se debe a que bloquea los receptores de los neurotransmisores 5-hidroxitriptamina (también llamada serotonina) y dopamina.
Dado que estos neurotransmisores intervienen en la esquizofrenia y el trastorno bipolar, la olanzapina ayuda a normalizar la actividad del cerebro, reduciendo los síntomas de estas enfermedades.
¿Qué tipo de estudios se han realizado con Zalasta?
Como Zalasta es un medicamento genérico, los estudios realizados se han limitado a ensayos para demostrar que es bioequivalente a los medicamentos de referencia (es decir, que los medicamentos producen los mismos niveles del principio activo en el cuerpo).
¿Qué beneficio ha demostrado tener y cuál es el riesgo asociado a Zalasta?
Como Zalasta es un medicamento genérico y es bioequivalente a los medicamentos de referencia, sus beneficios y riesgos son los mismos que los de los medicamentos de referencia.
¿Por qué se ha aprobado Zalasta?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que, de acuerdo con los requisitos de la Unión Europea, Zalasta ha demostrado tener una calidad comparable y es bioequivalente a Zyprexa y Zyprexa Velotab.
Sus beneficios son mayores que sus riesgos.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Zalasta:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zalasta a KRKA, d. d., Novo mesto el 27 de septiembre de 2007.
El texto completo del EPAR de Zalasta puede encontrarse aquí.
El texto completo del EPAR para los medicamentos de referencia puede encontrarse asimismo en el sitio web de la EMEA.
09-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 07/ 415/ 001 EU/ 1/ 07/ 415/ 002 EU/ 1/ 07/ 415/ 003 EU/ 1/ 07/ 415/ 004 EU/ 1/ 07/ 415/ 005 EU/ 1/ 07/ 415/ 006 EU/ 1/ 07/ 415/ 007 EU/ 1/ 07/ 415/ 008 EU/ 1/ 07/ 415/ 009 EU/ 1/ 07/ 415/ 010 EU/ 1/ 07/ 415/ 011 EU/ 1/ 07/ 415/ 012 EU/ 1/ 07/ 415/ 013 EU/ 1/ 07/ 415/ 014 EU/ 1/ 07/ 415/ 015 EU/ 1/ 07/ 415/ 016 EU/ 1/ 07/ 415/ 017 EU/ 1/ 07/ 415/ 018 EU/ 1/ 07/ 415/ 019 EU/ 1/ 07/ 415/ 020 EU/ 1/ 07/ 415/ 021 EU/ 1/ 07/ 415/ 022 EU/ 1/ 07/ 415/ 023 EU/ 1/ 07/ 415/ 024 EU/ 1/ 07/ 415/ 025 EU/ 1/ 07/ 415/ 026 EU/ 1/ 07/ 415/ 027 EU/ 1/ 07/ 415/ 028 EU/ 1/ 07/ 415/ 029 EU/ 1/ 07/ 415/ 030 EU/ 1/ 07/ 415/ 031
Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta
2.5 mg 2.5 mg 2.5 mg 2.5 mg 2.5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 15 mg 15 mg 15 mg 15 mg 15 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido Comprimido
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC)
14 28 35 56 70 14 28 35 56 70 14 28 35 56 70 7 14 28 35 56 70 14 28 35 56 70 14 28 35 56 70
1/ 2 EU/ 1/ 07/ 415/ 032 EU/ 1/ 07/ 415/ 033 EU/ 1/ 07/ 415/ 034 EU/ 1/ 07/ 415/ 035 EU/ 1/ 07/ 415/ 036 EU/ 1/ 07/ 415/ 037 EU/ 1/ 07/ 415/ 038 EU/ 1/ 07/ 415/ 039 EU/ 1/ 07/ 415/ 040 EU/ 1/ 07/ 415/ 041 EU/ 1/ 07/ 415/ 042 EU/ 1/ 07/ 415/ 043 EU/ 1/ 07/ 415/ 044 EU/ 1/ 07/ 415/ 045 EU/ 1/ 07/ 415/ 046 EU/ 1/ 07/ 415/ 047 EU/ 1/ 07/ 415/ 048 EU/ 1/ 07/ 415/ 049 EU/ 1/ 07/ 415/ 050 EU/ 1/ 07/ 415/ 051 EU/ 1/ 07/ 415/ 052 EU/ 1/ 07/ 415/ 053 EU/ 1/ 07/ 415/ 054 EU/ 1/ 07/ 415/ 055 EU/ 1/ 07/ 415/ 056
Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta Zalasta
5 mg 5 mg 5 mg 5 mg 5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 15 mg 15 mg 15 mg 15 mg 15 mg 20 mg 20 mg 20 mg 20 mg 20 mg
Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables Comprimido bucodispersables
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC) Blíster (Al/ /OPA/ Al/ PVC)
14 28 35 56 70 14 28 35 56 70 14 28 35 56 70 14 28 35 56 70 14 28 35 56 70
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 2,5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 2,5 mg de olanzapina.
Cada comprimidos contiene 40,4 mg de lactosa.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
2 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares
3 (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
4 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
5 Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZALASTA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
6 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
La olanzapina no inhibe los principales isoenzimas del CYP450 in vitro (e. j.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
7 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
9 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
10 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
11 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
12 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tra tados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
13 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
14 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratada s con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Polvo de celulosa Almidón de maíz pregelatinizado Almidón de maíz Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales para su conservación.
15 6.5 Naturaleza y contenido del recipiente
Blísters de (OPA/ Al/ PVC/ Folio de aluminio):
14, 28, 35, 56 o 70 comprimidos por envase.
Es posible que no todas las presentaciones se encuentren en el mercado.
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 001-005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento estan disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
16 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de olanzapina.
Cada comprimidos contiene 80,9 mg de lactosa.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla y grabados con “ 5” en una de sus caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
17 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares
18 (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
19 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacient es con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
20 La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZALASTA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe sig nificativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
21 No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
La olanzapina no inhibe los principales isoenzimas del CYP450 in vitro (e. j.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
22 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
nervioso
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
23 Trastornos vasculares
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Pancreatitis
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
24 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, a catisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
25 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
26 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
27 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
28 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
29 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Polvo de celulosa Almidón de maíz pregelatinizado Almidón de maíz Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
4 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales para su conservación.
30 6.5 Naturaleza y contenido del recipiente
Blísters de (OPA/ Al/ PVC/ Folio de aluminio):
14, 28, 35, 56 o 70 comprimidos por envase.
Es posible que no todas las presentaciones se encuentren en el mercado.
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 006-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento estan disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
31 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 7,5 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 7,5 mg de olanzapina.
Cada comprimidos contiene 121,3 mg de lactosa.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla y grabados con “ 7.5” en una de sus caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mant enimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
32 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares
33 (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
34 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
35 La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZALASTA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
36 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
La olanzapina no inhibe los principales isoenzimas del CYP450 in vitro (e. j.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
37 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
nervioso
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
38 Trastornos vasculares
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Pancreatitis
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
39 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, a catisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
40 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
41 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
42 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
43 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
44 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Polvo de celulosa Almidón de maíz pregelatinizado Almidón de maíz Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales para su conservación.
45 6.5 Naturaleza y contenido del recipiente
Blísters de (OPA/ Al/ PVC/ Folio de aluminio):
14, 28, 35, 56 o 70 comprimidos por envase.
Es posible que no todas las presentaciones se encuentren en el mercado.
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 011-015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento estan disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
46 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 10 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de olanzapina.
Cada comprimidos contiene 161,8 mg de lactosa.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla y grabados con “ 10” en una de sus caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
47 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares
48 (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
49 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
50 La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZALASTA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
51 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
La olanzapina no inhibe los principales isoenzimas del CYP450 in vitro (e. j.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
52 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
nervioso
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
53 Trastornos vasculares
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Pancreatitis
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
54 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes c on trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
55 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados 11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
56 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, qu e es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
57 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
58 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
59 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Polvo de celulosa Almidón de maíz pregelatinizado Almidón de maíz Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
4 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales para su conservación.
60 6.5 Naturaleza y contenido del recipiente
Blísters de (OPA/ Al/ PVC/ Folio de aluminio):
7, 14, 28, 35, 56 o 70 comprimidos por envase.
Es posible que no todas las presentaciones se encuentren en el mercado.
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 016-021
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento estan disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
61 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 15 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 15 mg de olanzapina.
Cada comprimidos contiene 242,7 mg de lactosa.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla y grabados con “ 15” en una de sus caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
62 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con ola nzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares
63 (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un fact or predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
64 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
65 La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZALASTA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
66 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
La olanzapina no inhibe los principales isoenzimas del CYP450 in vitro (e. j.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
67 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
nervioso
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
68 Trastornos vasculares
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Pancreatitis
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
69 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, a catisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
70 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
71 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
72 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
73 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
74 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Polvo de celulosa Almidón de maíz pregelatinizado Almidón de maíz Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales para su conservación.
75 6.5 Naturaleza y contenido del recipiente
Blísters de (OPA/ Al/ PVC/ Folio de aluminio):
14, 28, 35, 56 o 70 comprimidos por envase.
Es posible que no todas las presentaciones se encuentren en el mercado.
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 022-026
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento estan disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
76 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 20 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de olanzapina.
Cada comprimidos contiene 323,5 mg de lactosa.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla y grabados con “ 20” en una de sus caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis
Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los
78 factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se
79 recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
80 Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZALASTA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
81 Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
La olanzapina no inhibe los principales isoenzimas del CYP450 in vitro (e. j.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
82 4.8 Reacciones adversas Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
83
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Pancreatitis
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
84 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
85 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
86 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, qu e es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
87 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
88 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
89 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductivaLa olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Polvo de celulosa Almidón de maíz pregelatinizado Almidón de maíz Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales para su conservación.
90 6.5 Naturaleza y contenido del recipiente
Blísters de (OPA/ Al/ PVC/ Folio de aluminio):
14, 28, 35, 56 o 70 comprimidos por envase.
Es posible que no todas las presentaciones se encuentren en el mercado.
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 027-031
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento estan disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
91 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 5 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersables contiene 5 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersables contiene 0,50 mg de aspartamo.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos bucodispersables.
Comprimidos bucodispersables son: amarillos, redondos, ligeramente biconvexos, comprimido jaspeado con posibilidad de una mancha.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
92 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
94 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
95 La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
AspartamoLos comprimidos bucodispersables de Zalasta contienen aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específica mente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
96 No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
97 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
98 Trastornos vasculares
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
99 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
100 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
101 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, qu e es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
102 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
103 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
104 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Celulosa microcristalina Crospovidona Hidroxipropilcelulosa con bajo grado de sustitución Aspartamo Silicato de calcio Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales para su conservación.
105 6.5 Naturaleza y contenido del recipiente
Zalasta comprimidos bucodispersables están disponible en cajas de 14, 28, 35, 56 o 70 comprimidos en blísters de (Al/ OPA/ Al/ PVC).
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 032-036
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento están disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
106 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 7,5 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersables contiene 7,5 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersables contiene 0,75 mg de aspartamo.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos bucodispersables.
Comprimidos bucodispersables son: amarillos, redondos, ligeramente biconvexos, comprimido jaspeado con posibilidad de una mancha.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis
107 de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
108 incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
109 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
110 La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Aspartamo Los comprimidos bucodispersables de VELOTAB contienen aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
111 No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
112 4.8 Reacciones adversas Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
113
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
114 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, a catisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
115 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
116 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
117 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
118 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
119 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Celulosa microcristalina Crospovidona Hidroxipropilcelulosa con bajo grado de sustitución Aspartamo Silicato de calcio Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales para su conservación.
120 6.5 Naturaleza y contenido del recipiente
Zalasta comprimidos bucodispersables están disponible en cajas de 14, 28, 35, 56 o 70 comprimidos en blísters de (Al/ OPA/ Al/ PVC).
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 037-041
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento están disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
121 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 10 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersables contiene 10 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersables contiene 1,00 mg de aspartamo.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos bucodispersables.
Comprimidos bucodispersables son: amarillos, redondos, ligeramente biconvexos, comprimido jaspeado con posibilidad de una mancha.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
122 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Sin embargo la
123 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cer ebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
124 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
125 La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Aspartamo Los comprimidos bucodispersables de Zalasta contienen aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
126 No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
127 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
128 Trastornos vasculares
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
129 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, a catisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
130 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
131 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
132 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
133 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
134 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Celulosa microcristalina Crospovidona Hidroxipropilcelulosa con bajo grado de sustitución Aspartamo Silicato de calcio Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
135 Este medicamento no precisa condiciones especiales para su conservación.
6.5 Naturaleza y contenido del recipiente
Zalasta comprimidos bucodispersables están disponible en cajas de 14, 28, 35, 56 o 70 comprimidos en blísters de (Al/ OPA/ Al/ PVC).
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 042-046
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento están disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
136 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 15 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersables contiene 15 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersables contiene 1,50 mg de aspartamo.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos bucodispersables.
Comprimidos bucodispersables son: amarillos, redondos, ligeramente biconvexos, comprimido jaspeado con posibilidad de una mancha.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
137 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
139 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
140 La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Aspartamo Los comprimidos bucodispersables de Zalasta contienen aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
141 No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
142 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
143 Trastornos vasculares
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
144 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, a catisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han
145 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
146 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
147 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
148 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
149 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Celulosa microcristalina Crospovidona Hidroxipropilcelulosa con bajo grado de sustitución Aspartamo Silicato de calcio Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
150 Este medicamento no precisa condiciones especiales para su conservación.
6.5 Naturaleza y contenido del recipiente
Zalasta comprimidos bucodispersables están disponible en cajas de 14, 28, 35, 56 o 70 comprimidos en blísters de (Al/ OPA/ Al/ PVC).
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 047-051
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento están disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
151 1.
DENOMINACIÓN DEL MEDICAMENTO
ZALASTA 20 mg comprimidos bucodispersables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersables contiene 20 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersables contiene 2,00 mg de olanzapina.
Para la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos bucodispersables.
Comprimidos bucodispersables son: amarillos, redondos, ligeramente biconvexos, comprimido jaspeado con posibilidad de una mancha.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes con trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria podría ajustarse posteriormente,, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
152 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg)..
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilizaciónuso en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han comunicado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha informado de un aumento previo de peso, lo que puede ser un factor predisponente.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes con factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas En pacientes tratados con olanzapina, se han observado alteraciones en los lípidos en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
154 Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de disfunción hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes con recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han comunicado frecuentemente casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamento de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
155 La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha descrito que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorarse temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Aspartamo Los comprimidos bucodispersables de Zalasta contienen aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
156 Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
157 4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ %de los pacientes) asociadas al uso 1 de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10), poco frecuentes ( 1/ 1.000 a  1/ 100), raras ( 1/ 10.000 a  1/ 1.000), muy raras ( 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y
del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados 2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados 2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo 6 Discinesia 6
Convulsiones, en las que en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
158 Trastornos vasculares
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥% 7 del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
159 4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, a catisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia ( 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
160 comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes ( 1/ 10), frecuentes ( 1/ 100 a  1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina 12 9 Se observó de forma muy frecuente un aumento del peso corporal  7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/ l) que aumentaron a niveles elevados ( 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
161 Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han comunicado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han comunicado casos de supervivencia tras sobredosis agudas de 1.500 mg.
No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico: diazepinas, oxazepinas and tiazepinas Código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios preclínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores  adrenérgicos y receptores de histamina 1 H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos ndemostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mayores mejorías de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
162 En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes con episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes con episodio maniaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes con episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la vida media terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
163 En sujetos sanos de edad avanzada (65 o más años) en comparación con sujetos más jóvenes la vida media de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la vida media de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la vida media de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera disfunción hepática, se prolongó la vida media de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la vida media de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la vida media de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la  1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, aumento del trabajo respiratorio, miosis y anorexia.
En los monos, las dosis orales únicas de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
164 Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Celulosa microcristalina Crospovidona Hidroxipropilcelulosa con bajo grado de sustitución Aspartamo Silicato de calcio Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
Este medicamento no precisa condiciones especiales para su conservación.
165 6.5 Naturaleza y contenido del recipiente
Zalasta comprimidos bucodispersables están disponible en cajas de 14, 28, 35, 56 o 70 comprimidos en blísters de (Al/ OPA/ Al/ PVC).
Precauciones especiales de eliminación
Cualquier producto no usado debe ser destruido cumplimentando las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 052-056
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 2007.
10.
FECHA DE LA REVISIÓN DEL TEXTO
Los datos detallados sobre este medicamento están disponible en la pagina Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
166 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
167 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsable de la liberación de los lotes
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Eslovenia
KRKA Polska Sp. z o. o.
Ul.
Równoległ 5 a 02-235 Varsovia Polonia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
 OTRAS CONDICIONES
El sistema de farmacovigilancia El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, que se describe en la versión 2 presentada en el modulo 1.8.1. de la solicitud de autorización de comercialización, ha tenido lugar y se ha llevado a cabo antes y mientras el producto se encuentra en el mercado.
PSUR El calendario de presentación de PSUR para Zalasta comprimidos y comprimidos bucodispersables deben seguir las indicaciones del calendario de presentación de PSUR de producto medico de referencia.
168 ANEXO III
169 A.
ETIQUETADO
170 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 2,5 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 2,5 mg comprimidos Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2,5 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
171 KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
(14 comprimidos) (28 comprimidos) (35 comprimidos) (56 comprimidos) (70 comprimidos)
13.
NÚMERO DE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 2,5 mg comprimidos
172 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 2,5 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 2,5 mg comprimidos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
173 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 5 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 5 mg comprimidos Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
174 KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
(14 comprimidos) (28 comprimidos) (35 comprimidos) (56 comprimidos) (70 comprimidos)
13.
NÚMERO DE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 5 mg comprimidos
175 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 5 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 5 mg comprimidos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
176 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 7,5 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 7,5 mg comprimidos Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 7,5 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
177 KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
(14 comprimidos) (28 comprimidos) (35 comprimidos) (56 comprimidos) (70 comprimidos)
13.
NÚMERO DE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 7,5 mg comprimidos
178 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 7,5 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 7,5 mg comprimidos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
179 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 10 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 10 mg comprimidos Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
180 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
(7 comprimidos) (14 comprimidos) (28 comprimidos) (35 comprimidos) (56 comprimidos) (70 comprimidos)
13.
NÚMERO DE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 10 mg comprimidos
181 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 10 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 10 mg comprimidos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE Lote:
5.
OTROS
182 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 15 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 15 mg comprimidos Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
183 KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
(14 comprimidos) (28 comprimidos) (35 comprimidos) (56 comprimidos) (70 comprimidos)
13.
NÚMERO DE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 15 mg comprimidos
184 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 15 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 15 mg comprimidos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
185 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 20 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 20 mg comprimidos Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 20 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
186 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
(14 comprimidos) (28 comprimidos) (35 comprimidos) (56 comprimidos) (70 comprimidos)
13.
NÚMERO DE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 20 mg comprimidos
187 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 20 mg comprimidos
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 20 mg comprimidos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
188 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 5 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 5 mg comprimidos bucodispersables Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 5 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
No manipule los comprimidos con las manos húmedas porque se pueden deshacer.
1.
Sujete el blister por los lados y separe un envoltorio individual del resto a lo largo de las perforaciones.
2.
Tire del borde del aluminio y extráigalo completamente.
3.
Deje caer el comprimido en la mano.
4.
Deposite el comprimido en la lengua inmediatamente.
El comprimido puede ser tragado con o sin agua.
También se puede echar el comprimido en una taza o en un vaso lleno de agua.
Se debe beber inmediatamente.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
189 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 032 (14 comprimidos) EU/ 1/ 07/ 415/ 033 (28 comprimidos) EU/ 1/ 07/ 415/ 034 (35 comprimidos) EU/ 1/ 07/ 415/ 035 (56 comprimidos) EU/ 1/ 07/ 415/ 036 (70 comprimidos)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 5 mg comprimidos bucodispersables
190 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 5 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 5 mg comprimidos bucodispersables Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
1.
Separe y tire del borde 2.
Extráiga
191 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 7,5 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 7,5 mg comprimidos bucodispersables Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 7,5 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
No manipule los comprimidos con las manos húmedas porque se pueden deshacer.
1.
Sujete el blister por los lados y separe un envoltorio individual del resto a lo largo de las perforaciones.
2.
Tire del borde del aluminio y extráigalo completamente.
3.
Deje caer el comprimido en la mano.
4.
Deposite el comprimido en la lengua inmediatamente.
El comprimido puede ser tragado con o sin agua.
También se puede echar el comprimido en una taza o en un vaso lleno de agua.
Se debe beber inmediatamente.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
192 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 037 (14 comprimidos) EU/ 1/ 07/ 415/ 038 (28 comprimidos) EU/ 1/ 07/ 415/ 039 (35 comprimidos) EU/ 1/ 07/ 415/ 040 (56 comprimidos) EU/ 1/ 07/ 415/ 041 (70 comprimidos)
13.
NÚMERO DE LOTE Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 7,5 mg comprimidos bucodispersables
193 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 7,5 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 7,5 mg comprimidos bucodispersables Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
1.
Separe y tire del borde 2.
Extráiga
194 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 10 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 10 mg comprimidos bucodispersables Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
No manipule los comprimidos con las manos húmedas porque se pueden deshacer.
1.
Sujete el blister por los lados y separe un envoltorio individual del resto a lo largo de las perforaciones.
2.
Tire del borde del aluminio y extráigalo completamente.
3.
Deje caer el comprimido en la mano.
4.
Deposite el comprimido en la lengua inmediatamente.
El comprimido puede ser tragado con o sin agua.
También se puede echar el comprimido en una taza o en un vaso lleno de agua.
Se debe beber inmediatamente.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
195 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 042 (14 comprimidos) EU/ 1/ 07/ 415/ 043 (28 comprimidos) EU/ 1/ 07/ 415/ 044 (35 comprimidos) EU/ 1/ 07/ 415/ 045 (56 comprimidos) EU/ 1/ 07/ 415/ 046 (70 comprimidos)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 10 mg comprimidos bucodispersables
196 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 10 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 10 mg comprimidos bucodispersables Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE Lote:
5.
OTROS
1.
Separe y tire del borde 2.
Extráiga
197 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 15 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 15 mg comprimidos bucodispersables Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 15 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
No manipule los comprimidos con las manos húmedas porque se pueden deshacer.
1.
Sujete el blister por los lados y separe un envoltorio individual del resto a lo largo de las perforaciones.
2.
Tire del borde del aluminio y extráigalo completamente.
3.
Deje caer el comprimido en la mano.
4.
Deposite el comprimido en la lengua inmediatamente.
El comprimido puede ser tragado con o sin agua.
También se puede echar el comprimido en una taza o en un vaso lleno de agua.
Se debe beber inmediatamente.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
198 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 047 (14 comprimidos) EU/ 1/ 07/ 415/ 048 (28 comprimidos) EU/ 1/ 07/ 415/ 049 (35 comprimidos) EU/ 1/ 07/ 415/ 050 (56 comprimidos) EU/ 1/ 07/ 415/ 051 (70 comprimidos)
13.
NÚMERO DE LOTE Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 15 mg comprimidos bucodispersables
199 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 15 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 15 mg comprimidos bucodispersables Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE Lote:
5.
OTROS
1.
Separe y tire del borde 2.
Extráiga
200 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZALASTA 20 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 20 mg comprimidos bucodispersables Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 20 mg de olanzapina.
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 35 comprimidos 56 comprimidos 70 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
No manipule los comprimidos con las manos húmedas porque se pueden deshacer.
4.
Deposite el comprimido en la lengua inmediatamente.
El comprimido puede ser tragado con o sin agua.
También se puede echar el comprimido en una taza o en un vaso lleno de agua.
Se debe beber inmediatamente.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
201 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 07/ 415/ 052 (14 comprimidos) EU/ 1/ 07/ 415/ 053 (28 comprimidos) EU/ 1/ 07/ 415/ 054 (35 comprimidos) EU/ 1/ 07/ 415/ 055 (56 comprimidos) EU/ 1/ 07/ 415/ 056 (70 comprimidos)
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZALASTA 20 mg comprimidos bucodispersables
202 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZALASTA 20 mg comprimidos bucodispersables
1.
NOMBRE DEL MEDICAMENTO
ZALASTA 20 mg comprimidos bucodispersables Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
KRKA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
1.
Separe y tire del borde 2.
Extráiga
PROSPECTO
204 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zalasta 2,5 mg comprimidos Zalasta 5 mg comprimidos Zalasta 7,5 mg comprimidos Zalasta 10 mg comprimidos Zalasta 15 mg comprimidos Zalasta 20 mg comprimidos Olanzapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ZALASTA y para qué se utiliza 2.
Antes de tomar ZALASTA 3.
Cómo tomar ZALASTA 4.
Posibles efectos adversos 5.
Conservación de ZALASTA 6.
Información adicional
1.
QUÉ ES ZALASTA Y PARA QUÉ SE UTILIZA
ZALASTA pertenece al grupo terapéutico de los antipsicóticos.
ZALASTA se utiliza para tratar una enfermedad con síntomas tales como oír, ver o sentir cosas irreales, creencias erróneas, suspicacia inusual, y volverse retraído..
Las personas que sufren estas enfermedades pueden encontrarse, además, deprimidas, ansiosas o tensas.
eufórico, tener una energía exagerada, una necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y, a veces, una irritabilidad considerable.
Es también un estabilizador del ánimo que previene la aparición de variaciones extremas en el estado de ánimo
2.
ANTES DE TOMAR ZALASTA
No tome ZALASTA
- si es alérgico (hipersensible) a olanzapina o a cualquiera de los demás componentes de
ZALASTA.
La reacción alérgica puede manifestarse en forma de erupción, picor, hinchazón de la cara o de los labios o dificultad para respirar.
Si le pasara esto, dígaselo a su médico.
- si previamente se le ha diagnosticado problemas en los ojos tales como ciertos tipos de glaucoma
(aumento de la presión en el ojo).
- Muy raramente, medicamentos de este tipo producen una combinación de fiebre, respiración
Si le ocurriera esto, póngase en contacto con su médico inmediatamente.
205
- La utilización de ZALASTA en pacientes de edad avanzada con demencia no se recomienda ya
Si usted padece cualquiera de las siguientes enfermedades, hágaselo saber a su médico lo antes posible:
Si usted sufre demencia, usted o su cuidador o familiar deben informar a su médico si ha tenido alguna vez un infarto cerebral o una falta de riego sanguíneo en el cerebro.
Como precaución rutinaria, si tiene más de 65 años, convendría que su médico le controlara la tensión arterial.
Los pacientes menores de 18 años no deben tomar Zalasta.
Uso de otros medicamentos Sólo tome otras medicinas al mismo tiempo que ZALASTA, si su médico se lo autoriza.
Informe con su médico
- Si está usted tomando medicación para la enfermedad de Parkinson
- Si está usted tomando antidepresivos o medicamentos para ansiedad o que ayuden a dormir
(tranquilizantes).
Puede que siente somnolencia, cuando ZALASTA está tomada en combinación con otros medicamentos.
- Si está tomando fluvoxamina (antidepresivo), o ciprofloxicano (antibiótico), ya que podría ser
necesario modificar su dosas de ZALASTA.
Toma de ZALASTA con los alimentos y bebidas ZALASTA puede ser tomada con o sin alimentos.
No debe beber alcohol mientras tome ZALASTA puesto ZALASTA y alcohol puede producir somnolencia.
Dígale a su médico lo antes posible si está embarazada o si cree que puede estarlo.
No debe tomar este medicamento durante el embarazo a no ser que se lo recomiende su médico.
Lactancia No debe tomar este medicamento cuando esté dando el pecho ya que pequeñas cantidades de ZALASTA pueden pasar a la leche materna.
Conducción y uso de máquinas Existe el riesgo de sufrir somnolencia cuando usted esté tomando ZALASTA.
Si le ocurriera esto, no conduzca vehículos ni use maquinaria.
Consúltelo con su médico.
Información importante sobre algunos de los componentes de ZALASTA ZALASTA contiene una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
206 3.
CÓMO TOMAR ZALASTA
Siga exactamente las instrucciones de administración de ZALASTA de su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Su médico le indicará cuántos comprimidos de ZALASTA debe tomar y durante cuánto tiempo.
La dosis diaria de ZALASTA oscila entre 5 y 20 mg.
Consulte con su médico si vuelve a sufrir los síntomas pero no deje de tomar ZALASTA a menos que se lo diga su médico.
Los comprimidos de ZALASTA se deben tomar una vez al día, siguiendo las indicaciones de su médico.
Procure tomar los comprimidos a la misma hora todos los día s.
Puede tomarlos con o sin alimentos.
Los comprimidos se tienen que tragar enteros.
Si toma más ZALASTA del que debiera Los pacientes que han tomado más ZALASTA del que debían, han experimentado los siguientes síntomas: latidos rápidos del corazón, agitación/ agresividad, problemas con el habla, movimientos inusuales (especialmente de la cara y de la lengua) y un nivel reducido de consciencia.
Otros síntomas pueden ser: confusión aguda, convulsiones (epilepsia), coma, una combinación de fiebre, respiración rápida, sudor, rigidez muscular, somnolencia o letargo, enlentecimiento de la frecuencia respiratoria, aspiración, aumento de la tensión arterial o disminución de la tensión arterial, ritmos anormales del corazón. Póngase en contacto con su médico o diríjase inmediatamente al hospital.
Enséñele al médico el envase con los comprimidos.
Si olvidó tomar ZALASTA Tome su comprimido tan pronto como se acuerde.
No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con ZALASTA No interrumpa el tratamiento simplemente por que note que se encuentra mejor.
Es muy importante que continúe tomando ZALASTA mientras se lo diga su médico.
Si deja de tomar ZALASTA de forma repentina, pueden aparecer síntomas como sudoración, imposibilidad para dormir, temblor, ansiedad, o náuseas y vómitos.
Su médico puede sugerirle que reduzca la dosis gradualmente antes de dejar el tratamiento.
Si tiene preguntas sobre la correcta utilización de este medicamento, consulte con su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ZALASTA puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes: que afectan a 1 de cada 10 pacientes  Aumento de peso.  Somnolencia.  Aumento de los niveles de prolactina en sangre.
Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes  Cambios en los niveles de algunas células sanguíneas y lípidos circulantes.  Aumento de los niveles de azúcar en sangre y orina.  Aumento del apetito.  Mareos.  Agitación.  Temblor.  Rigidez muscular o espasmos (incluyendo movimientos oculares).
207  Alteraciones del lenguaje.  Movimientos inusuales (especialmente de la cara o de la lengua).  Estreñimiento.  Sequedad de boca.  Erupción en la piel.  Pérdida de fuerza.  Cansancio excesivo.  Retención de líquidos que provoca inflamación de las manos, los tobillos o los pies.  En las primeras fases del tratamiento algunas personas experimentan mareos o desmayos (con latidos del corazón más lentos), sobre todo al incorporarse cuando están tumbados o sentados.
Esta sensación suele desaparecer espontáneamente, pero si no ocurriera así, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes  Pulso lento.  Sensibilidad a la luz del sol.  Pérdida de cabello.
Efectos adversos raros: que afectan a entre 1 y 10 de cada 10.000 pacientes  Aumento del tamaño de las mamas en hombres y mujeres.
Otros posibles efectos adversos: su frecuencia no puede ser estimada a partir de los datos disponibles  Reacción alérgica (p. ej. inflamación de la boca y de la garganta, picores, erupción en la piel).  Diabetes o empeoramiento de la diabetes, relacionados ocasionalmente con cetoacidosis (acetona en sangre y orina) o coma.  Descenso de la temperatura corporal normal.  Convulsiones, en la mayoría de los casos se relacionan con antecedentes de convulsiones (epilepsia).  Combinación de fiebre, respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia.  Espasmos en los músculos de los ojos causando movimientos circulares de los mismos.  Ritmo anormal del corazón.  Muerte repentina sin explicación aparente.  Coágulos sanguíneos tales como trombosis venosa profunda de las piernas y coágulos sanguíneos en el pulmón.  Inflamación del páncreas, que provoca fuerte dolor de estómago, fiebre y malestar.  Enfermedad del hígado, con aparición de coloración amarillenta en la piel y en las zonas blancas del ojo.  Trastorno muscular que se presenta como dolores sin explicación aparente.  Dificultad para orinar.  Erección prolongada y/ o dolorosa.
Durante el tratamiento con olanzapina, los pacientes de edad avanzada con demencia pueden sufrir ictus, neumonía, cansancio extremo, alucinaciones visuales, una subida de la temperatura corporal, enrojecimiento de la piel, incontinencia urinaria, caídas y tener problemas al caminar.
Se han comunicado algunos fallecimientos en este grupo particular de pacientes.
ZALASTA puede empeorar los síntomas en pacientes con enfermedad de Parkinson.
En raras ocasiones, mujeres que estén tomando durante un largo periodo de tiempo medicamentos de este tipo pueden segregar leche por la glándula mamaria, dejar de tener mensualmente el periodo o tenerlo de forma irregular.
Muy
208 raramente los bebes de madres que han tomado ZALASTA en la última etapa del embarazo (tercer trimestre) podrían presentar temblor, somnolencia o letargo.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZALASTA
Mantener fuera del alcance y de la vista de los niños.
No use ZALASTA después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No es necesaria ninguna condición especial para su conservación.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Qué contiene ZALASTA
- El principio activo es olanzapina.
Cada comprimido de ZALASTA contiene 2 ,5 mg, 5 mg,
7,5 mg, 10 mg, 15 mg ó 20 mg de olanzapina.
- Los demás componentes son: alfa lactosa monohidrato, polvo de celulosa, almidón
pregelatinizado (orígen vegetal), almidón de maíz, sílice coloidal anhidra, estearato de magnesio.
Aspecto de ZALASTA y tamaño del envase Zalasta 2,5 mg comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla.
Zalasta 5 mg comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla y grabados con “ 5” en una de sus caras.
Zalasta 7,5 mg comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibi lidad de una marca amarilla y grabados con “ 7.5” en una de sus caras.
Zalasta 10 mg comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla y grabados con “ 10” en una de sus caras.
Zalasta 15 mg comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla y grabados con “ 15” en una de sus caras.
Zalasta 20 mg comprimidos son: redondos, ligeramente biconvexos, amarillos claros con posibilidad de una marca amarilla y grabados con “ 20” en una de sus caras.
2,5 mg comprimido están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en
5 mg comprimido están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en
7,5 mg comprimido están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en
10 mg comprimido están disponibles en cajas de 7, 14, 28, 35, 56 y 70 comprimidos en
15 mg comprimido están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en
20 mg comprimido están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en
209 Titular de la autorización de comercialización KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
Fabricante KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka KRKA Polska Sp. z o. o., ul.
Równoległ 5, 02-235 Varsovia, Polonia a
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tel.: + 32 (0)3 321 63 52 Б лаи
Luxembourg KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
ъ гр я KRKA, d. d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Č eská republika KRKA, zastoupení pro Č R Tel.: +420 (0)221 115 115 Danmark KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Eesti KRKA, d. d., Novo mesto Tel.: + 372 6 597 365 Ε λδ
Tel.: + 361 (0)3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE) Nederland KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Österreich KRKA, d. d., Novo mesto Tel.: +49 (0)1754 11 7697
λά α KRKA, d. d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 615 089809 France KRKA, d. d., Novo mesto Tel.: +33 557 021 923 Ireland KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 Ísland KRKA Sverige AB Tel: + 46 8 643 67 66 Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κ πο
Polska KRKA Polska Sp. z o. o.
Tel.: +48 (0)22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: + 351 (0)21 46 88 115 România KRKA, d. d., Novo mesto Tel. :+ 402 (0)1 310 66 05 Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0)7 33 12 111 Slovenská republika KRKA, d. d., Slovensko o. z.
Tel: +421 (0)257104504 Suomi/ Finland KRKA Sverige AB Tel: + 46 8 643 67 66
ύρς KRKA, d. d., Novo mesto Tel: +30 (0)210 9581143 (EL)
Sverige KRKA Sverige AB Tel: + 46 8 643 67 66
Tel.: + 353 (0)86 3838 282 (IE)
Este prospecto ha sido aprobado en
211 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zalasta 5 mg comprimidos bucodispersables Zalasta 7,5 mg comprimidos bucodispersables Zalasta 10 mg comprimidos bucodispersables Zalasta 15 mg comprimidos bucodispersables Zalasta 20 mg comprimidos bucodispersables Olanzapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ZALASTA y para qué se utiliza 2.
Antes de tomar ZALASTA 3.
Cómo tomar ZALASTA 4.
Posibles efectos adversos 5.
Conservación de ZALASTA 6.
Información adicional
1.
QUÉ ES ZALASTA Y PARA QUÉ SE UTILIZA
ZALASTA pertenece al grupo terapéutico de los antipsicóticos.
ZALASTA se utiliza para tratar una enfermedad con síntomas tales como oír, ver o sentir cosas irreales, creencias erróneas, suspicacia inusual, y tendencia al retraimiento.
Las personas que sufren estas enfermedades pueden encontrarse, además, deprimidas, ansiosas o tensas.
ZALASTA se utiliza para tratar un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, una necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y, a veces, una irritabilidad considerable.
Es también un estabilizador del ánimo que previene la aparición de variaciones extremas en el estado de ánimo
2.
ANTES DE TOMAR ZALASTA
No tome ZALASTA
- si es alérgico (hipersensible) a olanzapina o a cualquiera de los demás componentes de
ZALASTA.
La reacción alérgica puede manifestarse en forma de erupción, picor, hinchazón de la cara o de los labios o dificultad para respirar.
Si le pasara esto, dígaselo a su médico.
- si previamente se le ha diagnosticado problemas en los ojos tales como ciertos tipos de glaucoma
(aumento de la presión en el ojo).
- Medicamentos de este tipo pueden provocar movimientos inusuales, sobre todo en la cara o en la
Si le pasara esto después de haber tomado ZALASTA, dígaselo a su médico.
- Muy raramente, medicamentos de este tipo producen una combinación de fiebre, respiración
Si le ocurriera esto, póngase en contacto con su médico inmediatamente.
Si usted padece cualquiera de las siguientes enfermedades, hágaselo saber a su médico lo antes posible:
Si usted sufre demencia, usted o su cuidador o familiar deben informar a su médico si ha tenido alguna vez un infarto cerebral o una falta de riego sanguíneo en el cerebro.
Como precaución rutinaria, si tiene más de 65 años, convendría que su médico le controlara la tensión arterial.
Los pacientes menores de 18 años no deben tomar ZALASTA.
Uso de otros medicamentos Sólo tome otras medicinas al mismo tiempo que ZALASTA, si su médico se lo autoriza.
Informe con su médico
- Si está usted tomando medicación para la enfermedad de Parkinson
- Si está usted tomando antidepresivos o medicamentos para ansiedad o que ayuden a dormir
(tranquilizantes).
Puede que siente somnolencia, cuando ZALASTA está tomada en combinación con otros medicamentos.
- Si está tomando fluvoxamina (antidepresivo), o ciprofloxicano (antibiótico), ya que podría ser
necesario modificar su dosis de ZALASTA.
Toma de ZALASTA con los alimentos y bebidas ZALASTA puede ser tomada con o sin alimentos.
No debe beber alcohol mientras tome ZALASTA puesto que la combinación de ZALASTA y alcohol puede producir somnolencia.
Embarazo Dígale a su médico lo antes posible si está embarazada o si cree que puede estarlo.
No debe tomar este medicamento durante el embarazo a no ser que se lo recomiende su médico.
Lactancia No debe tomar este medicamento cuando esté dando el pecho ya que pequeñas cantidades de ZALASTA pueden pasar a la leche materna.
Conducción y uso de máquinas Existe el riesgo de sufrir somnolencia cuando usted esté tomando ZALASTA.
Si le ocurriera esto, no conduzca vehículos ni use maquinaria.
Consúltelo con su médico.
Información importante sobre algunos de los componentes de ZALASTA ZALASTA contiene una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
213 3.
CÓMO TOMAR ZALASTA
Siga exactamente las instrucciones de administración de ZALASTA de su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Su médico le indicará cuántos comprimidos de ZALASTA debe tomar y durante cuánto tiempo.
La dosis diaria de ZALASTA oscila entre 5 y 20 mg.
Consulte con su médico si vuelve a sufrir los síntomas pero no deje de tomar ZALASTA a menos que se lo diga su médico.
Los comprimidos de ZALASTA se deben tomar una vez al día, siguiendo las indicaciones de su médico.
Procure tomar los comprimidos a la misma hora todos los día s.
Puede tomarlos con o sin alimentos.
Como tomar ZALASTA ZALASTA comprimidos se desmoronan fácilmente por lo que se deben manipular con cuidado.
No manipule los comprimidos con las manos húmedas porque se pueden deshacer.
Extraiga el comprimido del envoltorio como sigue:
1.
Sujete el blister por los lados y separe un envoltorio individual del resto a lo largo de las perforaciones.
2.
Tire del borde del aluminio y extráigalo completamente.
3.
Deje caer el comprimido en la mano.
4.
Deposite el comprimido en la lengua inmediatamente.
En unos segundos, el comprimido comienza a desintegrarse y puede ser tragado con o sin agua.
La boca debe estar vacía antes de depositar éste en la lengua.
También se puede echar el comprimido en una taza o en un vaso lleno de agua.
Se debe beber inmediatamente.
Si toma más ZALASTA del que debiera Los pacientes que han tomado más ZALASTA del que debían, han experimentado los siguientes síntomas: latidos rápidos del corazón, agitación/ agresividad, problemas con el habla, movimientos inusuales (especialmente de la cara y de la lengua) y un nivel reducido de consciencia.
Otros síntomas pueden ser: confusión aguda, convulsiones (epilepsia), coma, una combinación de fiebre, respiración rápida, sudor, rigidez muscular, somnolencia o letargo, enlentecimiento de la frecuencia respiratoria, aspiración, aumento de la tensión arterial o disminución de la tensión arterial, ritmos anormales del corazón.
Póngase en contacto con su médico o diríjase inmediatamente al hospital.
Enséñele al médico el envase con los comprimidos.
Si olvidó tomar ZALASTA Tome su comprimido tan pronto como se acuerde.
No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con ZALASTA No interrumpa el tratamiento simplemente por que note que se encuentra mejor.
Es muy importante que continúe tomando ZALASTA mientras se lo diga su médico.
214 Si deja de tomar ZALASTA de forma repentina, pueden aparecer síntomas como sudoración, imposibilidad para dormir, temblor, ansiedad, o náuseas y vómitos.
Su médico puede sugerirle que reduzca la dosis gradualmente antes de dejar el tratamiento.
Si tiene preguntas sobre la correcta utilización de este medicamento, consulte con su médico o farmacéutico
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ZALASTA puede tener efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes: que afectan a 1 de cada 10 pacientes  Aumento de peso.  Somnolencia.  Aumento de los niveles de prolactina en sangre.
Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes  Cambios en los niveles de algunas células sanguíneas y lípidos circulantes.  Aumento de los niveles de azúcar en sangre y orina.  Aumento del apetito.  Mareos.  Agitación.  Temblor.  Rigidez muscular o espasmos (incluyendo movimientos oculares).  Alteraciones del lenguaje.  Movimientos inusuales (especialmente de la cara o de la lengua).  Estreñimiento.  Sequedad de boca.  Erupción en la piel.  Pérdida de fuerza.  Cansancio excesivo.  Retención de líquidos que provoca inflamación de las manos, los tobillos o los pies.  En las primeras fases del tratamiento algunas personas experimentan mareos o desmayos (con latidos del corazón más lentos), sobre todo al incorporarse cuando están tumbados o sentados.
Esta sensación suele desaparecer espontáneamente, pero si no ocurriera así, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes  Pulso lento.  Sensibilidad a la luz del sol.  Pérdida de cabello.
Efectos adversos raros: que afectan a entre 1 y 10 de cada 10.000 pacientes  Aumento del tamaño de las mamas en hombres y mujeres.
Otros posibles efectos adversos: su frecuencia no puede ser estimada a partir de los datos disponibles  Reacción alérgica (p. ej. inflamación de la boca y de la garganta, picores, erupción en la piel).  Diabetes o empeoramiento de la diabetes, relacionados ocasionalmente con cetoacidosis (acetona en sangre y orina) o coma.  Descenso de la temperatura corporal normal.  Convulsiones, en la mayoría de los casos se relacionan con antecedentes de convulsiones (epilepsia).
215  Combinación de fiebre, respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia.  Espasmos en los músculos de los ojos causando movimientos circulares de los mismos.  Ritmo anormal del corazón.  Muerte repentina sin explicación aparente.  Coágulos sanguíneos tales como trombosis venosa profunda de las piernas y coágulos sanguíneos en el pulmón.  Inflamación del páncreas, que provoca fuerte dolor de estómago, fiebre y malestar.  Enfermedad del hígado, con aparición de coloración amarillenta en la piel y en las zonas blancas del ojo.  Trastorno muscular que se presenta como dolores sin explicación aparente.  Dificultad para orinar.  Erección prolongada y/ o dolorosa.
Durante el tratamiento con olanzapina, los pacientes de edad avanzada con demencia pueden sufrir ictus, neumonía, cansancio extremo, alucinaciones visuales, una subida de la temperatura corporal, enrojecimiento de la piel, incontinencia urinaria, caídas y tener problemas al caminar.
Se han comunicado algunos fallecimientos en este grupo particular de pacientes.
ZALASTA puede empeorar los síntomas en pacientes con enfermedad de Parkinson.
En raras ocasiones, mujeres que estén tomando durante un largo periodo de tiempo medicamentos de este tipo pueden segregar leche por la glándula mamaria, dejar de tener mensualmente el periodo o tenerlo de forma irregular.
Si persistiera esta situación, consulte con su médico.
Muy raramente los bebes de madres que han tomado ZALASTA en la última etapa del embarazo (tercer trimestre) podrían presentar temblor, somnolencia o letargo.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZALASTA
Mantener fuera del alcance y de la vista de los niños.
No use ZALASTA después de la fecha de caducidad que aparece en el cartón.
La fecha de caducidad es el último día del mes que se indica.
No es necesaria ninguna condición especial para su conservación.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Qué contiene ZALASTA
- El principio activo es olanzapina.
Cada comprimido bucodispersable de ZALASTA contiene
5 mg, 7,5 mg, 10 mg, 15 mg ó 20 mg de olanzapina.
- Los demás componentes son: manitol, celulosa microcristalina, crospovidona,
hidroxipropilcelulosa con bajo grado de sustitución, aspartamo, silicato de calcio, estearato de magnesio.
216 Los comprimidos bucodispersables de ZALASTA 5 mg, 7,5 mg, 10 mg, 15 mg y 20 mg son: amarillos, redondos, ligeramente biconvexos, comprimido jaspeado con posibilidad de una mancha.
ZALASTA 5 mg comprimidos bucodispersables están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en blísters.
ZALASTA 7,5 mg comprimidos bucodispersables están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en blísters.
ZALASTA 10 mg comprimidos bucodispersables están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en blísters.
ZALASTA 15 mg comprimidos bucodispersables están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en blísters.
ZALASTA 20 mg comprimidos bucodispersables están disponibles en cajas de 14, 28, 35, 56 y 70 comprimidos en blísters.
Titular de la autorización de comercialización KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka
Fabricante KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Eslovenia ka KRKA Polska Sp. z o. o., ul.
Równoległ 5, 02-235 Varsovia, Polonia a
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tel.: + 32 (0)3 321 63 52 Б лаи
Luxembourg KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
ъ гр я KRKA, d. d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Č eská republika KRKA, zastoupení pro Č R Tel.: +420 (0)221 115 115 Danmark KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Eesti KRKA, d. d., Novo mesto Tel.: + 372 6 597 365 Ε λδ
Tel.: + 361 (0)3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE) Nederland KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Österreich KRKA, d. d., Novo mesto Tel.: +49 (0)1754 11 7697
λά α KRKA, d. d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 615 089809
Polska KRKA Polska Sp. z o. o.
Tel.: +48 (0)22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
România KRKA, d. d., Novo mesto Tel. :+ 402 (0)1 310 66 05 Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0)7 33 12 111 Slovenská republika KRKA, d. d., Slovensko o. z.
Tel: +421 (0)257104504 Suomi/ Finland KRKA Sverige AB Tel: + 46 8 643 67 66
ύρς KRKA, d. d., Novo mesto Tel: +30 (0)210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0)2 362 742
Sverige KRKA Sverige AB Tel: + 46 8 643 67 66 United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE)
Este prospecto ha sido aprobado en
218
European Medicines Agency
EMEA/ H/ C/ 917
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZARZIO
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Zarzio?
Zarzio es una solución para inyección o perfusión (goteo en vena) en jeringa precargada.
Contiene el principio activo filgrastim (30 o 48 millones de unidades).
Zarzio es un medicamento « bioequivalente », lo que significa que es similar a un medicamento biológico ya autorizado en la Unión Europea (UE) y que contiene el mismo principio activo (también conocido como « medicamento de referencia »).
El medicamento de referencia de Zarzio es Neupogen.
Para obtener más información sobre medicamentos bioequivalentes, véase aquí el documento de preguntas y respuestas.
¿Para qué se utiliza Zarzio?
Zarzio se utiliza para estimular la producción de leucocitos en las siguientes situaciones:  para reducir la duración de la neutropenia (niveles bajos de neutrófilos, un tipo de glóbulos blancos) y la incidencia de la neutropenia febril (neutropenia con fiebre) en pacientes tratados con quimioterapia (tratamiento del cáncer) citotóxica (que mata las células);  para reducir la duración de la neutropenia en los pacientes sometidos a un tratamiento que destruye la médula ósea seguido de un trasplante de médula ósea (como en algunos pacientes con leucemia) y que se considere que presentan un mayor riesgo de experimentar neutropenia grave prolongada;  para aumentar el recuento de neutrófilos y reducir la incidencia de las infecciones en pacientes con neutropenia y una historia de infecciones graves o recurrentes;  para el tratamiento de la neutropenia persistente en pacientes con infección avanzada por VIH, para reducir el riesgo de infecciones bacterianas cuando otras opciones de tratamiento no sean adecuadas.
Zarzio puede administrarse a pacientes que van a donar células progenitoras de la sangre para transplantes con el fin de ayudar a liberar estas células de la médula ósea.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zarzio?
Zarzio se administra mediante inyección por vía subcutánea (debajo de la piel) o por perfusión en vena.
El modo de administración, la dosis y la duración del tratamiento dependen del motivo de su uso, del peso corporal del paciente y de la respuesta al tratamiento.
Zarzio se administra normalmente en un centro especializado, pero los pacientes que lo reciben por vía subcutánea podrán inyectarse ellos 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. mismos siempre que se les haya enseñado debidamente a hacerlo.
Para más información, consulte el prospecto.
¿Cómo actúa Zarzio?
El principio activo de Zarzio, filgrastim, es muy similar a una proteína humana denominada « factor estimulante de colonias de granulocitos » (G-CSF).
Filgrastim se obtiene mediante un método conocido como « tecnología del ADN recombinante »: es producido por una bacteria que ha recibido un gen (ADN) que le hace capaz de producir filgrastim.
Este sustituto actúa de la misma forma que el G-CSF natural haciendo que la médula ósea produzca más glóbulos blancos.
¿Qué tipo de estudios se han realizado con Zarzio?
Se han realizado estudios con Zarzio para demostrar que es similar al medicamento de referencia, Neupogen.
Cuatro de ellos evaluaron los niveles de neutrófilos en la sangre en un total de 146 voluntarios sanos a las que se administró Zarzio o Neupogen.
Se estudiaron los efectos de la administración de los medicamentos en monoterapia y en varias dosis repetidas, ya fuera por vía subcutánea o por perfusión en una vena.
El criterio principal de eficacia fue el recuento de neutrófilos durante los primeros 10 días de tratamiento.
¿Qué beneficio ha demostrado tener Zarzio durante los estudios?
Durante los estudios, Zarzio y Neupogen dieron lugar a aumentos similares en el recuento de neutrófilos en voluntarios sanos.
Esto se consideró suficiente para demostrar que los beneficios de Zarzio son comparables a los del medicamento de referencia.
¿Cuál es el riesgo asociado a Zarzio?
El efecto secundario más frecuente de Zarzio (observado en más de 1 paciente de cada 10) es el dolor musculoesquelético (dolor en músculos y huesos) pero dependiendo de las condiciones en las que se use Zarzio podrían observarse otros efectos secundarios.
La lista completa de efectos secundarios comunicados sobre Zarzio puede consultarse en el prospecto.
Zarzio no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a filgrastim o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Zarzio?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que, de acuerdo con los requisitos de la Unión Europea, Zarzio ha demostrado tener un perfil de calidad, seguridad y eficacia similar al de Neupogen.
Por tanto el CHMP consideró que, al igual que en el caso de Neupogen, los beneficios son mayores que los riesgos.
El Comité recomendó que se autorizara la comercialización de Zarzio.
Otras informaciones sobre Zarzio:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zarzio a Sandoz GmbH el 06 de febrero de 2009.
El texto completo del EPAR de Zarzio puede encontrarse aquí.
12-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 08/ 495/ 001
Zarzio
30 MU (60 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada
EU/ 1/ 08/ 495/ 002
Zarzio
30 MU (60 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
3 jeringas precargadas
EU/ 1/ 08/ 495/ 003
Zarzio
30 MU (60 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
5 jeringas precargadas
EU/ 1/ 08/ 495/ 004
Zarzio
30 MU (60 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas
EU/ 1/ 08/ 495/ 005
Zarzio
48 MU (96 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
1 jeringa precargada
EU/ 1/ 08/ 495/ 006
Zarzio
48 MU (96 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
3 jeringas precargadas
EU/ 1/ 08/ 495/ 007
Zarzio
48 MU (96 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
5 jeringas precargadas
EU/ 1/ 08/ 495/ 008
Zarzio
48 MU (96 MU/ ml)
Solución inyectable o para perfusión
Vía subcutánea o intravenosa
Jeringa precargada (vidrio)
0,5 ml
10 jeringas precargadas
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Zarzio 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 60 millones de unidades (MU) [equivalentes a 600 microgramos (μ g)] de filgrastim*.
Cada jeringa precargada contiene 30 MU (equivalentes a 300 μ g) de filgrastim en 0,5 ml.
* Factor estimulante de las colonias de granulocitos (G-CSF) humano recombinante metionilado producido en E coli por tecnología de DNA recombinante.
Excipiente: cada ml de solución contiene 50 mg de sorbitol (E420)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACEUTICA
Solución inyectable o para perfusión en jeringa precargada (inyectable o perfusión)
Solución transparente, de aspecto incoloro a ligeramente amarillento.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
- Reducción de la duración de la neutropenia y de la incidencia de la neutropenia febril en los
pacientes tratados con quimioterapia citotóxica establecida para enfermedades malignas (con la excepción de la leucemia mieloide crónica y los síndromes mielodisplásicos) y reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea que se considere que presentan un mayor riesgo de experimentar neutropenia grave prolongada.
La eficacia y la seguridad del filgrastim son similares en los adultos y en los niños tratados con quimioterapia citotóxica.
- Movilización de las células progenitoras de sangre periférica (PBPC).
- En niños y adultos con neutropenia congénita grave, cíclica o idiopática, con un recuento
absoluto de neutrófilos (RAN) ≤ 0,5 x 109/ l y una historia de infecciones graves o recurrentes, la administración a largo plazo de filgrastim está indicada para aumentar el recuento de neutrófilos y reducir la incidencia y la duración de los acontecimientos relacionados con las infecciones.
- Tratamiento de la neutropenia persistente (RAN ≤ 1,0 x 109/ l) en pacientes con infección
avanzada por VIH, para reducir el riesgo de desarrollar infecciones bacterianas cuando otras opciones de tratamiento no sean adecuadas.
4.2 Posología y forma de administración
El tratamiento con filgrastim debe administrarse únicamente en colaboración con un centro de oncología que tenga experiencia en el uso del factor estimulante de las colonias de granulocitos (G- CSF) y en hematología y que disponga de las instalaciones necesarias para el diagnóstico.
2 Los procedimientos de movilización y aféresis deben realizarse en colaboración con un centro de oncología-hematología con experiencia suficiente en este campo y en el que el seguimiento de las células progenitoras hematopoyéticas pueda realizarse de una forma correcta.
Zarzio está disponible en presentaciones de dosis de 30 MU/ 0,5 ml y 48 MU/ 0,5 ml.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día).
La primera dosis de filgrastim no debe administrarse antes de haber transcurrido 24 horas desde la finalización de la quimioterapia citotóxica.
La dosificación diaria se debe mantener hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células retorne a su rango normal.
Después de la quimioterapia establecida en tumores sólidos, linfomas y leucemias linfoides, se prevé que la duración del tratamiento necesario para alcanzar estos criterios sea de hasta 14 días.
Tras el tratamiento de inducción y consolidación en la leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, la posología y las pautas de administración de la quimioterapia citotóxica.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1 - 2 días después de iniciar la administración de filgrastim.
Sin embargo, para conseguir una respuesta terapéutica sostenida no se debe suspender el tratamiento con filgrastim hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células retorne a su rango normal.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea La dosis inicial recomendada de filgrastim es de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día).
La primera dosis de filgrastim no debe aplicarse en las primeras 24 horas después de la administración de la quimioterapia citotóxica, pero sí en un plazo menor de 24 horas con respecto a la realización de la transfusión de médula ósea.
Ajustes de la dosis: una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará en función de la respuesta celular obtenida de la siguiente forma:
Recuento absoluto de neutrófilos RAN > 1,0 x 109/ l durante 3 días consecutivos
Ajuste de la dosis de filgrastim Reducir a 0,5 MU/ Kg/ día (5 μ g/ Kg/ día).
Si el RAN permanece > 1,0 x 10 / l durante Suspender el filgrastim 3 días consecutivos más Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se debe reajustar de nuevo la dosis de filgrastim siguiendo los pasos previamente indicados
Movilización de PBPC
Pacientes sometidos a terapia mielosupresora o mieloablativa seguida de trasplante autólogo de PBPC La dosis recomendada de filgrastim cuando se administra solo para la movilización de PBPC es de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) durante 5 - 7 días consecutivos.
Momento de realización de las leucoféresis: una o dos leucoféresis en los días 5 y 6 suelen ser suficientes.
En otras circunstancias, pueden ser necesarias leucoféresis adicionales.
La administración de filgrastim debe mantenerse hasta la última leucoféresis.
La dosis recomendada de filgrastim para movilizar las PBPC tras una quimioterapia mielosupresora es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día), administrados diariamente desde el primer día tras la conclusión de la quimioterapia hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células alcance su rango normal.
Se debe realizar la leucoféresis en el período en el que el RAN aumente de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a
3 quimioterapia extensiva, una única leucoféresis suele ser suficiente.
En otras circunstancias, se recomiendan leucoféresis adicionales.
No hay comparaciones prospectivas aleatorizadas de los dos métodos de movilización recomendados (filgrastim solo o en combinación con quimioterapia mielosupresora) dentro del mismo grupo de pacientes.
El grado de variación entre los pacientes individuales y los análisis de laboratorio de las células CD34+ significa que la comparación directa entre los diferentes estudios es difícil.
Es, por lo tanto, complicado recomendar un método optimo.
La elección del método de movilización debería considerarse en función de los objetivos globales del tratamiento individual de cada paciente.
Donantes sanos antes del trasplante alogénico de PBPC Para la movilización de las PBPC en los donantes sanos antes de un trasplante alogénico de PBPC, el filgrastim debe administrarse en dosis de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) durante 4 - 5 días consecutivos.
Las leucoféresis deben iniciarse el día 5 y, si fuera necesario, continuar hasta el día 6 con objeto de recoger 4 x 106 células CD34+/ Kg de peso del receptor.
Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU/ Kg/ día (12 μ g/ Kg/ día), administrada en dosis única o repartida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día), administrada en dosis única o repartida en varias tomas.
Ajustes de la dosis El filgrastim se debe administrar diariamente hasta alcanzar y poder mantener el recuento de neutrófilos por encima de 1,5 x 109/ l.
Una vez conseguida la respuesta, se establecerá la dosis mínima eficaz para mantener este nivel.
Para mantener un recuento de neutrófilos adecuado, es necesaria la administración diaria a largo plazo.
Al cabo de 1 - 2 semanas de tratamiento, la dosis inicial se puede duplicar o dividir por la mitad, dependiendo de la respuesta del paciente.
Posteriormente, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109/ l y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis ≤ 2,4 MU/ Kg/ día (24 μ g/ Kg/ día).
En pacientes con neutropenia crónica grave (NCG), no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU/ Kg/ día (24 μ g/ Kg/ día).
Infección por VIH
Reversión de la neutropenia La dosis inicial recomendada de filgrastim es de 0,1 MU/ Kg/ día (1 μ g/ Kg/ día) administrados diariamente con ajuste de la dosis hasta un máximo de 0,4 MU/ Kg/ día (4 μ g/ Kg/ día) hasta que se alcance y pueda mantener un recuento normal de neutrófilos (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis y presentaron una reversión de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) para revertir la neutropenia.
Mantenimiento del recuento normal de neutrófilos Una vez lograda la reversión de la neutropenia, se debe determinar la dosis mínima eficaz necesaria para mantener el recuento normal de los neutrófilos.
Se recomienda comenzar el ajuste de dosis con 30 MU/ día (300 μ g/ día) cada dos días.
Dependiendo del RAN del paciente, puede ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU/ día (300 μ g/ día) durante 1 - 7 días a la 4 semana para mantener el RAN > 2,0 x 109/ l, con una mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración a largo plazo para mantener el RAN > 2,0 x 109/ l.
Grupos de pacientes especiales
Pacientes con insuficiencia renal/ hepática Los estudios sobre filgrastim en pacientes con alteración grave de la función renal o hepática demuestran que su perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
No se requiere ajuste de dosis en estas circunstancias.
Pacientes pediátricos con neutropenia crónica grave (NCG) y cáncer El 65% de los pacientes estudiados en los ensayos clínicos sobre NCG eran menores de 18 años.
Para este grupo de edad, que incluye mayoritariamente pacientes con neutropenia congénita, la eficacia del tratamiento fue demostrada.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados de NCG en comparación con los adultos.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y la eficacia del filgrastim son similares en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en los pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en los adultos.
Pacientes de edad avanzada Los ensayos clínicos con filgrastim han incluido un pequeño número de pacientes ancianos.
No se ha realizado ningún estudio específico en este grupo de población.
Por lo tanto, no es posible establecer una recomendación posológica específica para estos pacientes.
Forma de administración
Quimioterapia citotóxica establecida El filgrastim puede administrarse diariamente en inyección subcutánea o, alternativamente, en perfusión intravenosa de 30 minutos de duración.
Para más instrucciones sobre la dilución en solución de glucosa de 50 mg/ ml (al 5%) antes de la perfusión, ver sección 6.6.
Es preferible la vía subcutánea en la mayoría de los casos.
Existe alguna evidencia procedente de un estudio de adminitración en dosis única de que la administración intravenosa puede acortar la duración del efecto.
La relevancia clínica de este hecho con respecto a la administración de múltiples dosis no está clara.
La elección de la vía de administración depende de las circustancuas clínicas individuales.
En ensayos aleatorizados, se administraron por vía subcutánea dosis de 23 MU/ m2/ día (230 μ g/ m2/ día), es decir, 0,4 - 0,84 MU/ Kg/ día (4 - 8,4 μ g/ Kg/ día).
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea El filgrastim se administra como una perfusión intravenosa breve de 30 minutos o como una perfusión subcutánea o intravenosa continua de 24 horas de duración, en ambos casos tras la dilución en 20 ml de solución de glucosa de 50 mg/ ml (al 5%).
Para más información acerca de las instrucciones de dilución, ver la sección 6.6.
Movilización de PBPC Inyección subcutánea.
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de trasplante autólogo de PBPC, la dosis recomendada de filgrastim también se puede administrar como perfusión subcutánea continua de 24 horas.
Para la perfusión, el filgrastim se debe diluir en 20 ml de solución de glucosa de 50 mg/ ml (al 5%).
Para más información acerca de las instrucciones de dilución con solución de glucosa de 50 mg/ ml (al 5%) antes de la perfusión, ver la sección 6.6.
NCG/ Infección por VIH Inyección subcutánea.
5 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Precauciones especiales
Filgrastim no se debe utilizar para aumentar la dosis de quimioterapia citotóxica por encima de las pautas de tratamiento establecidas (ver más adelante).
Filgrastrim no se debe administrar a pacientes con neutropenia congénita grave (síndrome de Kostmann) con citogenética anómala (ver más adelante).
Quimioterapia citotóxica establecida
Crecimiento de células malignas Desde que distintas investigaciones mostraron que el G-CSF puede promover el crecimiento in vitro de las células mieloides, es necesario tener en cuenta las siguientes precauciones.
La seguridad y la eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide crónica no se conocen todavía.
Por esta razón, el filgrastim no está indicado en estas enfermedades.
Debe ponerse especial cuidado en distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Debido a los pocos datos disponibles sobre seguridad y eficacia en los pacientes con leucemia mieloide aguda (LMA) secundaria, filgrastim debe administrarse con precaución.
La seguridad y la eficacia de la administración de filgrastim en pacientes < 55 años con LMA de novo y buena citogenética [t(8; 21), t(15; 17) e inv(16)] no han sido establecidas.
Leucocitosis Se han observado recuentos leucocitarios de 100 x 109/ l o superiores en menos del 5% de los pacientes tratados con filgrastim en dosis superiores a 0,3 MU/ Kg/ día (3 μ g/ Kg/ día).
No se ha notificado ningún efecto adverso directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera un nivel de 50 x 109/ l después del nadir teórico, se debe suspender inmediatamente el tratamiento con filgrastim.
Sin embargo, durante el período de administración de filgrastim para la movilización de PBPC, debe suspenderse o disminuirse la dosis si el recuento de leucocitos aumenta hasta > 70 x 109/ l.
Riesgos asociados con el aumento de la dosis de la quimioterapia Se debe tener especial cautela con los pacientes tratados con quimioterapia de altas dosis, ya que no se ha demostrado una mejora de los resultados obtenidos sobre el tumor y la intensificación de las dosis de quimioterapia puede conducir a una mayor toxicidad, incluidos efectos cardíacos, pulmonares, neurológicos y dermatológicos (consulte la ficha técnica o resumen de las características del producto de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y la anemia secundarias a la quimioterapia mielosupresora.
Debido a la posibilidad de recibir dosis más altas de quimioterapia (p. ej., dosis completas de acuerdo con el protocolo prescrito), el paciente puede estar expuesto a un mayor riesgo de trombocitopenia y anemia.
Por ello, es recomendable realizar controles periódicos del recuento plaquetario y del valor hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida para producir trombocitopenia grave.
Se ha demostrado que el uso de PBPC movilizadas por filgrastim reduce la intensidad y la duración de la trombocitopenia tras la quimioterapia mielosupresora o mieloablativa.
6 Otras precauciones especiales No se han estudiado los efectos del filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
El filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos y ejerce su efecto mediante el aumento del recuento de neutrófilos.
Por ello, en los pacientes con disminución de las células precursoras, la respuesta de los neutrófilos puede estar disminuida (como aquellos tratados con radioterapia o quimioterapia extensivas o aquellos con infiltración tumoral de la médula ósea).
Se han notificado casos de enfermedad del injerto contra el huésped (EICH) y de muerte en pacientes tratados con G-CSF tras un trasplante alogénico de médula ósea (ver sección 5.1).
Movilización de PBPC
Exposición previa a agentes citotóxicos Los pacientes que han sido sometidos a una terapia mielosupresora previa muy extensiva, seguida de la administración de filgrastim para la movilización de las PBPC, pueden no manifestar una movilización suficiente de las mencionadas células sanguíneas como para alcanzar el rendimiento mínimo recomendado (≥  2,0 x 106/ células CD34+/ Kg) o una aceleración de la recuperación plaquetaria del mismo grado.
Algunos agentes citotóxicos muestran una especial toxicidad sobre el reservorio progenitor hematopoyético y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes como el melfalán, la carmustina (BCNU) y el carboplatino, cuando se administran durante períodos prolongados previos al intento de movilización de las células progenitoras, pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser eficaz en la movilización de las células progenitoras.
Cuando se contemple la posibilidad de realizar un trasplante de PBPC, se recomienda planificar el procedimiento de movilización de células madre al comienzo del período de tratamiento del paciente.
En estos pacientes, antes de administrar altas dosis de quimioterapia, debe prestarse especial atención al número de células progenitoras movilizadas.
Si los rendimientos no son adecuados, según los criterios citados anteriormente, se deben considerar otras formas alternativas de tratamiento que no requieran apoyo de células progenitoras.
Valoración del rendimiento de células progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la metodología utilizada en cada caso y, por lo tanto, deben interpretarse con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
La recomendación de un rendimiento mínimo ≥  2,0 x 106/ células CD34+/ Kg se basa en las experiencias publicadas que tuvieron como resultado una reconstitución hematológica adecuada.
Los rendimientos superiores a este mínimo parecen correlacionarse con una recuperación más rápida y los inferiores con una recuperación más lenta.
Donantes sanos antes de un transplante alogénico de PBPC La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células madre.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre, prestando especial atención a los valores hematológicos y a las infecciones.
No se han realizado evaluaciones de la seguridad y la eficacia de filgrastim en donantes sanos < 16 años o > 60 años.
7 Después de la administración de filgrastim y de los procedimientos de leucoféresis, se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se notificaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucoféresis.
En caso de ser necesaria más de una leucoféresis, se debe prestar especial atención a los donantes que antes de la aféresis tengan plaquetas < 100 x 109/ l; en general, no se recomienda efectuar aféresis si el recuento de plaquetas es < 75 x 109/ l.
No deben realizarse leucoféresis a donantes tratados con anticoagulantes o con alteraciones conocidas de la hemostasia.
Debe suspenderse la administración de filgrastim o reducirse su posología si el recuento de leucocitos alcanza niveles > 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de las PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
La seguridad a largo plazo de los donantes continúa en evaluación.
Durante hasta un máximo de 4 años, no ha habido ninguna notificación de hematopoyesis anómala en donantes sanos.
Aún así, no se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y un seguimiento sistemáticos de los donantes de células madre para garantizar la vigilancia de la seguridad a largo plazo.
Se han observado modificaciones citogenéticas transitorias en donantes sanos tratados con G-CSF.
Se desconoce el significado de dichos cambios en términos de desarrollo de enfermedades malignas hematológicas.
Se han notificado casos frecuentes, pero generalmente asintomáticos, de aumento del tamaño del bazo y casos muy raros de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron mortales.
Por lo tanto, debe realizarse una vigilancia estrecha del tamaño del bazo (p. ej., mediante exploración clínica o ecografía).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
En los estudios postcomercialización, se han notificado acontecimientos adversos pulmonares (hemoptisis, hemorragia pulmonar, infiltrados pulmonares, disnea e hipoxia) en muy raras ocasiones en los donantes sanos.
En caso de sospecha o confirmación de acontecimientos adversos pulmonares, debe plantearse la interrupción del tratamiento con filgrastim y proporcionarse la atención médica adecuada.
Receptores de PBPC alogénicas movilizadas con filgrastim Los datos disponibles indican que las interacciones inmunológicas entre el injerto alogénico de PBPC y el receptor pueden estar asociadas a un mayor riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica que el trasplante de médula ósea.
Neutropenia crónica grave (NCG)
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3, debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o de reducir su dosis.
Existen también otros cambios del hemograma, como anemia y aumento transitorio de los progenitores mieloides, que obligan a vigilar cuidadosamente los recuentos celulares.
Transformación hacia leucemia o síndrome mielodisplásico Conviene poner especial cuidado en el diagnóstico de neutropenia crónica grave para diferenciarlo de otros trastornos hematopoyéticos como la anemia aplásica, la mielodisplasia y la leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
8 Se ha observado una baja frecuencia (aproximadamente el 3%) de síndrome mielodisplásico (SMD) o leucemia en los pacientes con NCG incluidos en ensayos clínicos que recibieron tratamiento con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento con filgrastim es incierta.
Un subgrupo de aproximadamente el 12% de los pacientes cuyas evaluaciones citogenéticas fueron normales en condiciones basales, presentaron posteriormente anomalías, incluida una monosomía 7, en las evaluaciones repetidas sistemáticas.
Si los pacientes con NCG desarrollan anomalías citogenéticas, se debe sopesar cuidadosamente la relación riesgo/ beneficio de continuar con el tratamiento con filgrastim; éste se debe interrumpir si se desarrolla un SDM o una leucemia.
No está claro en la actualidad si el tratamiento a largo plazo de los pacientes con NCG los predispone a sufrir anomalías citogenéticas, SMD o transformación leucémica.
Se recomienda efectuarles exámenes morfológicos y citogenéticos de la médula ósea en intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas de neutropenia transitoria, como las infecciones víricas.
El aumento del tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
El 31% de los pacientes participantes en estudios presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
La progresión del aumento del tamaño del bazo disminuyó o quedó frenada al reducir la dosis y sólo un 3% de los pacientes requirieron esplenectomía.
Debe evaluarse de forma regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico, basta con realizar una palpación abdominal.
Se observó hematuria/ proteinuria en un pequeño número de pacientes, por lo que es necesario efectuar análisis periódicos de la orina para vigilar esta complicación.
La seguridad y la eficacia del filgrastim no están establecidas en los recién nacidos y en los pacientes con neutropenia autoinmune.
Infección por VIH
Hemograma El recuento absoluto de neutrófilos (RAN) debe monitorizarse cuidadosamente, en especial durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden muy rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2 - 3 primeros días de tratamiento con filgrastim.
A partir de entonces, se recomienda medir el RAN al menos dos veces por semana durante las dos primeras semanas y, posteriormente, una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU/ día (300 μ g/ día) de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir o nivel valle del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de cualquier dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim solo no evita la trombocitopenia ni la anemia causadas por los tratamientos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un riesgo mayor de desarrollar trombocitopenia y anemia.
Se recomienda vigilar los recuentos sanguíneos de forma regular (ver más arriba).
Infecciones y enfermedades malignas causantes de mielosupresión La neutropenia puede deberse a la infiltración de la médula ósea por infecciones oportunistas, como el complejo Mycobacterium avium, o a enfermedades malignas como los linfomas.
En los pacientes con enfermedades malignas o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichos trastornos, además de la administración de
9 filgrastim para el tratamiento de la neutropenia.
No están bien establecidos los efectos del filgrastim sobre la neutropenia causada por infecciones o tumores con infiltración de la médula ósea.
Otras precauciones especiales
En raras ocasiones, se han notificado efectos adversos pulmonares, en particular neumonía intersticial, tras la administración de G-CSF (ver la sección 4.8).
Los pacientes con historia reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, puede ser un indicio preliminar de un síndrome de distrés respiratorio del adulto (SDRA).
En estos casos, se debe suspender la administración de filgrastim y administrar el tratamiento apropiado.
La monitorización de la densidad ósea puede estar indicada en los pacientes que presenten una enfermedad osteoporótica de base y reciban tratamiento continuado con filgrastim durante más de 6 meses.
Se han notificado crisis de células falciformes, en algunos casos con desenlace mortal, en pacientes con anemia de células falciformes tratados con filgrastim.
El médico debe obrar con cautela en aquellos casos en los que considere la administración de filgrastim en pacientes con anemia de células falciformes, que sólo se planteará tras evaluar minuciosamente los potenciales riesgos y beneficios.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con el factor de crecimiento se ha asociado con hallazgos positivos transitorios en las pruebas de imagen ósea.
Esto se debe tener en cuenta a la hora de interpretar los resultados de dichas pruebas.
Excipientes
Zarzio contiene sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han establecido definitivamente la seguridad y la eficacia del filgrastim cuando éste se administra el mismo día que la quimioterapia citotóxica mielosupresora.
No se recomienda el empleo de filgrastim desde 24 horas antes hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides en fase de replicación rápida a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgastrim y 5-fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se han investigado en ensayos clínicos las posibles interacciones con otros factores de crecimiento hematopoyético y citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto del filgrastim.
Aunque esta interacción no se ha investigado formalmente, no hay evidencias de que pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
En la literatura médica hay publicaciones en las que se demuestra que filgrastim atraviesa la barrera placentaria en las mujeres embarazadas.
En los ensayos realizados en ratas y conejos, no se encontraron evidencias de que filgrastim sea teratogénico.
Se ha observado una mayor incidencia de pérdidas embrionarias en los conejos, pero ningún tipo de malformación.
Por lo tanto, en el embarazo es preciso valorar el posible riesgo que implica para el feto el empleo del filgrastim frente a los beneficios terapéuticos esperados.
10 Se desconoce si el filgrastim se excreta en leche materna, por lo que no se recomienda su uso durante el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia del filgrastim sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa comunicada con mayor frecuencia en relación con el filgrastim es dolor musculoesquelético de intensidad leve a moderada, síntoma que aparece en más de un 10% de los pacientes.
En general, el dolor musculoesquelético responde satisfactoriamente a los analgésicos habituales.
Las reacciones adversas que se enumeran a continuación aparecen clasificadas en función de su frecuencia y de la clase de órganos y sistemas a la que afectan.
Los grupos de frecuencia de dichas reacciones adversas se definen conforme a la siguiente clasificación: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes(≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1.
Reacciones adversas en ensayos clínicos con pacientes con cáncer Trastornos del sistema inmunológico
Muy raras:
Raras:
Trastornos vasculares* entre los que se encuentran enfermedades venooclusivas y alteraciones del volumen de fluidos
Trastornos respiratorios, torácicos y mediastínicos
Muy raras:
Muy raras:
Dolor musculoesquelético (leve o moderado)
Muy raras:
Dolor musculoesquelético (grave) Exacerbación de una artritis reumatoide previa
Trastornos renales y urinarios
Muy raras:
Trastornos urinarios (predominantemente disuria)
Exploraciones complementarias Muy frecuentes:
11 Tabla 2.
Reacciones adversas en ensayos clínicos con donantes sanos sometidos a movilización de PBPC Trastornos del sistema inmunológico Poco frecuentes:
Reacciones alérgicas graves: anafilaxia, angioedema, urticaria, exantema Trastornos de la sangre y del sistema linfático Muy frecuentes:
Leucocitosis (recuento leucocitario > 50 x 109/ l), trombocitopenia (plaquetas < 100 x 109/ l; transitoria)
Frecuentes:
Muy raras:
Esplenomegalia (generalmente asintomática, también en pacientes) Trastornos esplénicos Ruptura esplénica (también en pacientes)
Trastornos del sistema nervioso Poco frecuentes:
Cefalea Trastornos respiratorios, torácicos y mediastínicos
Muy raras:
Hemoptisis*, hemorragia pulmonar*, infiltrados pulmonares*, disnea*, hopoxia*
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Exacerbación de una artritis reumatoide previa y de los síntomas de artritis Exploraciones complementarias
Frecuentes:
Aumento de la fosfatasa alcalina y de la LDH en sangre (transitorio, menor)
Poco frecuentes:
Aumento de la aspartato aminotransferasa (AST) y del ácido úrico en sangre (transitorio, menor)
* ver más adelante
Tabla 3.
Reacciones adversas en ensayos clínicos con pacientes con NCG Trastornos de la sangre y del sistema linfático Muy frecuentes:
Anemia, esplenomegalia (puede ser progresiva en una minoría de los casos)
Frecuentes:
Trombocitopenia
Poco frecuentes:
Trastornos esplénicos Trastornos del sistema nervioso
Frecuentes:
Cefalea
Epistaxis Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos hepatobiliares
Frecuentes:
Hepatomegalia
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Vasculitis cutánea (durante el uso a largo plazo), alopecia, exantema
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Dolor musculoesquelético general, dolor óseo
Frecuentes:
Osteoporosis, artralgias
Trastornos renales y urinarios Poco frecuentes:
Frecuentes:
Dolor en el lugar de la inyección
Exploraciones complementarias Muy frecuentes:
Aumento de la fosfatasa alcalina en sangre, de la LDH y del ácido úrico en sangre (transitorio), disminución de la glucosa en sangre (transitoria, moderada)
12 Tabla 4.
Reacciones adversas en ensayos clínicos con pacientes con VIH Trastornos de la sangre y del sistema linfático
Frecuentes:
Trastornos esplénicos, esplenomegalia*
Trastornos muscoloesqueléticos y del tejido conjuntivo Muy frecuentes:
Dolor muscoloesquelético (leve a moderado) * ver más adelante
En ensayos clínicos aleatorizados y controlados con placebo, filgrastim no aumentó la incidencia de reacciones adversas asociadas con la quimioterapia citotóxica.
En los pacientes tratados con filgrastim/ quimioterapia y con placebo/ quimioterapia, las siguientes reacciones adversas se notificaron con la misma frecuencia: náuseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor torácico, debilidad generalizada, dolor de garganta, estreñimiento y dolor no especificado.
Se ha notificado la aparición de reacciones alérgicas durante el tratamiento inicial o el tratamiento subsiguiente en pacientes tratados con filgrastim.
En conjunto, estas reacciones fueron más frecuentes tras la administración intravenosa.
En algunos casos, los síntomas reaparecieron tras la reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Se debe suspender permanentemente el tratamiento con filgrastrim en aquellos pacientes que desarrollen alguna reacción alérgica grave.
También se han notificado trastornos vasculares en pacientes tratados con dosis altas de quimioterapia seguidas de trasplante autólogo de médula ósea.
No se ha establecido una relación causal con filgrastim.
En algunos casos, se han notificado reacciones adversas pulmonares que evolucionaron hacia insuficiencia respiratoria o síndrome de distrés respiratorio del adulto (SDRA), que pueden llegar a ser mortales.
En los estudios postcomercialización, se han notificado acontecimientos adversos pulmonares (hemoptisis, hemorragia pulmonar, infiltrados pulmonares, disnea e hipoxia) en muy raras ocasiones en los donantes sanos (ver sección 4.4).
Ocasionalmente también se ha notificado la aparición de un síndrome de Sweet (dermatosis neutrofílica febril aguda) en pacientes con cáncer.
No obstante, no se ha establecido una relación causal con el filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, enfermedad que se sabe que se asocia al síndrome de Sweet.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Se desconoce su frecuencia.
En todos los casos notificados de aumento del tamaño del bazo en pacientes con VIH, éste se consideró de grado leve a moderado en la exploración física y la evolución clínica fue benigna; a ningún paciente se le diagnosticó de hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es un hallazgo frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, su relación con el tratamiento con filgrastim no está clara.
Inmunogenicidad
En cuatro ensayos clínicos, ninguno de los voluntarios sanos ni de los pacientes con cáncer desarrolló anticuerpos contra el rhG-CSF (ni de unión ni neutralizantes) durante el tratamiento con Zarzio.
4.9 Sobredosis
No se han establecido los efectos de la sobredosis de filgrastim.
13 5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: factores estimulantes de colonias, código ATC:
L03AA02
El G-CSF humano es una glucoproteína que regula la producción y la liberación de neutrófilos funcionales de la médula ósea.
Zarzio contiene r-metHuG-CSF (filgrastim), que aumenta considerablemente el recuento de neutrófilos en sangre periférica en un plazo de 24 horas, con un incremento de escasa magnitud en las cifras de monocitos.
En algunos pacientes con neutropenia crónica grave (NCG), filgrastim también puede inducir un leve aumento de los eosinófilos y basófilos circulantes con respecto a los valores iniciales; algunos de estos pacientes pueden presentar eosinofilia o basofilia ya antes del tratamiento.
El incremento del recuento de neutrófilos depende de la dosis cuando se aplica conforme a la posología recomendada.
Los neutrófilos producidos en respuesta al filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
Tal como sucede con otros factores de crecimiento hematopoyéticos, el G-CSF ha mostrado propiedades estimulantes in vitro sobre las células endoteliales humanas, las cuales tienen receptores específicos para el G-CSF.
En consonancia con esto, se ha constatado que el G-CSF induce funciones de las células endoteliales relacionadas con la angiogénesis.
Además, el G-CSF ha mostrado aumentar la migración de neutrófilos a lo largo del endotelio vascular.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, la gravedad y la duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y las hospitalizaciones después del tratamiento de inducción con quimioterapia para la leucemia mieloide aguda o la terapia mieloablativa seguida de trasplante de médula ósea.
La incidencia de fiebre e infecciones documentadas no se redujo en ninguna de las dos situaciones citadas.
La duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea tampoco disminuyó.
La administración de filgrastim, solo o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas hacia la sangre periférica.
Estas PBPC autólogas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPC acelera la recuperación hematopoyética, con lo que reduce el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
Un estudio retrospectivo europeo mediante el que se evaluó el uso de G-CSF tras el trasplante alogénico de médula ósea en pacientes con leucemias agudas sugirió un aumento en el riesgo de EICH, de muerte relacionada con el tratamiento (MRT) y de muerte en los pacientes tratados con G-CSF.
En otro estudio internacional retrospectivo en pacientes con leucemias mieloides agudas y crónicas, no se observó efecto alguno sobre el riesgo de EICH, MRT y muerte.
Un metaanálisis de los estudios sobre trasplantes alogénicos, incluidos los resultados de nueve ensayos prospectivos aleatorizados, ocho estudios retrospectivos y un estudio de casos y controles, no detectó efectos sobre el riesgo de EICH aguda, EICH crónica o muerte precoz relacionada con el tratamiento.
14 Riesgo relativo (IC del 95%) de EICH y MRT Tras tratamiento con G-CSF después de un trasplante de médula ósea EICH aguda
Período de
EICH
Publicación
estudio
N
de grado II - IV
MRT
Metaanálisis
a
1,08
1,02
0,70
(2003) Estudio
1986 - 2001
1198
(0,87, 1,33)
(0,82, 1,26)
(0,38, 1,31)
retrospectivo
1,33
1,29
1,73
europeo (2004) Estudio retrospectivo
1992 - 2002b
1789
(1,08, 1,64)
(1,02, 1,61)
(1,30, 2,32)
internacional
1,11
1,10
1,26
(2006) a
1995 - 2000 b
2110
(0,86, 1,42)
(0,86, 1,39)
(0,95, 1,67)
El análisis incluye estudios relativos al trasplante de médula ósea durante este período; en algunos estudios se utilizó GM-CSF b El análisis incluye pacientes que recibieron un trasplante de la médula ósea durante este período
Utilización del filgrastim para la movilización de PBPC en donantes sanos antes del trasplante alogénico de PBPC En donantes sanos, la administración por vía subcutánea de 1 MU/ Kg/ día (10 μ g/ Kg/ día) durante 4 - 5 días consecutivos permite obtener ≥ 4 x 106 células CD34+ por kilogramo de peso del receptor en la mayoría de los donantes después de dos leucoféresis.
Los receptores de PBPC alogénicas movilizadas con filgrastim experimentaron una recuperación hematológica significativamente más rápida que los tratados con trasplante alogénico de médula ósea, con una disminución significativa del tiempo transcurrido hasta la recuperación de las plaquetas sin apoyo externo.
El uso de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, neutropenia cíclica y neutropenia idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos (RAN) en sangre periférica y una reducción del número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales, lo que permite la administración programada del tratamiento antiviral y/ u otras terapias mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
5.2 Propiedades farmacocinéticas
Ensayos cruzados, aleatorizados, doble ciego, de dosis únicas y múltiples, en 146 voluntarios sanos mostraron que el perfil farmacocinético de Zarzio es comparable al del producto de referencia tras su administración subcutánea e intravenosa.
Absorción
Una dosis subcutánea única de 0,5 MU/ Kg (5 µg/ Kg) dio lugar a concentraciones séricas máximas tras un tmax de 4,5 ± 0,9 horas (media ± DE).
Distribución
El volumen de distribución en sangre es de alrededor de 150 ml/ Kg.
Tras la administración subcutánea de las dosis recomendadas, las concentraciones séricas se mantuvieron por encima de 10 ng/ ml durante 8 - 16 horas.
Existe una correlación lineal positiva entre la dosis y la concentración sérica de filgrastim, tanto administrado por vía intravenosa como por vía subcutánea.
15 Eliminación
La eliminación del filgrastim no es lineal con respecto a la dosis; el aclaramiento sérico disminuye al incrementar la dosis.
El filgrastim parece eliminarse fundamentalmente a través de un aclaramiento mediado por los neutrófilos, mecanismo que se satura a dosis altas.
No obstante, el aclaramiento sérico aumenta con las dosis repetidas, mientras aumenta el recuento de neutrófilos.
La mediana de la semivida de eliminación sérica (t1/ 2) del filgrastim tras dosis únicas administradas por vía subcutánea osciló desde 2,7 horas (1,0 MU/ Kg, 10 µg/ Kg) hasta 5,7 horas (0,25 MU/ Kg, 2,5 µg/ Kg) y se prolongó tras siete días de administración a 8,5 - 14 horas, respectivamente.
La perfusión continua de filgrastim a lo largo de un período de hasta 28 días en pacientes en fase de recuperación de un trasplante autólogo de médula ósea no reveló datos indicativos de acumulación del fármaco y dio lugar a semividas de eliminación comparables.
5.3 Datos preclínicos sobre seguridad
No existen datos preclínicos de relevancia para el prescriptor además de los ya incluidos en otras secciones de esta ficha técnica o resumen de las características del producto.
6.
DATOS FARMACEUTICOS
6.1 Lista de excipientes
Acido glutámico Sorbitol (E420) Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
Zarzio no debe diluirse con soluciones de cloruro sódico.
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Filgrastim diluido puede adsorberse al vidrio y a los materiales plásticos, a menos que esté diluido en solución de glucosa de 50 mg/ ml (al 5%) (ver sección 6.6).
6.3 Período de validez
30 meses.
Tras la dilución: se ha demostrado que, durante el uso, la solución diluida para perfusión permanece fisicoquímicamente estable durante 24 horas a 2 – 8°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza de forma inmediata, los tiempos de almacenamiento durante el uso y las condiciones previas al mismo son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas a 2 - 8°C, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
16 6.5 Naturaleza y contenido del envase
Jeringa precargada (de vidrio tipo I) con aguja para inyección (de acero inoxidable), con o sin protector de seguridad para la aguja, que contienen 0,5 ml de solución.
Tamaños de envases correspondientes a 1, 3, 5 ó 10 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución debe inspeccionarse visualmente antes del uso.
Tan sólo se deben utilizar soluciones transparentes sin partículas.
La exposición accidental a temperaturas de congelación no afecta de forma adversa a la estabilidad de Zarzio.
Zarzio no contiene conservantes: en vista del posible riesgo de contaminación microbiológica, las jeringas de Zarzio son para un solo uso.
Dilución previa a la administración (opcional)
Zarzio se puede diluir, si es necesario, en una solución de glucosa de 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales < 0,2 MU/ ml (2 μ g/ ml).
En los pacientes tratados con filgrastim diluido hasta concentraciones < 1,5 MU/ ml (15 μ g/ ml), debe añadirse albúmina sérica humana (ASH) hasta una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben agregarse 0,2 ml de una solución de albúmina sérica humana de 200 mg/ ml (al 20%) Ph.
Eur.
Diluido en una solución de glucosa de 50 mg/ ml (al 5%), filgrastim es compatible con el vidrio y con diversos plásticos, incluidos el cloruro de polivinilo, la poliolefina (un copolímero de polipropileno y polietileno) y el polipropileno.
Uso de la jeringa precargada con protector de seguridad para la aguja
El protector de seguridad para la aguja cubre ésta tras haber realizado la inyección con el fin de prevenir pinchazos accidentales.
Ello no afecta a la forma de utilizar la jeringa.
Empujar el émbolo lenta y uniformemente hasta que se haya administrado la totalidad de la dosis y el émbolo no pueda seguir avanzando.
Retirar la jeringa manteniendo la presión sobre el émbolo.
El protector de seguridad para la aguja cubrirá ésta una vez que se suelte el émbolo.
Uso de la jeringa precargada sin protector de seguridad para la aguja
Administrar la dosis según el protocolo estándar.
Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
17 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
18 1.
NOMBRE DEL MEDICAMENTO
Zarzio 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada ml de solución contiene 96 millones de unidades (MU) [equivalentes a 960 microgramos (μ g)] de filgrastim*.
Cada jeringa precargada contiene 48 MU (equivalentes a 480 μ g) de filgrastim en 0,5 ml.
* Factor estimulante de las colonias de granulocitos (G-CSF) humano recombinante metionilado producido en E coli por tecnología de DNA recombinante.
Excipiente: cada ml de solución contiene 50 mg de sorbitol (E420)
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACEUTICA
Solución inyectable o para perfusión en jeringa precargada (inyectable o perfusión)
Solución transparente, de aspecto incoloro a ligeramente amarillento.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
- Reducción de la duración de la neutropenia y de la incidencia de la neutropenia febril en los
pacientes tratados con quimioterapia citotóxica establecida para enfermedades malignas (con la excepción de la leucemia mieloide crónica y los síndromes mielodisplásicos) y reducción de la duración de la neutropenia en los pacientes sometidos a tratamiento mieloablativo seguido de trasplante de médula ósea que se considere que presentan un mayor riesgo de experimentar neutropenia grave prolongada.
La eficacia y la seguridad del filgrastim son similares en los adultos y en los niños tratados con quimioterapia citotóxica.
- Movilización de las células progenitoras de sangre periférica (PBPC).
- En niños y adultos con neutropenia congénita grave, cíclica o idiopática, con un recuento
absoluto de neutrófilos (RAN) ≤ 0,5 x 109/ l y una historia de infecciones graves o recurrentes, la administración a largo plazo de filgrastim está indicada para aumentar el recuento de neutrófilos y reducir la incidencia y la duración de los acontecimientos relacionados con las infecciones.
- Tratamiento de la neutropenia persistente (RAN ≤ 1,0 x 109/ l) en pacientes con infección
avanzada por VIH, para reducir el riesgo de desarrollar infecciones bacterianas cuando otras opciones de tratamiento no sean adecuadas.
4.2 Posología y forma de administración
El tratamiento con filgrastim debe administrarse únicamente en colaboración con un centro de oncología que tenga experiencia en el uso del factor estimulante de las colonias de granulocitos (G- CSF) y en hematología y que disponga de las instalaciones necesarias para el diagnóstico.
19 Los procedimientos de movilización y aféresis deben realizarse en colaboración con un centro de oncología-hematología con experiencia suficiente en este campo y en el que el seguimiento de las células progenitoras hematopoyéticas pueda realizarse de una forma correcta.
Zarzio está disponible en presentaciones de dosis de 30 MU/ 0,5 ml y 48 MU/ 0,5 ml.
Quimioterapia citotóxica establecida
La dosis recomendada de filgrastim es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día).
La primera dosis de filgrastim no debe administrarse antes de haber transcurrido 24 horas desde la finalización de la quimioterapia citotóxica.
La dosificación diaria se debe mantener hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células retorne a su rango normal.
Después de la quimioterapia establecida en tumores sólidos, linfomas y leucemias linfoides, se prevé que la duración del tratamiento necesario para alcanzar estos criterios sea de hasta 14 días.
Tras el tratamiento de inducción y consolidación en la leucemia mieloide aguda, la duración del tratamiento puede ser bastante mayor (hasta 38 días) dependiendo del tipo, la posología y las pautas de administración de la quimioterapia citotóxica.
Los pacientes sometidos a quimioterapia citotóxica experimentan un aumento transitorio del recuento de neutrófilos que ocurre típicamente 1 - 2 días después de iniciar la administración de filgrastim.
Sin embargo, para conseguir una respuesta terapéutica sostenida no se debe suspender el tratamiento con filgrastim hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células retorne a su rango normal.
No se recomienda, por tanto, la interrupción prematura del tratamiento con filgrastim antes de alcanzar el nadir teórico de neutrófilos.
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea La dosis inicial recomendada de filgrastim es de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día).
La primera dosis de filgrastim no debe aplicarse en las primeras 24 horas después de la administración de la quimioterapia citotóxica, pero sí en un plazo menor de 24 horas con respecto a la realización de la transfusión de médula ósea.
Ajustes de la dosis: una vez sobrepasado el nadir de neutrófilos, la dosis diaria de filgrastim se ajustará en función de la respuesta celular obtenida de la siguiente forma:
Recuento absoluto de neutrófilos RAN > 1,0 x 109/ l durante 3 días consecutivos
Ajuste de la dosis de filgrastim Reducir a 0,5 MU/ Kg/ día (5 μ g/ Kg/ día).
Si el RAN permanece > 1,0 x 10 / l durante Suspender el filgrastim 3 días consecutivos más Si el RAN desciende a < 1,0 x 109/ l durante el período de tratamiento, se debe reajustar de nuevo la dosis de filgrastim siguiendo los pasos previamente indicados
Movilización de PBPC
Pacientes sometidos a terapia mielosupresora o mieloablativa seguida de trasplante autólogo de PBPC La dosis recomendada de filgrastim cuando se administra solo para la movilización de PBPC es de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) durante 5 - 7 días consecutivos.
Momento de realización de las leucoféresis: una o dos leucoféresis en los días 5 y 6 suelen ser suficientes.
En otras circunstancias, pueden ser necesarias leucoféresis adicionales.
La administración de filgrastim debe mantenerse hasta la última leucoféresis.
La dosis recomendada de filgrastim para movilizar las PBPC tras una quimioterapia mielosupresora es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día), administrados diariamente desde el primer día tras la conclusión de la quimioterapia hasta que se haya sobrepasado el nadir teórico de neutrófilos y el recuento de estas células alcance su rango normal.
Se debe realizar la leucoféresis en el período en el que el RAN aumente de < 0,5 x 109/l a > 5,0 x 109/l.
En aquellos pacientes que no hayan sido sometidos a
20 quimioterapia extensiva, una única leucoféresis suele ser suficiente.
En otras circunstancias, se recomiendan leucoféresis adicionales.
No hay comparaciones prospectivas aleatorizadas de los dos métodos de movilización recomendados (filgrastim solo o en combinación con quimioterapia mielosupresora) dentro del mismo grupo de pacientes.
El grado de variación entre los pacientes individuales y los análisis de laboratorio de las células CD34+ significa que la comparación directa entre los diferentes estudios es difícil.
Es, por lo tanto, complicado recomendar un método optimo.
La elección del método de movilización debería considerarse en función de los objetivos globales del tratamiento individual de cada paciente.
Donantes sanos antes del trasplante alogénico de PBPC Para la movilización de las PBPC en los donantes sanos antes de un trasplante alogénico de PBPC, el filgrastim debe administrarse en dosis de 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) durante 4 - 5 días consecutivos.
Las leucoféresis deben iniciarse el día 5 y, si fuera necesario, continuar hasta el día 6 con objeto de recoger 4 x 106 células CD34+/ Kg de peso del receptor.
Neutropenia Crónica Grave (NCG)
Neutropenia congénita La dosis inicial recomendada es de 1,2 MU/ Kg/ día (12 μ g/ Kg/ día), administrada en dosis única o repartida en varias tomas.
Neutropenia idiopática o cíclica La dosis inicial recomendada es de 0,5 MU/ Kg/ día (5 μ g/ Kg/ día), administrada en dosis única o repartida en varias tomas.
Ajustes de la dosis El filgrastim se debe administrar diariamente hasta alcanzar y poder mantener el recuento de neutrófilos por encima de 1,5 x 109/ l.
Una vez conseguida la respuesta, se establecerá la dosis mínima eficaz para mantener este nivel.
Para mantener un recuento de neutrófilos adecuado, es necesaria la administración diaria a largo plazo.
Al cabo de 1 - 2 semanas de tratamiento, la dosis inicial se puede duplicar o dividir por la mitad, dependiendo de la respuesta del paciente.
Posteriormente, la dosis se puede ajustar individualmente en intervalos de 1 - 2 semanas con el fin de mantener un recuento medio de neutrófilos entre 1,5 x 109/ l y 10 x 109/ l.
En los pacientes con infecciones graves se puede proceder a un aumento más rápido de la dosis.
En los ensayos clínicos, el 97% de los pacientes que respondieron al tratamiento presentaron una respuesta completa a dosis ≤ 2,4 MU/ Kg/ día (24 μ g/ Kg/ día).
En pacientes con neutropenia crónica grave (NCG), no se ha establecido la seguridad a largo plazo de la administración de filgrastim por encima de 2,4 MU/ Kg/ día (24 μ g/ Kg/ día).
Infección por VIH
Reversión de la neutropenia La dosis inicial recomendada de filgrastim es de 0,1 MU/ Kg/ día (1 μ g/ Kg/ día) administrados diariamente con ajuste de la dosis hasta un máximo de 0,4 MU/ Kg/ día (4 μ g/ Kg/ día) hasta que se alcance y pueda mantener un recuento normal de neutrófilos (RAN > 2,0 x 109/ l).
En los ensayos clínicos, > 90% de los pacientes respondieron a estas dosis y presentaron una reversión de la neutropenia en una mediana de 2 días.
En un pequeño número de pacientes (< 10%) se necesitaron dosis de hasta 1,0 MU/ Kg/ día (10 μ g/ Kg/ día) para revertir la neutropenia.
Mantenimiento del recuento normal de neutrófilos Una vez lograda la reversión de la neutropenia, se debe determinar la dosis mínima eficaz necesaria para mantener el recuento normal de los neutrófilos.
Se recomienda comenzar el ajuste de dosis con 30 MU/ día (300 μ g/ día) cada dos días.
Dependiendo del RAN del paciente, puede ser necesario continuar con el ajuste de la dosis con objeto de mantener el recuento de neutrófilos > 2,0 x 109/ l.
En los ensayos clínicos, se requirió la administración de 30 MU/ día (300 μ g/ día) durante 1 - 7 días a la 21 semana para mantener el RAN > 2,0 x 109/ l, con una mediana de la frecuencia de dosis de 3 días a la semana.
Puede ser necesaria una administración a largo plazo para mantener el RAN > 2,0 x 109/ l.
Grupos de pacientes especiales
Pacientes con insuficiencia renal/ hepática Los estudios sobre filgrastim en pacientes con alteración grave de la función renal o hepática demuestran que su perfil farmacodinámico y farmacocinético es similar al observado en individuos normales.
No se requiere ajuste de dosis en estas circunstancias.
Pacientes pediátricos con neutropenia crónica grave (NCG) y cáncer El 65% de los pacientes estudiados en los ensayos clínicos sobre NCG eran menores de 18 años.
Para este grupo de edad, que incluye mayoritariamente pacientes con neutropenia congénita, la eficacia del tratamiento fue demostrada.
No se observó ninguna diferencia en el perfil de seguridad de los pacientes pediátricos tratados de NCG en comparación con los adultos.
Los datos procedentes de estudios clínicos en pacientes pediátricos indican que la seguridad y la eficacia del filgrastim son similares en adultos y niños tratados con quimioterapia citotóxica.
Las dosis recomendadas en los pacientes pediátricos tratados con quimioterapia citotóxica mielosupresora son las mismas que en los adultos.
Pacientes de edad avanzada Los ensayos clínicos con filgrastim han incluido un pequeño número de pacientes ancianos.
No se ha realizado ningún estudio específico en este grupo de población.
Por lo tanto, no es posible establecer una recomendación posológica específica para estos pacientes.
Forma de administración
Quimioterapia citotóxica establecida El filgrastim puede administrarse diariamente en inyección subcutánea o, alternativamente, en perfusión intravenosa de 30 minutos de duración.
Para más instrucciones sobre la dilución en solución de glucosa de 50 mg/ ml (al 5%) antes de la perfusión, ver sección 6.6.
Es preferible la vía subcutánea en la mayoría de los casos.
Existe alguna evidencia procedente de un estudio de adminitración en dosis única de que la administración intravenosa puede acortar la duración del efecto.
La relevancia clínica de este hecho con respecto a la administración de múltiples dosis no está clara.
La elección de la vía de administración depende de las circustancuas clínicas individuales.
En ensayos aleatorizados, se administraron por vía subcutánea dosis de 23 MU/ m2/ día (230 μ g/ m2/ día), es decir, 0,4 - 0,84 MU/ Kg/ día (4 - 8,4 μ g/ Kg/ día).
Pacientes tratados con terapia mieloablativa seguida de trasplante de médula ósea El filgrastim se administra como una perfusión intravenosa breve de 30 minutos o como una perfusión subcutánea o intravenosa continua de 24 horas de duración, en ambos casos tras la dilución en 20 ml de solución de glucosa de 50 mg/ ml (al 5%).
Para más información acerca de las instrucciones de dilución, ver la sección 6.6.
Movilización de PBPC Inyección subcutánea.
Para la movilización de PBPC en pacientes sometidos a terapia mielosupresora o mieloablativa seguida de trasplante autólogo de PBPC, la dosis recomendada de filgrastim también se puede administrar como perfusión subcutánea continua de 24 horas.
Para la perfusión, el filgrastim se debe diluir en 20 ml de solución de glucosa de 50 mg/ ml (al 5%).
Para más información acerca de las instrucciones de dilución con solución de glucosa de 50 mg/ ml (al 5%) antes de la perfusión, ver la sección 6.6.
NCG/ Infección por VIH Inyección subcutánea.
22 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Precauciones especiales
Filgrastim no se debe utilizar para aumentar la dosis de quimioterapia citotóxica por encima de las pautas de tratamiento establecidas (ver más adelante).
Filgrastrim no se debe administrar a pacientes con neutropenia congénita grave (síndrome de Kostmann) con citogenética anómala (ver más adelante).
Quimioterapia citotóxica establecida
Crecimiento de células malignas Desde que distintas investigaciones mostraron que el G-CSF puede promover el crecimiento in vitro de las células mieloides, es necesario tener en cuenta las siguientes precauciones.
La seguridad y la eficacia de la administración de filgrastim en los pacientes con síndrome mielodisplásico o leucemia mieloide crónica no se conocen todavía.
Por esta razón, el filgrastim no está indicado en estas enfermedades.
Debe ponerse especial cuidado en distinguir el diagnóstico de leucemia mieloide crónica en transformación blástica del de leucemia mieloide aguda.
Debido a los pocos datos disponibles sobre seguridad y eficacia en los pacientes con leucemia mieloide aguda (LMA) secundaria, filgrastim debe administrarse con precaución.
La seguridad y la eficacia de la administración de filgrastim en pacientes < 55 años con LMA de novo y buena citogenética [t(8; 21), t(15; 17) e inv(16)] no han sido establecidas.
Leucocitosis Se han observado recuentos leucocitarios de 100 x 109/ l o superiores en menos del 5% de los pacientes tratados con filgrastim en dosis superiores a 0,3 MU/ Kg/ día (3 μ g/ Kg/ día).
No se ha notificado ningún efecto adverso directamente atribuible a este grado de leucocitosis.
Sin embargo, dada la posibilidad de que aparezcan reacciones asociadas a esta leucocitosis tan intensa, se debe controlar periódicamente el recuento de leucocitos durante el tratamiento con filgrastim.
Si el recuento leucocitario supera un nivel de 50 x 109/ l después del nadir teórico, se debe suspender inmediatamente el tratamiento con filgrastim.
Sin embargo, durante el período de administración de filgrastim para la movilización de PBPC, debe suspenderse o disminuirse la dosis si el recuento de leucocitos aumenta hasta > 70 x 109/ l.
Riesgos asociados con el aumento de la dosis de la quimioterapia Se debe tener especial cautela con los pacientes tratados con quimioterapia de altas dosis, ya que no se ha demostrado una mejora de los resultados obtenidos sobre el tumor y la intensificación de las dosis de quimioterapia puede conducir a una mayor toxicidad, incluidos efectos cardíacos, pulmonares, neurológicos y dermatológicos (consulte la ficha técnica o resumen de las características del producto de los distintos agentes quimioterápicos utilizados).
El tratamiento con filgrastim en monoterapia no evita la trombocitopenia y la anemia secundarias a la quimioterapia mielosupresora.
Debido a la posibilidad de recibir dosis más altas de quimioterapia (p. ej., dosis completas de acuerdo con el protocolo prescrito), el paciente puede estar expuesto a un mayor riesgo de trombocitopenia y anemia.
Por ello, es recomendable realizar controles periódicos del recuento plaquetario y del valor hematocrito.
Deberán tomarse medidas de precaución especiales cuando se administren agentes quimioterápicos, tanto solos como combinados, con capacidad conocida para producir trombocitopenia grave.
Se ha demostrado que el uso de PBPC movilizadas por filgrastim reduce la intensidad y la duración de la trombocitopenia tras la quimioterapia mielosupresora o mieloablativa.
23 Otras precauciones especiales No se han estudiado los efectos del filgrastim en los pacientes con una reducción considerable de los progenitores mieloides.
El filgrastim actúa fundamentalmente sobre los precursores de los neutrófilos y ejerce su efecto mediante el aumento del recuento de neutrófilos.
Por ello, en los pacientes con disminución de las células precursoras, la respuesta de los neutrófilos puede estar disminuida (como aquellos tratados con radioterapia o quimioterapia extensivas o aquellos con infiltración tumoral de la médula ósea).
Se han notificado casos de enfermedad del injerto contra el huésped (EICH) y de muerte en pacientes tratados con G-CSF tras un trasplante alogénico de médula ósea (ver sección 5.1).
Movilización de PBPC
Exposición previa a agentes citotóxicos Los pacientes que han sido sometidos a una terapia mielosupresora previa muy extensiva, seguida de la administración de filgrastim para la movilización de las PBPC, pueden no manifestar una movilización suficiente de las mencionadas células sanguíneas como para alcanzar el rendimiento mínimo recomendado (≥  2,0 x 106/ células CD34+/ Kg) o una aceleración de la recuperación plaquetaria del mismo grado.
Algunos agentes citotóxicos muestran una especial toxicidad sobre el reservorio progenitor hematopoyético y ello puede afectar negativamente a la movilización de las células progenitoras.
Agentes como el melfalán, la carmustina (BCNU) y el carboplatino, cuando se administran durante períodos prolongados previos al intento de movilización de las células progenitoras, pueden reducir el rendimiento del mismo.
Sin embargo, la administración de melfalán, carboplatino o BCNU junto con filgrastim ha mostrado ser eficaz en la movilización de las células progenitoras.
Cuando se contemple la posibilidad de realizar un trasplante de PBPC, se recomienda planificar el procedimiento de movilización de células madre al comienzo del período de tratamiento del paciente.
En estos pacientes, antes de administrar altas dosis de quimioterapia, debe prestarse especial atención al número de células progenitoras movilizadas.
Si los rendimientos no son adecuados, según los criterios citados anteriormente, se deben considerar otras formas alternativas de tratamiento que no requieran apoyo de células progenitoras.
Valoración del rendimiento de células progenitoras Se recomienda prestar especial atención al método de cuantificación para valorar el número de células progenitoras recolectadas en los pacientes tratados con filgrastim.
Los resultados de los análisis de la citometría de flujo del número de células CD34+ varían en función de la metodología utilizada en cada caso y, por lo tanto, deben interpretarse con precaución las recomendaciones numéricas basadas en estudios realizados en otros laboratorios.
Los análisis estadísticos de la relación entre el número de células CD34+ transfundidas y la velocidad de recuperación plaquetaria tras altas dosis de quimioterapia indican que dicha relación es compleja pero continua.
La recomendación de un rendimiento mínimo ≥  2,0 x 106/ células CD34+/ Kg se basa en las experiencias publicadas que tuvieron como resultado una reconstitución hematológica adecuada.
Los rendimientos superiores a este mínimo parecen correlacionarse con una recuperación más rápida y los inferiores con una recuperación más lenta.
Donantes sanos antes de un transplante alogénico de PBPC La movilización de PBPC no ofrece ningún beneficio clínico directo a los donantes sanos y solamente debe considerarse en el marco de un trasplante alogénico de células madre.
La movilización de PBPC solamente debe considerarse en donantes que cumplan los criterios de elegibilidad clínicos y de laboratorio estándar para la donación de células madre, prestando especial atención a los valores hematológicos y a las infecciones.
No se han realizado evaluaciones de la seguridad y la eficacia de filgrastim en donantes sanos < 16 años o > 60 años.
24 Después de la administración de filgrastim y de los procedimientos de leucoféresis, se ha observado trombocitopenia transitoria (plaquetas < 100 x 109/ l) en el 35% de los sujetos estudiados.
Entre ellos, se notificaron dos casos con plaquetas < 50 x 109/ l que se atribuyeron al procedimiento de leucoféresis.
En caso de ser necesaria más de una leucoféresis, se debe prestar especial atención a los donantes que antes de la aféresis tengan plaquetas < 100 x 109/ l; en general, no se recomienda efectuar aféresis si el recuento de plaquetas es < 75 x 109/ l.
No deben realizarse leucoféresis a donantes tratados con anticoagulantes o con alteraciones conocidas de la hemostasia.
Debe suspenderse la administración de filgrastim o reducirse su posología si el recuento de leucocitos alcanza niveles > 70 x 109/ l.
Los donantes tratados con G-CSF para la movilización de las PBPC deben controlarse hasta que los índices hematológicos vuelvan a los valores normales.
La seguridad a largo plazo de los donantes continúa en evaluación.
Durante hasta un máximo de 4 años, no ha habido ninguna notificación de hematopoyesis anómala en donantes sanos.
Aún así, no se puede descartar el riesgo de estimulación de algún clon mieloide maligno.
Se recomienda que el centro de aféresis lleve un control y un seguimiento sistemáticos de los donantes de células madre para garantizar la vigilancia de la seguridad a largo plazo.
Se han observado modificaciones citogenéticas transitorias en donantes sanos tratados con G-CSF.
Se desconoce el significado de dichos cambios en términos de desarrollo de enfermedades malignas hematológicas.
Se han notificado casos frecuentes, pero generalmente asintomáticos, de aumento del tamaño del bazo y casos muy raros de ruptura esplénica en donantes sanos y en pacientes después de la administración de G-CSF.
Algunos casos de ruptura esplénica fueron mortales.
Por lo tanto, debe realizarse una vigilancia estrecha del tamaño del bazo (p. ej., mediante exploración clínica o ecografía).
Debe considerarse un diagnóstico de ruptura esplénica en los donantes y/ o pacientes que refieran dolor en la parte superior izquierda del abdomen o en el extremo del hombro.
En los estudios postcomercialización, se han notificado acontecimientos adversos pulmonares (hemoptisis, hemorragia pulmonar, infiltrados pulmonares, disnea e hipoxia) en muy raras ocasiones en los donantes sanos.
En caso de sospecha o confirmación de acontecimientos adversos pulmonares, debe plantearse la interrupción del tratamiento con filgrastim y proporcionarse la atención médica adecuada.
Receptores de PBPC alogénicas movilizadas con filgrastim Los datos disponibles indican que las interacciones inmunológicas entre el injerto alogénico de PBPC y el receptor pueden estar asociadas a un mayor riesgo de enfermedad del injerto contra el huésped (EICH) aguda o crónica que el trasplante de médula ósea.
Neutropenia crónica grave (NCG)
Hemograma El recuento de plaquetas se debe controlar cuidadosamente, sobre todo durante las primeras semanas de tratamiento con filgrastim.
En los pacientes que desarrollen trombocitopenia, es decir, aquellos con un recuento de plaquetas persistentemente < 100.000/ mm3, debe valorarse la posibilidad de suspender el tratamiento con filgrastim de forma intermitente o de reducir su dosis.
Existen también otros cambios del hemograma, como anemia y aumento transitorio de los progenitores mieloides, que obligan a vigilar cuidadosamente los recuentos celulares.
Transformación hacia leucemia o síndrome mielodisplásico Conviene poner especial cuidado en el diagnóstico de neutropenia crónica grave para diferenciarlo de otros trastornos hematopoyéticos como la anemia aplásica, la mielodisplasia y la leucemia mieloide.
Antes del tratamiento debe realizarse un hemograma completo con fórmula leucocitaria y recuento de plaquetas, así como un estudio de la morfología de la médula ósea y del cariotipo.
25 Se ha observado una baja frecuencia (aproximadamente el 3%) de síndrome mielodisplásico (SMD) o leucemia en los pacientes con NCG incluidos en ensayos clínicos que recibieron tratamiento con filgrastim.
Esta observación sólo se ha hecho en pacientes con neutropenia congénita.
El SMD y las leucemias son complicaciones naturales de la enfermedad y su relación con el tratamiento con filgrastim es incierta.
Un subgrupo de aproximadamente el 12% de los pacientes cuyas evaluaciones citogenéticas fueron normales en condiciones basales, presentaron posteriormente anomalías, incluida una monosomía 7, en las evaluaciones repetidas sistemáticas.
Si los pacientes con NCG desarrollan anomalías citogenéticas, se debe sopesar cuidadosamente la relación riesgo/ beneficio de continuar con el tratamiento con filgrastim; éste se debe interrumpir si se desarrolla un SDM o una leucemia.
No está claro en la actualidad si el tratamiento a largo plazo de los pacientes con NCG los predispone a sufrir anomalías citogenéticas, SMD o transformación leucémica.
Se recomienda efectuarles exámenes morfológicos y citogenéticos de la médula ósea en intervalos regulares (aproximadamente cada 12 meses).
Otras precauciones especiales Se deben excluir las causas de neutropenia transitoria, como las infecciones víricas.
El aumento del tamaño del bazo es una consecuencia directa del tratamiento con filgrastim.
El 31% de los pacientes participantes en estudios presentaron esplenomegalia detectable por palpación.
El aumento del volumen del bazo, medido radiográficamente, se presentó al comienzo del tratamiento con filgrastim y tendió a estabilizarse.
La progresión del aumento del tamaño del bazo disminuyó o quedó frenada al reducir la dosis y sólo un 3% de los pacientes requirieron esplenectomía.
Debe evaluarse de forma regular el tamaño del bazo.
Para detectar un aumento anómalo del volumen esplénico, basta con realizar una palpación abdominal.
Se observó hematuria/ proteinuria en un pequeño número de pacientes, por lo que es necesario efectuar análisis periódicos de la orina para vigilar esta complicación.
La seguridad y la eficacia del filgrastim no están establecidas en los recién nacidos y en los pacientes con neutropenia autoinmune.
Infección por VIH
Hemograma El recuento absoluto de neutrófilos (RAN) debe monitorizarse cuidadosamente, en especial durante las primeras semanas de tratamiento con filgrastim.
Algunos pacientes responden muy rápidamente a la dosis inicial de filgrastim con un aumento considerable del recuento de neutrófilos.
Se recomienda la medición diaria del RAN durante los 2 - 3 primeros días de tratamiento con filgrastim.
A partir de entonces, se recomienda medir el RAN al menos dos veces por semana durante las dos primeras semanas y, posteriormente, una vez a la semana o una vez cada dos semanas durante la terapia de mantenimiento.
Durante la administración intermitente de 30 MU/ día (300 μ g/ día) de filgrastim pueden producirse grandes fluctuaciones del RAN a lo largo del tiempo.
Con objeto de determinar el nadir o nivel valle del RAN del paciente, se recomienda que se tomen muestras sanguíneas para medir el RAN inmediatamente antes de la administración de cualquier dosis prevista de filgrastim.
Riesgos asociados con dosis más altas de medicamentos mielosupresores El tratamiento con filgrastim solo no evita la trombocitopenia ni la anemia causadas por los tratamientos mielosupresores.
Como consecuencia de la posibilidad de recibir dosis más altas o un mayor número de estos medicamentos con el tratamiento con filgrastim, el paciente puede presentar un riesgo mayor de desarrollar trombocitopenia y anemia.
Se recomienda vigilar los recuentos sanguíneos de forma regular (ver más arriba).
Infecciones y enfermedades malignas causantes de mielosupresión La neutropenia puede deberse a la infiltración de la médula ósea por infecciones oportunistas, como el complejo Mycobacterium avium, o a enfermedades malignas como los linfomas.
En los pacientes con enfermedades malignas o infecciones que han infiltrado la médula ósea, se debe considerar la administración de un tratamiento adecuado para dichos trastornos, además de la administración de
26 filgrastim para el tratamiento de la neutropenia.
No están bien establecidos los efectos del filgrastim sobre la neutropenia causada por infecciones o tumores con infiltración de la médula ósea.
Otras precauciones especiales
En raras ocasiones, se han notificado efectos adversos pulmonares, en particular neumonía intersticial, tras la administración de G-CSF (ver la sección 4.8).
Los pacientes con historia reciente de infiltrados pulmonares o neumonía pueden presentar un mayor riesgo.
La aparición de síntomas respiratorios como tos, fiebre y disnea, en asociación con signos radiológicos de infiltrados pulmonares y deterioro de la función pulmonar, puede ser un indicio preliminar de un síndrome de distrés respiratorio del adulto (SDRA).
En estos casos, se debe suspender la administración de filgrastim y administrar el tratamiento apropiado.
La monitorización de la densidad ósea puede estar indicada en los pacientes que presenten una enfermedad osteoporótica de base y reciban tratamiento continuado con filgrastim durante más de 6 meses.
Se han notificado crisis de células falciformes, en algunos casos con desenlace mortal, en pacientes con anemia de células falciformes tratados con filgrastim.
El médico debe obrar con cautela en aquellos casos en los que considere la administración de filgrastim en pacientes con anemia de células falciformes, que sólo se planteará tras evaluar minuciosamente los potenciales riesgos y beneficios.
El aumento de la actividad hematopoyética de la médula ósea en respuesta a la terapia con el factor de crecimiento se ha asociado con hallazgos positivos transitorios en las pruebas de imagen ósea.
Esto se debe tener en cuenta a la hora de interpretar los resultados de dichas pruebas.
Excipientes
Zarzio contiene sorbitol.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa no deben utilizar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han establecido definitivamente la seguridad y la eficacia del filgrastim cuando éste se administra el mismo día que la quimioterapia citotóxica mielosupresora.
No se recomienda el empleo de filgrastim desde 24 horas antes hasta 24 horas después de la quimioterapia, debido a la sensibilidad de las células mieloides en fase de replicación rápida a la quimioterapia citotóxica mielosupresora.
Las evidencias preliminares provenientes de un pequeño número de pacientes tratados concomitantemente con filgastrim y 5-fluorouracilo indican que se puede exacerbar la gravedad de la neutropenia.
Todavía no se han investigado en ensayos clínicos las posibles interacciones con otros factores de crecimiento hematopoyético y citocinas.
Debido a que el litio estimula la liberación de neutrófilos, es probable que potencie el efecto del filgrastim.
Aunque esta interacción no se ha investigado formalmente, no hay evidencias de que pueda ser nociva.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de filgrastim en mujeres embarazadas.
En la literatura médica hay publicaciones en las que se demuestra que filgrastim atraviesa la barrera placentaria en las mujeres embarazadas.
En los ensayos realizados en ratas y conejos, no se encontraron evidencias de que filgrastim sea teratogénico.
Se ha observado una mayor incidencia de pérdidas embrionarias en los conejos, pero ningún tipo de malformación.
Por lo tanto, en el embarazo es preciso valorar el posible riesgo que implica para el feto el empleo del filgrastim frente a los beneficios terapéuticos esperados.
27 Se desconoce si el filgrastim se excreta en leche materna, por lo que no se recomienda su uso durante el período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia del filgrastim sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
La reacción adversa comunicada con mayor frecuencia en relación con el filgrastim es dolor musculoesquelético de intensidad leve a moderada, síntoma que aparece en más de un 10% de los pacientes.
En general, el dolor musculoesquelético responde satisfactoriamente a los analgésicos habituales.
Las reacciones adversas que se enumeran a continuación aparecen clasificadas en función de su frecuencia y de la clase de órganos y sistemas a la que afectan.
Los grupos de frecuencia de dichas reacciones adversas se definen conforme a la siguiente clasificación: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes(≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Tabla 1.
Reacciones adversas en ensayos clínicos con pacientes con cáncer Trastornos del sistema inmunológico
Muy raras:
Reacciones de tipo alérgico*, entre las que se encuentran anafilaxia, exantema cutáneo, urticaria, angioedema, disnea e hipotensión
Trastornos vasculares Poco frecuentes:
Hipotension (transitoria)
Raras:
Trastornos vasculares* entre los que se encuentran enfermedades venooclusivas y alteraciones del volumen de fluidos
Muy raras:
Edema pulmonar*, neumonia intersticial*, infiltrados pulmonares*
Trastornos de la piel y del tejido subcutáneo
Muy raras:
Síndrome de Sweet*, vasculitis cutánea
Dolor musculoesquelético (leve o moderado)
Muy raras:
Dolor musculoesquelético (grave) Exacerbación de una artritis reumatoide previa
Trastornos renales y urinarios
Muy raras:
Trastornos urinarios (predominantemente disuria)
Exploraciones complementarias Muy frecuentes:
Leucocitosis (recuento leucocitario > 50 x 109/ l), trombocitopenia (plaquetas < 100 x 109/ l; transitoria)
Frecuentes:
Poco frecuentes:
Muy raras:
Esplenomegalia (generalmente asintomática, también en pacientes) Trastornos esplénicos Ruptura esplénica (también en pacientes)
Trastornos del sistema nervioso Poco frecuentes:
Cefalea Trastornos respiratorios, torácicos y mediastínicos
Muy raras:
Hemoptisis*, hemorragia pulmonar*, infiltrados pulmonares*, disnea*, hopoxia*
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Frecuentes:
Aumento de la fosfatasa alcalina y de la LDH en sangre (transitorio, menor)
Poco frecuentes:
Aumento de la aspartato aminotransferasa (AST) y del ácido úrico en sangre (transitorio, menor)
* ver más adelante
Tabla 3.
Reacciones adversas en ensayos clínicos con pacientes con NCG Trastornos de la sangre y del sistema linfático Muy frecuentes:
Anemia, esplenomegalia (puede ser progresiva en una minoría de los casos)
Frecuentes:
Trombocitopenia
Poco frecuentes:
Trastornos esplénicos Trastornos del sistema nervioso
Frecuentes:
Cefalea
Epistaxis Trastornos gastrointestinales
Frecuentes:
Diarrea
Trastornos hepatobiliares
Frecuentes:
Hepatomegalia
Trastornos de la piel y del tejido subcutáneo
Frecuentes:
Vasculitis cutánea (durante el uso a largo plazo), alopecia, exantema
Trastornos musculoesqueléticos y del tejido conjuntivo Muy frecuentes:
Dolor musculoesquelético general, dolor óseo
Frecuentes:
Osteoporosis, artralgias
Trastornos renales y urinarios Poco frecuentes:
Frecuentes:
Dolor en el lugar de la inyección
Exploraciones complementarias Muy frecuentes:
Aumento de la fosfatasa alcalina en sangre, de la LDH y del ácido úrico en sangre (transitorio), disminución de la glucosa en sangre (transitoria, moderada)
29 Tabla 4.
Reacciones adversas en ensayos clínicos con pacientes con VIH Trastornos de la sangre y del sistema linfático
Frecuentes:
Trastornos esplénicos, esplenomegalia*
Trastornos muscoloesqueléticos y del tejido conjuntivo Muy frecuentes:
Dolor muscoloesquelético (leve a moderado) * ver más adelante
En ensayos clínicos aleatorizados y controlados con placebo, filgrastim no aumentó la incidencia de reacciones adversas asociadas con la quimioterapia citotóxica.
En los pacientes tratados con filgrastim/ quimioterapia y con placebo/ quimioterapia, las siguientes reacciones adversas se notificaron con la misma frecuencia: náuseas y vómitos, alopecia, diarrea, fatiga, anorexia, mucositis, cefalea, tos, exantema, dolor torácico, debilidad generalizada, dolor de garganta, estreñimiento y dolor no especificado.
Se ha notificado la aparición de reacciones alérgicas durante el tratamiento inicial o el tratamiento subsiguiente en pacientes tratados con filgrastim.
En conjunto, estas reacciones fueron más frecuentes tras la administración intravenosa.
En algunos casos, los síntomas reaparecieron tras la reexposición al fármaco, lo que sugiere la existencia de una relación causal.
Se debe suspender permanentemente el tratamiento con filgrastrim en aquellos pacientes que desarrollen alguna reacción alérgica grave.
También se han notificado trastornos vasculares en pacientes tratados con dosis altas de quimioterapia seguidas de trasplante autólogo de médula ósea.
No se ha establecido una relación causal con filgrastim.
En algunos casos, se han notificado reacciones adversas pulmonares que evolucionaron hacia insuficiencia respiratoria o síndrome de distrés respiratorio del adulto (SDRA), que pueden llegar a ser mortales.
En los estudios postcomercialización, se han notificado acontecimientos adversos pulmonares (hemoptisis, hemorragia pulmonar, infiltrados pulmonares, disnea e hipoxia) en muy raras ocasiones en los donantes sanos (ver sección 4.4).
Ocasionalmente también se ha notificado la aparición de un síndrome de Sweet (dermatosis neutrofílica febril aguda) en pacientes con cáncer.
No obstante, no se ha establecido una relación causal con el filgrastim, ya que un porcentaje importante de estos pacientes padecían leucemia, enfermedad que se sabe que se asocia al síndrome de Sweet.
Se han notificado casos aislados de crisis de células falciformes en pacientes con anemia de células falciformes (ver sección 4.4).
Se desconoce su frecuencia.
En todos los casos notificados de aumento del tamaño del bazo en pacientes con VIH, éste se consideró de grado leve a moderado en la exploración física y la evolución clínica fue benigna; a ningún paciente se le diagnosticó de hiperesplenismo y ninguno tuvo que someterse a una esplenectomía.
Como el aumento del tamaño del bazo es un hallazgo frecuente en los pacientes con infección por VIH y la mayoría de los pacientes con SIDA lo presentan en mayor o menor grado, su relación con el tratamiento con filgrastim no está clara.
Inmunogenicidad
En cuatro ensayos clínicos, ninguno de los voluntarios sanos ni de los pacientes con cáncer desarrolló anticuerpos contra el rhG-CSF (ni de unión ni neutralizantes) durante el tratamiento con Zarzio.
4.9 Sobredosis
No se han establecido los efectos de la sobredosis de filgrastim.
30 5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: factores estimulantes de colonias, código ATC:
L03AA02
El G-CSF humano es una glucoproteína que regula la producción y la liberación de neutrófilos funcionales de la médula ósea.
Zarzio contiene r-metHuG-CSF (filgrastim), que aumenta considerablemente el recuento de neutrófilos en sangre periférica en un plazo de 24 horas, con un incremento de escasa magnitud en las cifras de monocitos.
En algunos pacientes con neutropenia crónica grave (NCG), filgrastim también puede inducir un leve aumento de los eosinófilos y basófilos circulantes con respecto a los valores iniciales; algunos de estos pacientes pueden presentar eosinofilia o basofilia ya antes del tratamiento.
El incremento del recuento de neutrófilos depende de la dosis cuando se aplica conforme a la posología recomendada.
Los neutrófilos producidos en respuesta al filgrastim muestran una función normal o superior a la habitual, de acuerdo con las pruebas de función quimiotáctica y fagocitaria.
Después de interrumpir el tratamiento con filgrastim, el recuento de neutrófilos circulantes se reduce un 50% al cabo de 1-2 días y se normaliza en un plazo de 1 a 7 días.
Tal como sucede con otros factores de crecimiento hematopoyéticos, el G-CSF ha mostrado propiedades estimulantes in vitro sobre las células endoteliales humanas, las cuales tienen receptores específicos para el G-CSF.
En consonancia con esto, se ha constatado que el G-CSF induce funciones de las células endoteliales relacionadas con la angiogénesis.
Además, el G-CSF ha mostrado aumentar la migración de neutrófilos a lo largo del endotelio vascular.
El empleo de filgrastim en pacientes sometidos a quimioterapia citotóxica reduce de forma significativa la incidencia, la gravedad y la duración de la neutropenia y de la neutropenia febril.
El tratamiento con filgrastim reduce significativamente la duración de la neutropenia febril, el uso de antibióticos y las hospitalizaciones después del tratamiento de inducción con quimioterapia para la leucemia mieloide aguda o la terapia mieloablativa seguida de trasplante de médula ósea.
La incidencia de fiebre e infecciones documentadas no se redujo en ninguna de las dos situaciones citadas.
La duración de la fiebre en los pacientes sometidos a terapia mieloablativa seguida de trasplante de médula ósea tampoco disminuyó.
La administración de filgrastim, solo o tras la quimioterapia, moviliza las células progenitoras hematopoyéticas hacia la sangre periférica.
Estas PBPC autólogas se pueden recolectar y transfundir después de altas dosis de terapia citotóxica, bien junto con trasplante de médula ósea o en lugar de éste.
La transfusión de las PBPC acelera la recuperación hematopoyética, con lo que reduce el período de riesgo de complicaciones hemorrágicas y la necesidad de transfusiones plaquetarias.
Un estudio retrospectivo europeo mediante el que se evaluó el uso de G-CSF tras el trasplante alogénico de médula ósea en pacientes con leucemias agudas sugirió un aumento en el riesgo de EICH, de muerte relacionada con el tratamiento (MRT) y de muerte en los pacientes tratados con G-CSF.
En otro estudio internacional retrospectivo en pacientes con leucemias mieloides agudas y crónicas, no se observó efecto alguno sobre el riesgo de EICH, MRT y muerte.
Un metaanálisis de los estudios sobre trasplantes alogénicos, incluidos los resultados de nueve ensayos prospectivos aleatorizados, ocho estudios retrospectivos y un estudio de casos y controles, no detectó efectos sobre el riesgo de EICH aguda, EICH crónica o muerte precoz relacionada con el tratamiento.
31 Riesgo relativo (IC del 95%) de EICH y MRT Tras tratamiento con G-CSF después de un trasplante de médula ósea EICH aguda
Período de
EICH
Publicación
estudio
N
de grado II - IV
MRT
Metaanálisis
a
1,08
1,02
0,70
(2003) Estudio
1986 - 2001
1198
(0,87, 1,33)
(0,82, 1,26)
(0,38, 1,31)
retrospectivo
1,33
1,29
1,73
europeo (2004) Estudio retrospectivo
1992 - 2002b
1789
(1,08, 1,64)
(1,02, 1,61)
(1,30, 2,32)
internacional
1,11
1,10
1,26
(2006) a
1995 - 2000 b
2110
(0,86, 1,42)
(0,86, 1,39)
(0,95, 1,67)
El análisis incluye estudios relativos al trasplante de médula ósea durante este período; en algunos estudios se utilizó GM-CSF b El análisis incluye pacientes que recibieron un trasplante de la médula ósea durante este período
Utilización del filgrastim para la movilización de PBPC en donantes sanos antes del trasplante alogénico de PBPC En donantes sanos, la administración por vía subcutánea de 1 MU/ Kg/ día (10 μ g/ Kg/ día) durante 4 - 5 días consecutivos permite obtener ≥ 4 x 106 células CD34+ por kilogramo de peso del receptor en la mayoría de los donantes después de dos leucoféresis.
Los receptores de PBPC alogénicas movilizadas con filgrastim experimentaron una recuperación hematológica significativamente más rápida que los tratados con trasplante alogénico de médula ósea, con una disminución significativa del tiempo transcurrido hasta la recuperación de las plaquetas sin apoyo externo.
El uso de filgrastim en pacientes, tanto niños como adultos, con NCG (neutropenia congénita grave, neutropenia cíclica y neutropenia idiopática) induce un aumento mantenido del recuento absoluto de neutrófilos (RAN) en sangre periférica y una reducción del número de infecciones y procesos relacionados.
La administración de filgrastim a pacientes con infección por VIH mantiene el recuento de neutrófilos en los niveles normales, lo que permite la administración programada del tratamiento antiviral y/ u otras terapias mielosupresoras.
No hay evidencia de que los pacientes con infección por VIH tratados con filgrastim presenten un aumento de la replicación del VIH.
5.2 Propiedades farmacocinéticas
Ensayos cruzados, aleatorizados, doble ciego, de dosis únicas y múltiples, en 146 voluntarios sanos mostraron que el perfil farmacocinético de Zarzio es comparable al del producto de referencia tras su administración subcutánea e intravenosa.
Absorción
Una dosis subcutánea única de 0,5 MU/ Kg (5 µg/ Kg) dio lugar a concentraciones séricas máximas tras un tmax de 4,5 ± 0,9 horas (media ± DE).
Distribución
El volumen de distribución en sangre es de alrededor de 150 ml/ Kg.
Tras la administración subcutánea de las dosis recomendadas, las concentraciones séricas se mantuvieron por encima de 10 ng/ ml durante 8 - 16 horas.
Existe una correlación lineal positiva entre la dosis y la concentración sérica de filgrastim, tanto administrado por vía intravenosa como por vía subcutánea.
32 Eliminación
La eliminación del filgrastim no es lineal con respecto a la dosis; el aclaramiento sérico disminuye al incrementar la dosis.
El filgrastim parece eliminarse fundamentalmente a través de un aclaramiento mediado por los neutrófilos, mecanismo que se satura a dosis altas.
No obstante, el aclaramiento sérico aumenta con las dosis repetidas, mientras aumenta el recuento de neutrófilos.
La mediana de la semivida de eliminación sérica (t1/ 2) del filgrastim tras dosis únicas administradas por vía subcutánea osciló desde 2,7 horas (1,0 MU/ Kg, 10 µg/ Kg) hasta 5,7 horas (0,25 MU/ Kg, 2,5 µg/ Kg) y se prolongó tras siete días de administración a 8,5 - 14 horas, respectivamente.
La perfusión continua de filgrastim a lo largo de un período de hasta 28 días en pacientes en fase de recuperación de un trasplante autólogo de médula ósea no reveló datos indicativos de acumulación del fármaco y dio lugar a semividas de eliminación comparables.
5.3 Datos preclínicos sobre seguridad
No existen datos preclínicos de relevancia para el prescriptor además de los ya incluidos en otras secciones de esta ficha técnica o resumen de las características del producto.
6.
DATOS FARMACEUTICOS
6.1 Lista de excipientes
Acido glutámico Sorbitol (E420) Polisorbato 80 Agua para inyectables
6.2 Incompatibilidades
Zarzio no debe diluirse con soluciones de cloruro sódico.
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
Filgrastim diluido puede adsorberse al vidrio y a los materiales plásticos, a menos que esté diluido en solución de glucosa de 50 mg/ ml (al 5%) (ver sección 6.6).
6.3 Período de validez
30 meses.
Tras la dilución: se ha demostrado que, durante el uso, la solución diluida para perfusión permanece fisicoquímicamente estable durante 24 horas a 2 – 8°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza de forma inmediata, los tiempos de almacenamiento durante el uso y las condiciones previas al mismo son responsabilidad del usuario y normalmente no deberían sobrepasar las 24 horas a 2 - 8°C, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
Para las condiciones de conservación del medicamento diluido, ver sección 6.3.
33 6.5 Naturaleza y contenido del envase
Jeringa precargada (de vidrio tipo I) con aguja para inyección (de acero inoxidable), con o sin protector de seguridad para la aguja, que contienen 0,5 ml de solución.
Tamaños de envases correspondientes a 1, 3, 5 ó 10 jeringas precargadas.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
La solución debe inspeccionarse visualmente antes del uso.
Tan sólo se deben utilizar soluciones transparentes sin partículas.
La exposición accidental a temperaturas de congelación no afecta de forma adversa a la estabilidad de Zarzio.
Zarzio no contiene conservantes: en vista del posible riesgo de contaminación microbiológica, las jeringas de Zarzio son para un solo uso.
Dilución previa a la administración (opcional)
Zarzio se puede diluir, si es necesario, en una solución de glucosa de 50 mg/ ml (al 5%).
No se recomienda en ningún caso diluir a concentraciones finales < 0,2 MU/ ml (2 μ g/ ml).
En los pacientes tratados con filgrastim diluido hasta concentraciones < 1,5 MU/ ml (15 μ g/ ml), debe añadirse albúmina sérica humana (ASH) hasta una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben agregarse 0,2 ml de una solución de albúmina sérica humana de 200 mg/ ml (al 20%) Ph.
Eur.
Diluido en una solución de glucosa de 50 mg/ ml (al 5%), filgrastim es compatible con el vidrio y con diversos plásticos, incluidos el cloruro de polivinilo, la poliolefina (un copolímero de polipropileno y polietileno) y el polipropileno.
Uso de la jeringa precargada con protector de seguridad para la aguja
El protector de seguridad para la aguja cubre ésta tras haber realizado la inyección con el fin de prevenir pinchazos accidentales.
Ello no afecta a la forma de utilizar la jeringa.
Empujar el émbolo lenta y uniformemente hasta que se haya administrado la totalidad de la dosis y el émbolo no pueda seguir avanzando.
Retirar la jeringa manteniendo la presión sobre el émbolo.
El protector de seguridad para la aguja cubrirá ésta una vez que se suelte el émbolo.
Uso de la jeringa precargada sin protector de seguridad para la aguja
Administrar la dosis según el protocolo estándar.
Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
34 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
35 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
36 A.
FABRICANTE DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) BIOLÓGICO(S) Y TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) del principio activo biológico
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Austria
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Sandoz GmbH Biochemiestrasse 10 AT-6250 Kundl Austria
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
Sistema de farmacovigilancia
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia, tal como se describe en la versión 7.0, con fecha del 1 de julio de 2008, presentado en el Módulo 1.8.1. de la Solicitud de autorización de comercialización, se encuentre implementado y en funcionamiento antes de y durante la presencia del producto en el mercado.
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia que se detallan en el Plan de Farmacovigilancia, tal como se acordó en la versión 4.0, con fecha del 20 de octubre de 2008, del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de autorización de comercialización y toda actualización posterior del PGR aceptada por el CHMP.
De acuerdo con la Directriz del CHMP sobre los sistemas de gestión de riesgos para los medicamentos de uso humano, el PGR actualizado debe presentarse junto con el siguiente Informe periódico de seguridad (IPS).
Además, debe remitirse un PGR actualizado • Cuando se reciba información nueva que pudiera repercutir sobre las versiones vigentes de la Especificación de seguridad, el Plan de farmacovigilancia o las actividades de minimización de riesgos
37 • En un plazo de 60 días tras la consecución de un hito (de farmacovigilancia o de minimización de riesgos) importante • A petición de la EMEA
38 ANEXO III
ETIQUETADO Y PROSPECTO
39 A.
ETIQUETADO
40 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR - JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO
Zarzio 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades (equivalentes a 300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: ácido glutámico, polisorbato 80, agua para preparaciones inyectables y sorbitol (E420) - para más información, consultar el prospecto.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Solución inyectable o para perfusión en jeringa precargada
1 jeringa precargada 3 jeringas precargadas 5 jeringas precargadas 10 jeringas precargadas
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
Vías subcutánea o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la dilución, utilizar en 24 horas.
41 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCION DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 001 – envase de 1 EU/ 0/ 00/ 000/ 002 – envase de 3 EU/ 0/ 00/ 000/ 003 – envase de 5 EU/ 0/ 00/ 000/ 004 – envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zarzio 30 MU/ 0,5 ml
42 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR - JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO
Zarzio 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades (equivalentes a 480 microgramos) de filgrastim en 0,5 ml (96 MU/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: ácido glutámico, polisorbato 80, agua para preparaciones inyectables y sorbitol (E420) - para más información, consultar el prospecto.
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
Solución inyectable o para perfusión en jeringa precargada
1 jeringa precargada 3 jeringas precargadas 5 jeringas precargadas 10 jeringas precargadas
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
Vías subcutánea o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la dilución, utilizar en 24 horas.
43 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCION DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 001 – envase de 1 EU/ 0/ 00/ 000/ 002 – envase de 3 EU/ 0/ 00/ 000/ 003 – envase de 5 EU/ 0/ 00/ 000/ 004 – envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zarzio 48 MU/ 0,5 ml
44 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO
Zarzio 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 30 millones de unidades (equivalentes a 300 microgramos) de filgrastim en 0,5 ml (60 MU/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: ácido glutámico, polisorbato 80, agua para preparaciones inyectables y sorbitol (E420) - para más información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable o para perfusión en jeringa precargada
1 jeringa precargada con protector de seguridad para la aguja 3 jeringas precargadas con protector de seguridad para la aguja 5 jeringas precargadas con protector de seguridad para la aguja 10 jeringas precargadas con protector de seguridad para la aguja
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
Vías subcutánea o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la dilución, utilizar en 24 horas.
45 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCION DEL TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACION
EU/ 0/ 00/ 000/ 001 – envase de 1 EU/ 0/ 00/ 000/ 002 – envase de 3 EU/ 0/ 00/ 000/ 003 – envase de 5 EU/ 0/ 00/ 000/ 004 – envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zarzio 30 MU/ 0,5 ml
46 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR – JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO
Zarzio 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada
Filgrastim
2.
PRINCIPIO(S) ACTIVO(S)
Cada jeringa precargada contiene 48 millones de unidades (equivalentes a 480 microgramos) de filgrastim en 0,5 ml (96 MU/ ml).
3.
LISTA DE EXCIPIENTES
Excipientes: ácido glutámico, polisorbato 80, agua para preparaciones inyectables y sorbitol (E420) - para más información, consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable o para perfusión en jeringa precargada
1 jeringa precargada con protector de seguridad para la aguja 3 jeringas precargadas con protector de seguridad para la aguja 5 jeringas precargadas con protector de seguridad para la aguja 10 jeringas precargadas con protector de seguridad para la aguja
5.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Para un solo uso.
Leer el prospecto antes de utilizar este medicamento.
Vías subcutánea o intravenosa.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Tras la dilución, utilizar en 24 horas.
47 9.
CONDICIONES ESPECIALES DE CONSERVACION
Conservar en nevera.
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCION DEL TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACION
EU/ 0/ 00/ 000/ 001 – envase de 1 EU/ 0/ 00/ 000/ 002 – envase de 3 EU/ 0/ 00/ 000/ 003 – envase de 5 EU/ 0/ 00/ 000/ 004 – envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zarzio 48 MU/ 0,5 ml
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
ENVASE BLISTER CON JERINGA PRECARGADA / JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO
Zarzio 30 MU/ 0,5 ml inyectable o perfusión
Filgrastim
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
49 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
ENVASE BLISTER CON JERINGA PRECARGADA / JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO
Zarzio 48 MU/ 0,5 ml inyectable o perfusión
Filgrastim
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Sandoz GmbH
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
50 INFORMACION MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA / JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
Zarzio 30 MU/ 0,5 ml inyectable o perfusión
Filgrastim SC/ IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
51 INFORMACION MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA / JERINGA PRECARGADA CON PROTECTOR DE SEGURIDAD PARA LA AGUJA
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
Zarzio 48 MU/ 0,5 ml inyectable o perfusión
Filgrastim SC/ IV
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml
6.
OTROS
52 B.
PROSPECTO
53 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zarzio 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada Zarzio 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada Filgrastim
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volverlo a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zarzio y para qué se utiliza 2.
Antes de usar Zarzio 3.
Cómo usar Zarzio 4.
Posibles efectos adversos 5.
Conservación de Zarzio 6.
Información adicional
1.
QUÉ ES ZARZIO Y PARA QUÉ SE UTILIZA
Zarzio contiene el principio activo filgrastim.
Pertenece a un grupo de proteínas llamadas citocinas y es muy similar a una sustancia producida por el organismo humano denominada factor estimulante de las colonias de granulocitos (G-CSF).
Filgrastim estimula la médula ósea para que produzca más glóbulos blancos que ayuden a luchar contra las infecciones.
Si el número de glóbulos blancos es demasiado bajo (neutropenia), el riesgo de sufrir infecciones aumenta.
Quimioterapia anticancerosa
Zarzio se utiliza para reducir la duración de la neutropenia y la aparición de la neutropenia febril (con fiebre) potencialmente causadas por el uso de la quimioterapia citotóxica anticancerosa en niños y adultos.
No se usa en pacientes con leucemia mieloide crónica (LMC) o síndromes mielodisplásicos (SMD).
Trasplante de médula ósea
Zarzio se utiliza para reducir la duración de la neutropenia tras la quimioterapia a dosis altas y la irradiación corporal completa (radioterapia) seguidas de trasplante de médula ósea en niños y adultos con riesgo elevado de neutropenia grave prolongada.
Movilización de las células madre a la sangre periférica
Zarzio se utiliza para estimular la liberación (movilización) por parte de la médula ósea de células progenitoras de la sangre periférica (PBPC, un tipo de células madre) a la sangre, de forma que, a continuación, crezcan y se desarrollen para dar lugar a todo tipo de células sanguíneas: glóbulos blancos, glóbulos rojos y plaquetas.
Si usted es un paciente con cáncer, estas PBPC se eliminarán de su sangre y posteriormente se devolverán a la misma tras haber recibido su tratamiento con quimioterapia y/ o radioterapia.
Dado que la quimioterapia y/ o la radioterapia pueden disminuir la actividad de la médula ósea, este tratamiento le ayudará a acelerar la recuperación de la misma.
Si es usted donante de células madre, le quitarán células PBPC de su sangre para dárselas al receptor de la donación una vez haya recibido su correspondiente tratamiento con quimioterapia y/ o radioterapia.
54 Neutropenia crónica grave
Zarzio se utiliza tanto en niños como en adultos para aumentar el número de glóbulos blancos y reducir la aparición y la duración de las infecciones relacionadas con formas específicas de neutropenia crónica grave: congénita (de nacimiento), cíclica (recurrente) o idiopática (de causa desconocida).
Neutropenia por infección por VIH
Zarzio se utiliza para tratar la neutropenia persistente en los pacientes con infección avanzada por VIH, con el fin de reducir el riesgo de infecciones bacterianas cuando otros tratamientos no resulten adecuados.
2.
ANTES DE USAR ZARZIO
No use Zarzio
- si es alérgico (hipersensible) al filgrastim o a cualquiera de los demás componentes de Zarzio
(ver la lista que aparece en la sección 6. “ Composición de Zarzio”).
Tenga especial cuidado con Zarzio Por favor, informe a su médico:
- Si padece osteoporosis
- Si padece anemia de células falciformes (trastorno de los glóbulos rojos sanguíneos que hace
que dichos glóbulos tomen forma de hoz)
- Si padece trastornos sanguíneos específicos, como síndrome mielodisplásico (SMD) o leucemia
mieloide crónica (LMC)
- Si va a ser donante para otra persona y se encuentra en tratamiento con anticoagulantes
(medicamentos que hacen que la sangre se vuelva más líquida) o tiene problemas de coagulación de la sangre
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Es importante que informe a su médico si usted está embarazada, cree que puede estarlo o planea quedarse embarazada, ya que el médico puede decidir que no debe usar este medicamento.
Filgrastim podría afectar a su capacidad para quedarse o mantenerse embarazada.
Si se encuentra en período de lactancia, su médico puede decidir que no debe usar este medicamento, ya que se desconoce si pasa a la leche materna.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas La influencia de Zarzio sobre la capacidad para conducir y utilizar máquinas es nula.
Información importante sobre algunos de los componentes de Zarzio Este medicamento contiene sorbitol (un tipo de azúcar).
Si su médico le ha indicado que padece intolerancia a algunos azúcares, consulte a su médico antes de usar este medicamento.
3.
CÓMO USAR ZARZIO
La cantidad de Zarzio que necesita depende de su peso corporal y de la enfermedad para la que esté siendo tratado.
55 Quimioterapia anticancerosa
La dosis habitual es de 0,5 millones de unidades (MU) por kilogramo de peso corporal al día.
Por ejemplo, si pesa 60 Kg, su dosis diaria será de 30 MU.
La primera dosis debe administrarse como mínimo 24 horas después de finalizada la quimioterapia citotóxica.
Su tratamiento puede durar hasta 14 días.
No obstante, en algunos tipos de enfermedad pueden ser necesarios tratamientos más largos, de hasta aproximadamente 1 mes.
Trasplante de médula ósea
La dosis de inicio habitual es de 1 MU por kilogramo de peso corporal al día.
Por ejemplo, si pesa 60 Kg, su dosis diaria será de 60 MU.
Normalmente se le administrará su primera dosis al menos 24 horas después de la quimioterapia, pero en un plazo de 24 horas con respecto a la realización de la transfusión de médula ósea.
A continuación, su médico le realizará análisis de sangre para comprobar cómo está funcionando el tratamiento y determinar cuánto tiempo debe durar.
Movilización de células madre a la sangre periférica
- Si actúa como donante de células madre para usted mismo, la dosis habitual es de 1 MU por
Zarzio se administrará durante 5 - 7 días consecutivos.
El tratamiento con Zarzio debe mantenerse hasta la última recolección de células madre.
- Si actúa como donante de células madre para usted mismo tras la quimioterapia, la dosis
habitual es de 0,5 MU por kilogramo de peso corporal al día.
Zarzio se administrará hasta que se haya sobrepasado el nivel inferior esperado de glóbulos blancos y se haya recobrado el rango normal.
- Si actúa como donante de células madre para otra persona, la dosis habitual es de
1 MU por kilogramo de peso corporal al día.
El tratamiento con Zarzio se prolongará durante 4 - 5 días consecutivos.
Su médico le realizará análisis sanguíneos periódicos para determinar cuál es el mejor momento para realizar la recolección de células madre.
Neutropenia crónica grave
La dosis de inicio habitual es de 0,5 a 1,2 MU por kilogramo de peso corporal al día, ya sea en dosis única o en diversas dosis.
Su médico le realizará análisis de sangre para ver cómo está funcionando el tratamiento y establecer su dosis óptima.
En el caso de la neutropenia, se necesita un tratamiento a largo plazo con Zarzio.
Neutropenia por infección por VIH
La dosis de inicio habitual es de 0,1 a 0,4 MU por kilogramo de peso corporal al día.
Su médico le realizará análisis de sangre en intervalos regulares para ver cómo está funcionando el tratamiento.
Cuando el número de glóbulos blancos en sangre haya vuelto a valores normales, es posible que se reduzca la frecuencia de administración a menos de una vez al día.
Su médico continuará realizándole análisis de sangre con regularidad y le recomendará su dosis más adecuada.
Para mantener niveles normales de glóbulos blancos en sangre, puede ser necesario un tratamiento a largo plazo con Zarzio.
Niños y adolescentes
Las recomendaciones en cuanto a dosis son las mismas que las de los adultos tratados con quimioterapia.
Cómo se usa Zarzio Siga exactamente las instrucciones de administración de Zarzio indicadas por su médico.
Consulte a su médico, profesional de enfermería o farmacéutico si tiene dudas.
56 mediante inyección en el tejido que está justo por debajo de la piel (inyección subcutánea) o a través de una perfusión intravenosa (“ gotero”).
Su médico puede decidir que es más cómodo que se administre Zarzio usted mismo.
Su médico o profesional de enfermería le indicará cómo inyectarse.
No intente inyectarse usted mismo si no le han enseñado cómo hacerlo.
Al final de este prospecto, puede encontrar las instrucciones de autoinyección de Zarzio.
Si usa más Zarzio del que debiera
Si ha usado más Zarzio del que debiera, contacte inmediatamente con su profesional de enfermería, médico o farmacéutico.
Si olvidó usar Zarzio
Si olvidó inyectarse una dosis de Zarzio, consulte con su médico para que le indique cuándo debe inyectarse la siguiente dosis.
Si interrumpe el tratamiento con Zarzio
Su médico le indicará cuándo puede dejar de utilizar Zarzio.
Es bastante habitual que se realicen varios ciclos de tratamiento con Zarzio.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zarzio puede producir efectos adversos, aunque no todas las personas los sufran.
Informe a su médico inmediatamente • si padece tos, fiebre y dificultades para respirar, ya que podría desarrollar efectos adversos pulmonares graves como neumonía y molestias respiratorias. • si siente dolor en la región superior izquierda del abdomen (al lado del estómago) o en el extremo del hombro, ya que puede ser un síntoma de la existencia de un problema en el bazo. • si padece repentinamente dificultades para respirar o mareos, hinchazón de la cara o garganta o ronchas o exantema en la piel.
Dado que puede tratarse de una reacción alérgica grave, deje de inyectarse y acuda inmediatamente a un servicio de atención médica.
Los efectos adversos se citan a continuación de acuerdo con las siguientes categorías de frecuencia de aparición: • Muy frecuentes: afectan a más de 1 de cada 10 pacientes • Frecuentes: afectan a entre 1 y 10 de cada 100 pacientes • Poco frecuentes: afectan a entre 1 y 10 de cada 1.000 pacientes • Raros: afectan a entre 1 y 10 de cada 10.000 pacientes • Muy raros: afectan a menos de 1 de cada 10.000 pacientes • Frecuencia no conocida: no puede estimarse a partir de los datos disponibles
Efectos adversos muy frecuentes • Dolor óseo, articular y muscular • Aumento de las concentraciones sanguíneas de ácido úrico y ciertas enzimas • Disminución de la glucosa en sangre • Leucocitosis (número anómalamente elevado de glóbulos blancos en la sangre) • Concentraciones bajas de plaquetas en sangre (lo que aumenta el riesgo de hemorragias y hematomas) • Concentraciones bajas de glóbulos rojos en sangre (lo que puede causar palidez facial y debilidad y falta de aliento) • Dolor de cabeza • Hemorragia nasal
57 • Aumento del tamaño del bazo
Efectos adversos frecuentes • Diarrea • Dolor en el lugar de la inyección • Caída del cabello • Exantema • Aumento del tamaño del hígado • Inflamación de los vasos sanguíneos de la piel • Pérdida de calcio en los huesos (osteoporosis) • Trastornos del bazo
Efectos adversos poco frecuentes • Disminución de la presión arterial • Reacciones de tipo alérgico, incluida anafilaxia (mareo, caída grave de la presión arterial, dificultad para respirar), angioedema (hinchazón dolorosa de la cara o la garganta), dificultad para respirar, hipotensión, exantema, urticaria; estas reacciones pueden producirse al inicio del tratamiento o durante el mismo • Empeoramiento de una artritis reumatoide previa o de los síntomas de artritis • Presencia de sangre o proteínas en la orina
Efectos adversos raros • Trastornos vasculares, incluidas enfermedad venooclusiva (un trastorno que afecta al hígado) y retención de líquidos, que puede causar hinchazón de las extremidades
Efectos adversos muy raros • Dificultades en la micción • Síndrome de Sweet (aparición de lesiones dolorosas, de color púrpura y aspecto elevado en las extremidades y, a veces, también en la cara y el cuello, junto con fiebre) • Edema pulmonar, hemorragia pulmonar, tos con sangre, falta de oxígeno, inflamación de los pulmones (que puede causar falta de aliento, tos, aumento de la temperatura); en algunos casos, esto puede llevar a una insuficiencia respiratoria o a un síndrome de distrés respiratorio del adulto (SDRA, una enfermedad que causa sensación de falta de aire en pacientes muy enfermos), que puede ser mortal • Crisis de células falciformes (colapso agudo de glóbulos rojos) en pacientes con anemia de células falciformes previa • Ruptura del bazo
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZARZIO
Mantener fuera del alcance y de la vista de los niños.
No utilice Zarzio después de la fecha de caducidad que aparece en la caja y en la etiqueta de la jeringa después de CAD y EXP, respectivamente.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2°C y 8°C).
Conservar la jeringa precargada en el embalaje exterior para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
58 6.
INFORMACION ADICIONAL
Composición de Zarzio
- El principio activo es filgrastim.
Zarzio 30 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada: cada jeringa precargada contiene 30 MU de filgrastim en 0,5 ml, que corresponden a 60 MU/ ml Zarzio 48 MU/ 0,5 ml solución inyectable o para perfusión en jeringa precargada: cada jeringa precargada contiene 48 MU de filgrastim en 0,5 ml, que corresponden a 96 MU/ ml
- Los demás componentes son ácido glutámico, sorbitol (E420), polisorbato 80 y agua para
preparaciones inyectables.
Aspecto del producto y contenido del envase
Zarzio es una solución inyectable o para perfusión transparente y de aspecto incoloro a ligeramente amarillento, que se suministra en una jeringa precargada.
Zarzio se encuentra disponible en envases de 1, 3, 5 ó 10 jeringas precargadas con aguja de inyección y con o sin protector de seguridad para la aguja.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/ Tel: +32 27229797
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
България Представителство Сандоз д .д.
Младост 4, Бизнес Парк София, Сграда 8Б, ет .6 София 1715 Тел.: +359 2 970 347 47
Magyarország Sandoz Hungaria Kft.
Timar u.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office. cz@sandoz. com
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel: +31 36 52 41 600
59 Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D-83607 Holzkirchen Tel: +49 8024 902 4000 info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: +47 64913000
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: +372 6652 400
Österreich Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Ελλάδα Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel. +34 91 548 84 04 sandoz. responde@sandoz. com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P-2710− 693 Sintra Tel: +351 21 924 19 19 sandoz. pt@sandoz. com
France Sandoz SAS 49, avenue Georges Pompidou F-92593 Levallois-Perret Cedex Tél: + 33 1 49 64 48 00
România S. C.
Sandoz SRL Str.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d. d.
Ruž inovská 42 SK-82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S. p. A.
Largo Umberto Boccioni, 1 I-21040 Origgio / VA Tel: +39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B/ Råtorpsvägen 41 B FIN-01640 Vantaa/ Vanda Puh/ Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Allé 1 E SE-254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Pā rstā vniecī ba Latvijā Mež a iela 4 Rī ga, LV-1048 Tel: +371 7 892 006
United Kingdom Sandoz Ltd 37 Woolmer Way Bordon GU35 9QE – UK Tel: +44 1420 478301 uk. drugsafety@sandoz. com
Lietuva Sandoz Pharmaceuticals d. d filialas Š eimyniš kių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA): http: / /www. emea. europa. eu/
-------------------------------------------------------------------------------------------------------------------------
Instrucciones de autoinyección
Esta sección contiene información sobre cómo administrarse usted mismo una inyección de Zarzio.
Es importante que no intente administrarse la inyección sin que antes su médico o profesional de enfermería le haya explicado cómo hacerlo.
Zarzio puede suministrarse o no con un protector de seguridad para la aguja, que su médico o profesional de enfermería le enseñará a utilizar.
Si no está seguro de querer administrarse la inyección a usted mismo o tiene alguna pregunta, consulte a su médico o profesional de enfermería.
¿Cómo debo inyectarme el medicamento?
La inyección debe realizarse en el tejido situado por debajo de la piel, técnica que se conoce como inyección subcutánea.
Su médico o profesional de enfermería le indicará con cuánta frecuencia debe administrarse el medicamento.
¿Qué necesito?
Para la administración de la inyección subcutánea se necesitan los siguientes elementos:
1.
Una jeringa precargada nueva de Zarzio con o sin protector de seguridad para la aguja 2.
Compresas con alcohol o similar 3.
Un recipiente adecuado, a prueba de pinchazos, para desechar de forma segura las jeringas usadas si emplea jeringas precargadas de Zarzio sin protector de seguridad para la aguja.
¿Qué debo hacer antes de inyectarme Zarzio por vía subcutánea?
1.
Saque el envase de Zarzio de la nevera.
La exposición accidental a temperaturas de congelación no afecta de forma adversa a la estabilidad de Zarzio.
2.
No agite el envase que contiene la jeringa precargada.
3.
Compruebe que es la presentación correcta del medicamento necesaria para la dosis que le ha prescrito su médico.
4.
Compruebe la fecha de caducidad que aparece en la caja (CAD) y en la etiqueta de la jeringa (EXP).
No use el medicamento si la fecha es posterior al último día del mes que se indica.
5.
Compruebe el aspecto de Zarzio.
Debe ser transparente.
Si es turbio o se observan partículas en su interior, no debe utilizarlo.
61 6.
Para que la inyección sea más confortable, deje reposar la jeringa precargada durante 30 minutos hasta que alcance la temperatura ambiente o manténgala cuidadosamente en sus manos durante unos minutos.
No caliente Zarzio de ninguna otra forma (por ejemplo, no lo caliente en el microondas ni en agua caliente).
7.
No retire la tapa de plástico de la aguja hasta que esté preparado para efectuar la inyección.
8.
Lávese las manos cuidadosamente.
9.
Busque un lugar cómodo y bien iluminado y coloque la jeringa, las compresas de alcohol y, si es necesario, el recipiente a prueba de pinchazos en un lugar en el que le resulten fáciles de alcanzar.
¿Cómo preparo la inyección?
Antes de inyectarse Zarzio debe hacer lo siguiente:
1.
Retire suavemente la tapa de plástico de la aguja sin retorcerla.
No toque la aguja ni presione el émbolo.
2.
Sujete la jeringa con la aguja apuntando hacia arriba para ver si hay burbujas de aire en su interior.
Si hay burbujas, empuje el émbolo suavemente hacia arriba hasta que haya salido todo el aire (evite que salga líquido).
3.
La jeringa tiene una escala en su parte más gruesa.
Empuje el émbolo hasta el número (ml) que corresponda con la dosis de Zarzio que le ha prescrito su médico.
4.
Compruebe de nuevo que la dosis de Zarzio que contiene la jeringa es la correcta.
5.
La jeringa precargada ya está lista para su uso.
¿Dónde debo administrarme la inyección?
Los lugares más adecuados para la inyección son:
- La parte superior de los muslos
- El abdomen, exceptuando el área alrededor del ombligo
Cambie el lugar de la inyección de cada vez para evitar la irritación de una determinada zona.
Si otra persona le administra la inyección, puede hacerlo también en la parte posterior de los brazos.
¿Cómo me administro la inyección?
1.
Desinfecte la piel utilizando una compresa con alcohol y pellizque la piel entre el pulgar y el índice, sin apretar.
2.
Inserte completamente la aguja en la piel con un ángulo de aproximadamente 45° como le habrá indicado su profesional de enfermería o su médico.
3.
Tire ligeramente del émbolo para confirmar que no ha pinchado un vaso sanguíneo.
Si ve sangre en la jeringa, retire la aguja e insértela en otro lugar.
Jeringa precargada sin protector de seguridad para la aguja
4.
Manteniendo la piel pellizcada, presione el émbolo lenta y uniformemente.
5.
Una vez inyectado el líquido, retire la aguja y suelte la piel.
6.
Introduzca la jeringa usada en el recipiente especial de desecho.
Use cada jeringa sólo para una inyección.
Jeringa precargada con protector de seguridad para la aguja
4.
Manteniendo la piel pellizcada, presione el émbolo lenta y uniformemente hasta que se haya administrado la totalidad de la dosis y el émbolo no pueda avanzar más.
¡No deje de mantener la presión sobre el émbolo!
5.
Una vez inyectado el líquido, retire la aguja mientras mantiene la presión sobre el émbolo y suelte la piel.
62 6.
Suelte el émbolo.
El protector de seguridad para la aguja se desplazará rápidamente hasta cubrir la aguja.
7.
Use cada jeringa sólo para una inyección.
Recuerde
Si tiene algún problema, no dude en solicitar ayuda o consejo a su médico o profesional de enfermería.
Cómo desechar las jeringas usadas
Las jeringas usadas deben desecharse según dispongan las leyes locales.
Jeringas precargadas sin protector de seguridad para la aguja
- No vuelva a poner la cubierta protectora sobre las jeringas usadas.
- Introduzca las jeringas usadas en el recipiente a prueba de pinchazos y manténgalo fuera del
alcance y de la vista de los niños.
- Deseche el recipiente según las instrucciones de su médico, profesional de enfermería o
farmacéutico.
- NUNCA tire las jeringas usadas en el cubo de la basura doméstico.
Jeringas precargadas con protector de seguridad para la aguja
- El protector de seguridad para la aguja previene de posibles heridas con la misma tras su uso.
No se requieren precauciones especiales para su eliminación.
Deshágase de la jeringa según las instrucciones de su médico, profesional de enfermería o farmacéutico.
------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La solución debe inspeccionarse visualmente antes del uso.
Tan sólo se deben utilizar soluciones transparentes sin partículas.
La exposición accidental a temperaturas de congelación no afecta de forma adversa a la estabilidad de Zarzio.
Zarzio no contiene conservantes: en vista del posible riesgo de contaminación microbiológica, las jeringas de Zarzio son para un solo uso.
Dilución previa a la administración (opcional)
Zarzio se puede diluir, si es necesario, en una solución glucosa de 50 mg/ ml (al 5%).
Zarzio no debe diluirse con soluciones de cloruro sódico.
No se recomienda en ningún caso diluir a concentraciones finales < 0,2 MU/ ml (2 μ g/ ml).
En los pacientes tratados con filgrastim diluido a concentraciones < 1,5 MU/ ml (15 μ g/ ml), debe añadirse albúmina sérica humana (ASH) hasta una concentración final de 2 mg/ ml.
Ejemplo: si el volumen de inyección final es de 20 ml y la dosis total de filgrastim inferior a 30 MU (300 μ g), deben agregarse 0,2 ml de una solución de albúmina sérica humana de 200 mg/ ml (al 20%) Ph.
Eur.
Diluido en una solución glucosa de 50 mg/ ml (al 5%), filgrastim es compatible con el vidrio y con diversos plásticos, incluidos el cloruro de polivinilo, la poliolefina (un copolímero de polipropileno y polietileno) y el polipropileno.
Tras la dilución: se ha demostrado que, durante el uso, la solución diluida para perfusión permanece fisicoquímicamente estable durante 24 horas a 2 - 8°C.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
63 normalmente no deberían sobrepasar las 24 horas a 2 - 8°C, a menos que la dilución se haya realizado en condiciones de asepsia validadas y controladas.
Uso de la jeringa precargada con protector de seguridad para la aguja
El protector de seguridad para la aguja cubre ésta tras haber realizado la inyección con el fin de prevenir pinchazos accidentales.
Ello no afecta a la forma de utilizar la jeringa.
Empujar el émbolo lenta y uniformemente hasta que se haya administrado la totalidad de la dosis y el émbolo no pueda seguir avanzando.
Retirar la jeringa manteniendo la presión sobre el émbolo.
El protector de seguridad para la aguja cubrirá ésta una vez que se suelte el émbolo.
Uso de la jeringa precargada sin protector de seguridad para la aguja
Administrar la dosis según el protocolo estándar.
Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
64
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
EU/ 1/ 02/ 238/ 001
Zavesca
100 mg
Cápsulas duras
Vía oral
Blíster (Alu/ Aclar)
84 cápsulas duras
1/ 1
European Medicines Agency
EMEA/ H/ C/ 435
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZAVESCA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
Qué es Zavesca?
Zavesca es un medicamento que contiene el principio activo miglustat y se presenta en cápsulas de color blanco (100 mg).
Para qué se utiliza Zavesca?
Zavesca se utiliza para el tratamiento de dos enfermedades hereditarias raras que afectan a la forma en la que el organismo procesa las grasas.
Ambas enfermedades provocan la acumulación de sustancias grasas llamadas glicosfingolípidos en el organismo.
Zavesca se utiliza en los siguientes grupos:  adultos con la enfermedad de Gaucher de tipo 1 leve o moderada.
A los pacientes con esta enfermedad les falta una enzima llamada glucocerebrosidasa que da lugar a la formación de glicosfingolípidos llamados glucosilceramidas en diferentes partes del organismo, como el bazo, el hígado y los huesos.
Zavesca se utiliza en pacientes que no pueden recibir el tratamiento estándar en forma de terapia de sustitución enzimática por perfusión (goteo en vena).  adultos, adolescentes y niños con la enfermedad de Niemann-Pick de tipo C, enfermedad potencialmente mortal en la que se acumulan los glicosfingolípidos en las células del cerebro y en todas las partes del cuerpo.
Zavesca se utiliza en el tratamiento de los síntomas « neurológicos » de la enfermedad (síntomas que afectan al cerebro y los nervios).
Los síntomas consisten en una pérdida progresiva de la coordinación, problemas con los movimientos « sacádicos » (rápidos) de los ojos que pueden deteriorar la visión, retraso del desarrollo, dificultad para tragar, aumento del tono muscular, crisis y problemas de aprendizaje.
Dado el escaso número de personas que padecen estas enfermedades, se consideran « raras », y Zavesca fue designado « medicamento huérfano » (medicamento utilizado en enfermedades poco frecuentes) el 18 de octubre de 2000 para la enfermedad de Gaucher de tipo 1 y el 16 de febrero de 2006 para la enfermedad de Niemann Pick de tipo C.
Este medicamento solo podrá dispensarse con receta médica.
Cómo se usa Zavesca?
El tratamiento con Zavesca debe ser iniciado y controlado por médicos expertos en el tratamiento de la enfermedad de Gaucher o de la enfermedad de Niemann-Pick de tipo C.
La dosis de inicio recomendada para el tratamiento de la enfermedad de Gaucher de tipo 1 es de una cápsula administrada por vía oral tres veces al día.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. dosis recomendada es de dos cápsulas tres veces al día para adultos y adolescentes.
La dosis depende del peso y la altura de los niños menores de 12 años.
Zavesca se puede tomar con o sin alimentos, y está destinado a un uso a largo plazo.
La dosis debería reducirse en pacientes con problemas renales y, temporalmente, en pacientes con diarrea.
Zavesca no se ha estudiado en pacientes con problemas hepáticos.
Para obtener más información, véase el Resumen de Características del Producto (que también forma parte del EPAR).
Cómo actúa Zavesca?
El principio activo de Zavesca, el miglustat, impide el funcionamiento de una enzima llamada « glucosilceramida sintasa » que interviene en el primer paso de la producción de los glucoesfingolípidos.
Al impedir el funcionamiento de esta enzima, el miglustat reduce la producción de glucoesfingolípidos en las células.
Se espera que de este modo se ralentice o se impida el desarrollo de los síntomas de la enfermedad de Gaucher de tipo 1 y se reduzcan los síntomas de la enfermedad de Niemann-Pick de tipo C.
Qué tipo de estudios se han realizado con Zavesca?
La eficacia de Zavesca en la enfermedad de Gaucher de tipo 1 se ha investigado en un estudio principal en el que participaron 28 pacientes que no podían o eran reticentes a recibir un tratamiento de reposición enzimática.
La parte principal del estudio duró un año, pero 13 pacientes continuaron recibiendo el medicamento durante dos años más.
El estudio permitió determinar si Zavesca tenía algún efecto sobre el tamaño del hígado y el bazo, y si mejoraba el recuento de sangre, como el nivel de hemoglobina (una proteína que se encuentra en los glóbulos rojos y transporta el oxígeno por todo el organismo) y el recuento de plaquetas (componentes que contribuyen a la coagulación de la sangre).
La eficacia de Zavesca en la enfermedad de Niemann-Pick de tipo C se investigó en un estudio principal en el que participaron 31 pacientes, 12 de los cuales eran menores de 12 años.
El estudio comparó los efectos de añadir Zavesca a un tratamiento habitual (medidas utilizadas para aliviar síntomas) con un tratamiento estándar solo.
El criterio principal de valoración de la eficacia fue la variación de la velocidad a la que los pacientes hacían movimientos oculares sacádicos horizontales después de un año de tratamiento, pero el estudio también observó otros síntomas neurológicos como la capacidad de los pacientes de tragar y su actividad intelectual.
Algunos pacientes fueron tratados durante más de un año y medio.
También se realizó un estudio a 66 pacientes tratados con Zavesca.
Qué beneficio ha demostrado tener Zavesca durante los estudios?
En el estudio de la enfermedad de Gaucher de tipo 1 se observó después de un año una disminución del 12% en el volumen del hígado y del 19% en el volumen del bazo.
Como media, el nivel de hemoglobina aumentó un 0,26 g por decilitro, y el recuento de plaquetas en 8,29 millones por mililitro.
Los beneficios de Zavesca persistieron durante tres años de tratamiento continuo.
En el estudio de Niemann-Pick de tipo C, la mejora observada en los movimientos de los ojos fue similar tanto en los pacientes tratados con Zavesca como en los que no recibieron el medicamento.
Sin embargo, se observaron signos de mejoría en la capacidad de tragar y en la actividad intelectual de los pacientes tratados con Zavesca.
El estudio mostró que con Zavesca se conseguía una estabilización o disminución de la tasa en la que los síntomas empeoraban en aproximadamente tres cuartos de los pacientes.
Cuál es el riesgo asociado a Zavesca?
Los efectos secundarios más frecuentes de Zavesca (observados en más de uno de cada diez pacientes) son pérdida de peso, temblor, diarrea, flatulencia (gases) y dolor abdominal (de barriga).
La lista completa de todos los efectos secundarios comunicados sobre Zavesca puede consultarse en el prospecto.
Zavesca no se debe administrar a personas con hipersensibilidad (alergia) al miglustat o a cualquiera de los otros componentes del medicamento.
Por qué se ha aprobado Zavesca?
El Comité de Medicamentos de Uso Humano decidió que los beneficios de Zavesca son superiores a sus riesgos en el tratamiento por vía oral de pacientes adultos con la enfermedad de Gaucher de tipo 1 leve a moderada para aquellos pacientes en los que el tratamiento de reposición enzimático era inadecuado, y en el tratamiento de las manifestaciones progresivas neurológicas en adultos y pacientes 2/ 3 pediátricos con la enfermedad de Niemann-Pick de tipo C.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Zavesca ha sido autorizado en « circunstancias excepcionales » ya que, debido a la rareza de la enfermedad, no ha sido posible obtener una información completa del medicamento.
La Agencia Europea de Medicamentos (EMEA) revisará todos los años la información nueva que pueda estar disponible y este resumen se actualizará cuando sea necesario.
Qué información falta todavía sobre Zavesca?
La empresa que elabora completará los siguientes estudios sobre la eficacia y seguridad del producto, en la enfermedad de Gaucher de tipo 1:  un programa de seguimiento posterior a la comercialización que informe a los médicos sobre las condiciones de uso de Zavesca y consiga que los pacientes informen sobre la seguridad del medicamento;  un estudio de seguimiento a los pacientes que estén participando en ensayos clínicos para continuar evaluando la seguridad y eficacia del medicamento y conocer mejor los aspectos neurológicos de la enfermedad;  un estudio para examinar la eficacia y seguridad de Zavesca en pacientes que hayan estado recibiendo antes tratamiento de reposición enzimática (TRE);  un nuevo estudio de la evolución natural de la enfermedad, junto con el Grupo de trabajo europeo sobre la enfermedad de Gaucher (European Working Group for Gaucher Disease, EWGGD).
Otras informaciones sobre Zavesca La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zavesca el 20 de noviembre de 2002.
El titular de la autorización de comercialización es Actelion Registration Ltd.
La autorización de comercialización fue renovada el 20 de noviembre de 2007.
El registro de la designación de Zavesca como medicamento huérfano está disponible aquí (enfermedad de Gaucher de tipo 1) y aquí (enfermedad de Niemann-Pick de tipo C).
El texto completo del EPAR de Zavesca puede encontrarse aquí.
01-2009.
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Zavesca 100 mg cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 100 mg de miglustat.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
Las cápsulas son de color blanco, llevan impreso “ OGT 918” en negro en la tapa y “ 100” en negro en el cuerpo de la cápsula.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zavesca está indicado en el tratamiento oral de pacientes adultos con la enfermedad de Gaucher tipo 1 leve o moderada.
Zavesca se utilizará únicamente en aquellos casos en los que no sea adecuado el tratamiento enzimático sustitutivo (ver secciones 4.4 y 5.1).
Zavesca está indicado para el tratamiento de las manifestaciones neurológicas progresivas en pacientes adultos y pacientes pediátricos con enfermedad de Niemann-Pick C (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
El tratamiento debe ser dirigido por un médico con conocimientos sobre el tratamiento de la enfermedad de Gaucher o de la enfermedad de Niemann-Pick C, respectivamente.
Zavesca puede tomarse con o sin comida.
Posología en enfermedad de Gaucher Tipo 1.
Para el tratamiento de pacientes adultos con la enfermedad de Gaucher tipo 1, se recomienda una dosis inicial de 100 mg administrada tres veces al día.
Temporalmente, puede resultar necesario reducir la dosis a 100 mg una o dos veces al día en caso de producirse diarrea.
No se cuenta con experiencia del uso de Zavesca en pacientes con enfermedad de Gaucher tipo 1 menores de 18 años.
Por lo tanto, no se recomienda el uso de Zavesca en niños o adolescentes con enfermedad de Gaucher tipo 1.
No se dispone de experiencia en el uso de Zavesca en pacientes mayores de 70 años de edad.
Posología en enfermedad de Niemann-Pick C
La dosis recomendada para el tratamiento de pacientes adultos y adolescentes con enfermedad de Niemann-Pick C es de 200 mg tres veces al día.
2 La dosis en pacientes menores de 12 años de edad debería ajustarse en base al área de superficie corporal, como se ilustra a continuación:
> 1.25 > 0.88 - 1.25 > 0.73 - 0.88 > 0.47 - 0.73 ≤ 0.47
200 mg tres veces al día 200 mg dos veces al día 100 mg tres veces al día 100 mg dos veces al día 100 mg una vez al día
La reducción temporal de la dosis puede ser necesaria en algunos pacientes debido a la diarrea.
El beneficio para el paciente del tratamiento con Zavesca debe ser evaluado regularmente (ver sección 4.4).
Hay experiencia limitada con el uso de Zavesca en pacientes con enfermedad de Niemann-Pick C menores de cuatro años.
Insuficiencia Renal
Los datos farmacocinéticos indican un aumento de la exposición sistémica al miglustat en pacientes con insuficiencia renal.
En pacientes con aclaramiento de creatinina corregido de 50-70 ml/ min/ 1,73 m2, debe iniciarse la administración de Zavesca con una dosis de 100 mg dos veces al día, en pacientes con enfermedad de Gaucher tipo 1, y a una dosis de 200 mg dos veces al día (ajustado según el área de superficie corporal en pacientes menores de 12 años) en pacientes con enfermedad de Niemann-Pick C.
En pacientes con aclaramiento de creatinina corregido de 30-50 ml/ min/ 1,73 m2, deberá iniciarse la administración de Zavesca con una dosis de una única cápsula de 100 mg al día, en pacientes con enfermedad de Gaucher tipo 1 y una dosis de 100 mg dos veces al día (ajustado según el área de superficie corporal en pacientes menores de 12 años) en pacientes con enfermedad de Niemann-Pick C.
No se recomienda el uso de Zavesca en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min/ 1,73 m2) (ver secciones 4.4 y 5.2).
No se ha evaluado Zavesca en pacientes con insuficiencia hepática.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Aunque no se ha contrastado el tratamiento con Zavesca directamente con la Terapia Enzimática de Sustitución (TES) en pacientes previamente no tratados con enfermedad de Gaucher tipo 1, no existen indicios de que Zavesca tenga una eficacia y seguridad superior con respecto a TES.
La TES es el tratamiento estándar para pacientes que precisan terapia para la enfermedad de Gaucher tipo 1 (ver sección 5.1).
No se han evaluado específicamente ni la eficacia ni la seguridad de Zavesca en pacientes con enfermedad de Gaucher grave.
Aproximadamente el 38% de los pacientes en ensayos clínicos con enfermedad de Gaucher tipo 1, y el 58% de los pacientes en un ensayo clínico en enfermedad de Niemann-Pick C padecen temblor.
En la enfermedad de Gaucher tipo 1, este temblor se ha descrito como un temblor fisiológico exagerado de las manos.
La disminución de la dosis puede
3 mejorar el temblor, por lo general en unos días, si bien a veces puede resultar necesario interrumpir el tratamiento.
B
Se han notificado casos de neuropatía periférica en pacientes tratados con Zavesca en presencia y ausencia de patologías concomitantes, como pueden ser el déficit en vitamina B12 y la gammapatía monoclonal.
La neuropatía periférica parece ser más común en pacientes con enfermedad de Gaucher tipo I en comparación con la población general.
Todos los pacientes deberán someterse a una evaluación neurológica basal y periódica.
Los pacientes que desarrollen síntomas de entumecimiento y hormigueo deberán someterse nuevamente a una evaluación exhaustiva de los riesgos y beneficios del tratamiento.
Se han comunicado trastornos gastrointestinales, principalmente diarrea, en más del 80% de los pacientes, bien al inicio del tratamiento o de forma intermitente durante el mismo (ver sección 4.8).
Probablemente el mecanismo sea la inhibición de las disacaridasas en el tracto gastrointestinal.
En la mayoría de los casos son leves y cabe esperar que se resuelvan espontáneamente durante el tratamiento.
En la práctica clínica se ha observado que la diarrea responde a modificaciones de la dieta (reducción de la ingesta de lactosa y de otros hidratos de carbono), a la administración de Zavesca entre comidas y/ o al tratamiento con productos medicinales antidiarreicos como la loperamida.
En algunos pacientes puede ser necesaria la reducción temporal de la dosis.
De acuerdo con la práctica clínica, se deben descartar otras etiologías en aquellos pacientes que presenten diarrea crónica u otros trastornos gastrointestinales persistentes que no respondan a estas medidas..
No se ha evaluado el uso de Zavesca en pacientes con antecedentes de patología gastrointestinal significativa, incluida la enfermedad inflamatoria intestinal.
Los pacientes varones deberán mantener una anticoncepción eficaz mientras dure el tratamiento con Zavesca.
Los estudios realizados en ratas han demostrado que miglustat tiene un efecto adverso sobre la espermatogénesis y parámetros espermáticos y que disminuye la fertilidad (ver secciones 4.6 y 5.3).
Hasta que no se disponga de más información, los pacientes varones deberán suspender el tratamiento con Zavesca antes de realizar intentos de concepción y mantener métodos anticonceptivos fiables durante los tres meses siguientes a la suspensión.
Teniendo en cuenta la experiencia limitada existente, Zavesca deberá emplearse con cautela en pacientes con insuficiencia renal o hepática.
Existe una estrecha relación entre la función renal y el aclaramiento de miglustat, y existe un importante aumento en la exposición al miglustat en pacientes con insuficiencia renal grave (ver sección 5.2).
Actualmente no se cuenta con experiencia clínica suficiente en estos pacientes para efectuar recomendaciones de posología.
No se recomienda el uso de Zavesca en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30ml/ min/ 1,73m2).
Enfermedad de Niemann-Pick C
El beneficio del tratamiento con Zavesca para las manifestaciones neurológicas en pacientes con enfermedad de Niemann-Pick C debe evaluarse regularmente, esto es, cada 6 meses; la continuación del tratamiento debe volver a evaluarse después de al menos un año de tratamiento con Zavesca.
Se ha informado de una reducción del crecimiento en algunos pacientes pediátricos con enfermedad de Niemann-Pick C en la fase temprana de tratamiento con miglustat, donde el reducido incremento de peso inicial puede acompañarse de un reducido aumento de la estatura.
El crecimiento debería monitorizarse en pacientes pediátricos y adolescentes durante el tratamiento con Zavesca; el balance beneficio/ riesgo debería ser reevaluado individualmente para la continuación de la terapia.
En algunos pacientes con enfermedad de Niemann-Pick C tratados con Zavesca se observaron reducciones leves del recuento de plaquetas sin asociarse a hemorragias.
En estos pacientes se recomienda monitorizar el recuento de plaquetas.
4 4.5 Interacción con otros medicamentos y otras formas de interacción
Existen datos limitados que sugieren que la administración simultánea de Zavesca y Cerezyme en pacientes con enfermedad de Gaucher tipo 1 puede dar lugar a una disminución de la exposición al miglustat (en un pequeño estudio en grupos paralelos se observó una reducción de aproximadamente el 22% en Cmax y una disminución del 14% en el AUC de miglustat).
Asimismo, en este estudio se constató un efecto nulo o limitado de Zavesca en la farmacocinética de Cerezyme.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de miglustat en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva, incluida la distocia (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
Miglustat atraviesa la placenta por lo que no debe emplearse durante el embarazo.
Las mujeres en edad fértil deberán emplear métodos anticonceptivos.
No se sabe si el miglustat se excreta en la leche materna.
No se recomienda el uso de Zavesca durante la lactancia.
Los pacientes varones deberán emplear métodos anticonceptivos fiables mientras estén tomando Zavesca y durante los tres meses siguientes a la finalización del tratamiento (ver secciones 4.4 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos de Zavesca sobre la capacidad para conducir y utilizar máquinas.
No obstante, se han notificado mareos como reacción adversa frecuente, por lo que los pacientes que experimenten mareos no deberán conducir ni utilizar máquinas.
4.8 Reacciones adversas
En nueve ensayos clínicos en diferentes indicaciones 206 pacientes fueron tratados con Zavesca a dosis de 50-200 mg tres veces al día durante una duración media de 2.2 años.
De estos, 90 pacientes tenían enfermedad de Gaucher tipo I, y 40 tenían enfermedad de Niemann-Pick C.
Las reacciones adversas fueron en general de intensidad leve a moderada y ocurrieron con una frecuencia similar en las diferentes indicaciones y dosis probadas.
Las reacciones adversas más frecuentes fueron gastrointestinales, con diarrea y otras molestias abdominales, así como pérdida de peso.
Estas reacciones adversas ocurrieron en > 1% de los pacientes y se clasifican según el sistema de clasificación de órganos y por frecuencia (muy frecuentes ≥ 1/ 10, frecuentes ≥ 1/ 100, < 1/ 10).
Trastornos del sistema nervioso Muy frecuentes
5
Trastornos gastrointestinales Muy frecuentes Frecuentes
Diarrea, flatulencia, dolor abdominal, Náuseas, vómitos, distensión/ molestia abdominal, estreñimiento, dispepsia
Trastornos músculoesqueléticos y del tejido conjuntivo Frecuentes
Espasmos musculares
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Fatiga, astenia
Exploraciones complementarias Frecuentes
Estudios de conducción nerviosa anormales,
Se ha observado una pérdida de peso en aproximadamente el 60% de los pacientes.
El nivel más bajo se registró a los 12 meses con un promedio de pérdida del 6-7% del peso corporal seguida de una tendencia a recuperar el peso basal.
Se ha estudiado Zavesca en indicaciones donde ciertos eventos notificados como reacciones adversas medicamentosas, tales como síntomas/ signos neurológicos y trombocitopenia, podrían ser también debidos a la condición subyacente.
Se han notificado casos aislados de disfunción cognitiva durante los ensayos clínicos con Zavesca en la enfermedad de Gaucher tipo I.
No se ha establecido una relación causal con Zavesca.
4.9 Sobredosis
No se han notificado síntomas agudos de sobredosis.
En ensayos clínicos en pacientes VIH positivos Zavesca se ha administrado a dosis de hasta 3000 mg/ día durante periodos de hasta seis meses.
Entre los efectos adversos observados se encuentran granulocitopenia, mareos y parestesia.
También se ha observado leucopenia y neutropenia en un grupo similar de pacientes que recibían dosis iguales o superiores a 800 mg/ día.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros productos del tracto alimentario y el metabolismo, Código ATC:
A16AX06 Este medicamento se ha autorizado en"Circunstancias Excepcionales ".
Esta modalidad de aprobación significa que debido a la rareza de la enfermedad no ha sido posible obtener una información completa de este medicamento.
La Agencia Europea del Medicamento (EMEA) revisará anualmente la información nueva del medicamento que pueda estar disponible y esta Ficha Técnica o Resumen de las Características del Producto (RCP) se actualizará cuando sea necesario.
Enfermedad de Gaucher tipo 1
La enfermedad de Gaucher es un trastorno hereditario del metabolismo debido a un fallo en la degradación de la glucosilceramida, lo que provoca su acumulación en los lisosomas y produce una patología generalizada.
Miglustat inhibe la glucosilceramida sintasa, la enzima responsable de la primera fase de la síntesis de la mayoría de los glucolípidos.
La glucosilceramida sintetasa in vitro es inhibida por miglustat con una IC50 de 20-37 µM.
Además, se ha demostrado experimentalmente in- vitro la acción inhibidora de una glucosilceramida no lisosomal.
La acción inhibidora de la glucosilceramida sintetasa constituye la base para la terapia de reducción de substrato en la enfermedad de Gaucher.
6 El ensayo fundamental de Zavesca se realizó en pacientes que no podían o no querían recibir TES.
Los motivos para no recibir la TES incluían el inconveniente que suponen las infusiones intravenosas así como las dificultades de conseguir adecuado acceso venoso.
En este ensayo clínico no comparativo, de 12 meses de duración, se incluyeron veintiocho pacientes con enfermedad de Gaucher tipo 1 leve o moderada, de los cuales 22 completaron el estudio.
A los 12 meses se observó una media de reducción del 12,1% en la hepatomegalia y del 19,0% en la esplenomegalia.
Se observó una media de incremento en la concentración de hemoglobina de 0,26 g/ dl, y de 8,29 x 109/ l en el recuento de plaquetas.
Dieciocho pacientes optaron por continuar su tratamiento con Zavesca en el contexto de un protocolo de tratamiento a largo plazo.
El beneficio clínico se ha evaluado a los 24 y a los 36 meses en 13 pacientes.
Tras tratamiento continuado con Zavesca durante 3 años, la reducción media de la hepato- y esplenomegalia fue del 17,5% y 29,6%, respectivamente.
Se observó una media de aumento de 22,2 x 109/ l en el recuento de plaquetas y de 0,95 g/ dl en la concentración de hemoglobina.
En otro estudio abierto controlado, 36 pacientes que habían seguido terapia enzimática de sustitución (TES) durante al menos 2 años fueron asignados aleatoriamente a tres grupos de tratamiento: seguir con el tratamiento con Cerezyme; añadir Zavesca; o suspender el tratamiento con Cerezyme y sustituirlo por Zavesca.
Este estudio aleatorizado y comparado tuvo una duración de 6 meses seguido de una extensión a 18 meses en que todos los pacientes recibieron monoterapia con Zavesca.
En los 6 primeros meses, en pacientes que cambiaron a Zavesca se observó que el volumen de hígado y bazo y los niveles de hemoglobina se mantuvieron invariables.
En algunos pacientes se observó un descenso en el recuento de plaquetas así como aumento en la actividad de quitotriosidasa, lo que indica que la monoterapia con Zavesca puede no mantener el mismo control de la actividad de la enfermedad en todos los pacientes.
29 pacientes continuaron en el periodo de extensión.
Cuando se compararon con los registros a 6 meses, el control de la enfermedad se mantuvo sin cambios después de 18 y 24 meses de monoterapia con Zavesca (20 y 6 pacientes, respectivamente).
Ningún paciente mostró rápido deterioro de la enfermedad de Gaucher tipo I tras el cambio a monoterapia con Zavesca.
En los dos estudios citados anteriormente, se utilizó una dosis total diaria de 300 mg de Zavesca repartida en tres dosis iguales.
Se realizó un estudio adicional con monoterapia en 18 pacientes utilizando una dosis diaria total de 150 mg con resultados que indican una menor eficacia frente a la dosis diaria total de 300 mg.
Las manifestaciones óseas de la enfermedad de Gaucher tipo I fueron evaluadas en 3 ensayos clínicos abiertos en pacientes tratados con miglustat 100 mg t. i. d. durante periodos de hasta 2 años (n = 72).
En un análisis combinado de datos no controlados, el índice Z de puntuación de densidad mineral ósea en la columna lumbar y en el cuello femoral aumentó en más de 0.1 unidades respecto al basal en 27 (57%) y 28 (65%) de los pacientes con mediciones de densidad del hueso longitudinal.
No hubo eventos de crisis óseas, necrosis avascular o fractura durante el periodo de tratamiento.
Enfermedad de Niemann-Pick C
La enfermedad de Niemann-Pick C es un trastorno neurodegenerativo muy raro, invariablemente progresivo y finalmente fatal, caracterizado por una alteración del transporte intracelular de lípidos.
Las manifestaciones neurológicas se consideran secundarias a la acumulación anormal de glucoesfingolípidos las neuronas y células de la glía.
Los datos que apoyan la seguridad y eficacia de Zavesca en la enfermedad de Niemann-Pick C proceden de un ensayo clínico prospectivo, abierto y de una revisión retrospectiva.
El ensayo clínico incluyó 29 pacientes adultos y pediátricos en un periodo de control de 12 meses, seguido de una terapia de extensión con una duración total media de 3,9 años y hasta 5,6 años.
Además, 12 pacientes pediátricos fueron incluidos en un subestudio no controlado de una duración global media de 3,1 años y hasta 4,4 años.
Entre los 41 pacientes incluidos en el ensayo 14 pacientes fueron tratados con Zavesca durante más de 3 años.
La revisión incluyó una serie de casos de 66 pacientes tratados con Zavesca fuera del ensayo clínico durante una media de 1,5 años.
Ambos conjuntos de datos incluyeron pacientes pediátricos, adolescentes y adultos con un rango de edad de 1 a 43 años.
La dosis habitual de Zavesca en pacientes adultos era de 200 mg t. i. d. y fue ajustada en función del área de superficie corporal en pacientes pediátricos.
7 En general, los datos muestran que el tratamiento con Zavesca puede reducir la progresión de los síntomas clínicos neurológicos relevantes en pacientes con enfermedad de Niemann-Pick C.
El beneficio del tratamiento con Zavesca para las manifestaciones neurológicas de la enfermedad de Niemann-Pick C debería ser evaluado regularmente, esto es, cada 6 meses; la continuación del tratamiento debe volver a evaluarse después de un año de tratamiento con Zavesca, (ver sección 4.4).
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de miglustat se evaluaron en individuos sanos, en un grupo reducido de pacientes con enfermedad de Gaucher tipo 1, enfermedad de Fabry, pacientes infectados por el VIH y adultos, adolescentes y niños con la enfermedad de Niemann-Pick C o enfermedad de Gaucher tipo 3.
La cinética de miglustat parece ser lineal con respecto a la dosis e independiente respecto al tiempo.
En individuos sanos, miglustat se absorbe rápidamente.
Las concentraciones plasmáticas máximas se alcanzan aproximadamente a las dos horas de la toma del medicamento.
No se ha determinado la biodisponibilidad absoluta.
La ingesta simultánea de alimentos disminuye la tasa de absorción (disminución de Cmax en un 36% y retraso de 2 horas en alcanzar tmax) sin efecto estadísticamente significativo en el grado de absorción de miglustat (disminución del 14% en AUC).
El volumen aparente de distribución de miglustat es de 83 l.
Miglustat no se une a proteínas plasmáticas.
Miglustat se elimina principalmente vía renal, con una recuperación urinaria de fármaco no modificado del 70-80% de la dosis.
El aclaramiento oral aparente (CL/ F) es de 230 ± 39 ml/ min.
El promedio de la semivida es de 6-7 horas.
Después de la administración de una sola dosis de 100 mg de miglustat-C14 en voluntarios sanos, se recuperó el 83% de la radiactividad en la orina y el 12% en heces.
Diversos metabolitos fueron identificados en heces y orina.
El metabolito más abundante en la orina fue el glucurónido de miglustat, que constituía el 5% de la dosis.
La semivida terminal de la radiactividad en el plasma fue de 150 h, sugiriendo la presencia de uno o más metabolitos con una semivida larga.
El metabolito considerado para esta determinación no ha sido identificado, pero puede acumular y alcanzar concentraciones que excedan las de miglustat en el estado estacionario.
La farmacocinética de miglustat es similar en pacientes con enfermedad de Gaucher tipo 1 del adulto y en pacientes con enfermedad de Niemann-Pick C, comparado con sujetos sanos.
Los datos farmacocinéticos fueron obtenidos en pacientes pediátricos con enfermedad de Gaucher tipo 3, con edades comprendidas entre 5-16 años.
En niños, la dosis de 200 mg t. i. d ajustada a la superficie de área corporal resultó en unos valores de Cmax y AUCτ que fueron aproximadamente el doble de aquellos alcanzados con 100 mg t. i. d. en pacientes con enfermedad de Gaucher tipo 1, consistentes con la farmacocinética dosis-lineal de miglustat.
En el estado estacionario, la concentración de miglustat en el fluido cerebroespinal de seis pacientes con enfermedad de Gaucher tipo 3 fue 31,4– 67,2% de la plasmática.
Existen datos limitados, en pacientes con enfermedad de Fabry e insuficiencia renal, que demuestran que el CL/ F disminuye con el deterioro de la función renal.
Si bien había el número de sujetos con insuficiencia renal leve o moderada era muy reducido, los datos sugieren una disminución aproximada del CL/ F del 40% y del 60% en la insuficiencia renal leve y moderada, respectivamente (ver sección 4.2).
Con respecto a la insuficiencia renal grave, se dispone de datos de dos pacientes con aclaramiento de creatinina en el rango de 18– 29 ml/ min, no pudiendo extrapolarse los datos a rangos inferiores.
Estos datos sugieren que los pacientes con insuficiencia renal grave experimentan una disminución de CL/ F de al menos el 70%.
En el rango de datos disponibles, no se han observado relaciones ni tendencias significativas entre los parámetros farmacocinéticos de miglustat y las variables demográficas (edad, IMC, sexo o raza).
8 No se dispone de datos farmacocinéticos en pacientes con insuficiencia hepática, ni en pacientes de edad avanzada( > 70 años).
5.3 Datos preclínicos sobre seguridad
La pérdida de peso y la diarrea, así como, a dosis superiores, lesiones (erosiones y ulceraciones) en la mucosa gastrointestinal han sido los principales efectos comunes a todas las especies.
Además, los efectos observados en animales con dosis que dan lugar a niveles de exposición similares o moderadamente superiores al nivel clínico han incluido: alteraciones en los órganos linfoides en todas las especies estudiadas, alteraciones en los niveles de transaminasas, vacuolización en tiroides y páncreas, cataratas, nefropatía y alteraciones del miocardio en ratas.
Se consideró que estas alteraciones están asociadas al debilitamiento.
La administración de miglustat a ratas Sprague Dawley macho y hembra, mediante cánula gástrica durante 2 años a dosis de 30, 60 y 180 mg/ kg/ día, dio lugar a una mayor incidencia de hiperplasia y adenomas de células intersticiales testiculares (células de Leydig) en ratas macho a todos los niveles de dosis.
La exposición sistémica con la mínima dosis fue inferior o comparable a la observada en el ser humano (en base a la AUC0-∞) a las dosis recomendadas en el hombre.
No se estableció el Nivel Sin Efecto Observado [No Observed Effect Level (NOEL)] y el efecto no fue dosis-dependiente.
No se observó un aumento asociado al fármaco en la incidencia de tumores en ningún otro órgano en ratas, ni macho ni hembra.
Estudios mecanicistas revelaron un mecanismo específico en la rata que se considera de poca relevancia en el ser humano.
La administración de miglustat a ratones CD1 macho y hembra, mediante cánula gástrica durante 2 años, a dosis de 210, 420 y 840/ 500 mg/ kg/ día (con reducción de dosis después de medio año) dio lugar en ambos sexos a un aumento de la incidencia de lesiones inflamatorias e hiperplásicas en el intestino grueso.
Basado en los mg/ kg/ día y corregido por las diferencias en la excreción fecal, las dosis correspondieron a 8, 16 y 33/ 19 veces la dosis más alta recomendada en el hombre (200 mg t. i. d.).
De forma ocasional se encontraron carcinomas en el intestino grueso en todas las dosis, con un aumento estadísticamente significativo en el grupo de mayor dosis.
Se desconoce la relevancia de estos hallazgos en el ser humano.
No se observó un aumento asociado al fármaco en la incidencia de tumores en ningún otro órgano.
Miglustat no mostró ningún potencial para inducir efectos mutagénicos o clastogénicos en una batería estándar de ensayos de genotoxicidad.
Los estudios de toxicidad con dosis múltiples en ratas han demostrado efectos sobre el epitelio seminífero del testículo.
Otros estudios han revelado alteraciones en los parámetros espermáticos (motilidad y morfología) congruentes con una disminución observada en la fertilidad.
Estos efectos sobre la fertilidad se produjeron con niveles de exposición similares a los observados en pacientes, si bien fueron reversibles.
Miglustat ha afectado la supervivencia embrionaria/ fetal en la rata y el conejo; se ha observado distocia; aumento de las pérdidas post-implantación así como una mayor incidencia de anomalías vasculares en el conejo.
Estos efectos pueden estar parcialmente relacionados con la toxicidad materna.
En un estudio de 1 año de duración en ratas hembras, se observaron alteraciones en la lactancia.
Se desconoce el mecanismo responsable de este efecto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas:
Almidón glicolato sódico, Povidona (K30),
Cápsula:
Gelatina, Agua, Dióxido de titanio (E171).
Tinta de impresión:
Óxido de hierro negro (E172) Goma laca.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Las cápsulas Zavesca están envasadas en tiras blíster de ACLAR/ ALU y se comercializan en una caja con un total de 84 cápsulas repartidas en 4 tiras de blíster, con 21 cápsulas en cada.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 238/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
20 de noviembre de 2002
20 de noviembre de 2007
10 10.
FECHA DE LA REVISIÓN DEL TEXTO
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Plan de Gestión de Riesgos El titular de la autorización de comercialización se compromete a llevar a cabo los estudios y actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, según lo acordado en la versión 3 del Plan de Gestión de Riesgos (PGR), en fecha 2 de septiembre de 2008, presentado en el Módulo 1.8.2 de la Autorización de Comercialización y en cualquier actualización ulterior del PGR acordada por el CHMP.
De acuerdo con la Guía del CHMP sobre los Sistemas de Gestión de Riesgos para productos medicinales de uso humano, el PGR actualizado deberá ser presentado simultáneamente con el siguiente Informe Periódico de Seguridad (IPS).
Además, el PGR actualizado deberá ser presentado • Cuando se reciba información nueva que pueda tener un impacto sobre las Especificaciones de Seguridad, el Plan de Farmacovigilancia o las actividades de minimización de riesgos • En los 60 días siguientes tras alcanzar un hito importante (farmacovigilancia o minimización de riesgos) • Cuando sea requerido por EMEA
El titular de la autorización de comercialización seguirá presentando anualmente los IPS a menos que el CHMP indique lo contrario.
C.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
13 Aspectos clínicos:
1.
Actelion se compromete a continuar de forma exhaustiva el Plan de Farmacovigilancia Post- Comercialización (PFPC) para Zavesca en la UE, mediante el que se instruirá a los prescriptores en el uso adecuado de Zavesca y solicitará, de forma activa, datos de seguridad de tantos pacientes que reciban Zavesca, como sea posible, con el fin de complementar el Informe Periódico de Seguridad (IPS).
El PFPC, tal como fue previamente presentado y aprobado por el CHMP, continuará siendo implementado de forma previa al lanzamiento de Zavesca en cada Estado Miembro.
La información de seguridad recogida será presentada de forma resumida junto a la Reevaluación Anual/ IPS.
2.
Actelion se asegurará que se mantiene el protocolo de captura para todos aquellos pacientes que están recibiendo Zavesca en ensayos clínicos actualmente en marcha en la enfermedad de Gaucher tipo 1.
Se incluirán valoraciones continuadas de seguridad y eficacia, así como evaluaciones neurológicas y neuropsicológicas periódicas complementarias.
La referencia de este estudio es OGT 918-016.
Se remitirá al CHMP el informe final del Ensayo Clínico una vez concluido este.
3.
Actelion llevará a cabo un estudio abierto para recoger datos de seguridad y eficacia en pacientes transferidos desde tratamiento con Terapia Enzimática de Sustitución (TES) a Zavesca.
La referencia de este estudio es OGT 918-011.
Se presentarán actualizaciones sobre la marcha del estudio y el reclutamiento junto a la Reevaluación Anual/ IPS.
Se remitirá al CHMP el informe final del Ensayo Clínico una vez concluido este.
4.
Actelion llevará a cabo un estudio observacional sobre la historia natural de 100 pacientes con enfermedad de Gaucher tipo 1, teniendo en consideración el Asesoramiento Científico recibido en Noviembre de 2003.
Este estudio se llevará cabo en colaboración con Grupo de Trabajo Europeo para la Enfermedad de Gaucher [European Working Group for Gaucher Disease (EWGGD)].
El objetivo de este estudio será ampliar los conocimientos sobre los aspectos neurológicos de la enfermedad de Gaucher tipo 1.
Durante dos años se recogerán datos longitudinales de la cohorte de pacientes.
La referencia de este estudio es OGT 918-018.
Se presentarán actualizaciones sobre la marcha del estudio y el reclutamiento junto a la Reevaluación Anual/ IPS.
Se remitirá al CHMP el informe final del Ensayo Clínico una vez concluido este.
14 ANEXO III
ETIQUETADO Y PROSPECTO
15 A.
ETIQUETADO
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO
CARTÓN EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Zavesca 100 mg, cápsulas duras Miglustat
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 100 mg de miglustat
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 cápsulas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
17 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 02/ 238/ 001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Zavesca
18 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Zavesca 100 mg, cápsulas duras Miglustat
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Actelion Registration Ltd
3.
FECHA DE CADUCIDAD
CAD MM/ AAAA
4.
NÚMERO DE LOTE
Lote {número}
5.
OTROS
19 B.
PROSPECTO
20 PROSPECTO:
INFORMACION PARA EL USUARIO
Zavesca 100 mg cápsulas duras Miglustat
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
5.
6.
Información adicional.
1.
QUÉ ES ZAVESCA Y PARA QUÉ SE UTILIZA
Zavesca pertenece a un grupo de medicamentos que tienen efecto sobre el metabolismo.
Se usa para tratar dos transtornos:
• Zavesca se usa para tratar la enfermedad de Gaucher tipo 1 leve-moderada.
En la enfermedad de Gaucher tipo 1, su cuerpo no puede eliminar una sustancia denominada glucosilceramida.
Debido a ello se acumula en algunas células de su sistema inmunitario.
Esto puede dar lugar a que le aumente de tamaño el hígado y al bazo, se produzcan cambios en la sangre y le afecte a los huesos.
El tratamiento habitual para la enfermedad de Gaucher tipo 1 consiste en la terapia enzimática de sustitución (TES).
Zavesca sólo se utilizará en aquellos casos en los que se considere que la terapia enzimática de sustitución no es adecuada para el paciente.
• Zavesca también se usa para el tratamiento de los síntomas neurológicos progresivos de la enfermedad de Niemann-Pick C.
Si usted tiene la enfermedad de Niemann-Pick C, pueden acumularse en las células de su cerebro lípidos como la glucosilceramida.
Esto puede conllevar una alteración de las funciones neurológicas como los movimientos oculares, el equilibrio, la deglución, la memoria o las convulsiones.
Zavesca actúa inhibiendo la enzima denominada glucosilceramida sintetasa, responsable del primer paso en la síntesis de la mayoría de glucoesfingolípidos.
2.
ANTES DE TOMAR ZAVESCA
No tome Zavesca
- si es alérgico (hipersensible) al miglustat o a cualquiera de los demás componentes de Zavesca.
Si esto le sucede a usted, comuníqueselo a su doctor.
No tome Zavesca.
Tenga especial cuidado con Zavesca
- si padece enfermedad renal
- si padece enfermedad hepática
21 Si en su caso se diera cualquiera de las circunstancias mencionadas arriba, informe a su médico antes de tomar Zavesca.
Su médico realizará las siguientes pruebas antes y durante su tratamiento con Zavesca:
- exploración física de los nervios de los brazos y piernas
- medición de los niveles de vitamina B12B
- Monitorización del crecimiento en niños o adolescentes con enfermedad de Niemann-Pick C
- Monitorización del recuento de plaquetas en sangre en pacientes con enfermedad de Niemann-
Pick C
Estas pruebas son necesarias debido a que algunos pacientes han comunicado síntomas como hormigueo o entumecimiento en manos y pies, o una reducción del peso corporal durante el tratamiento con Zavesca.
Las pruebas ayudarán al médico a determinar si estos efectos se deben a su enfermedad o a condiciones ya existentes o son efectos adversos de Zavesca (ver sección 4 para más detalles).
Si usted padece diarrea, su médico puede solicitarle que modifique su dieta para reducir la ingesta de lactosa e hidratos de carbono, o no tomar Zavesca junto con los alimentos, o reducir temporalmente la dosis.
En algunos casos el médico puede recetarle medicamentos para tratar la diarrea, como la loperamida.
Consulte a su médico si la diarrea no responde a estas medidas o si presenta cualquier otra molestia abdominal.
En dicho caso, su médico puede decidir realizar exploraciones adicionales.
Se aconseja a los pacientes varones que empleen métodos anticonceptivos fiables durante el tratamiento con Zavesca y hasta tres meses después de finalizar el mismo.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente Cerezyme, u otros medicamentos que contengan imiglucerasa, que en ocasiones se utilizan de forma concomitante a Zavesca.
Pueden disminuir la cantidad de Zavesca en su cuerpo.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Zavesca con los alimentos y bebidas Zavesca puede tomarse con o sin alimentos.
Las cápsulas deberán tragarse enteras con un vaso de agua.
Embarazo y lactancia No tome Zavesca si está embarazada o tiene intención de quedarse embarazada.
Para más información, consulte con su médico o farmacéutico.
Deberá emplear un método anticonceptivo eficaz mientras dure el tratamiento con Zavesca.
No debe proseguir con la lactancia mientras dure el tratamiento con Zavesca.
Los pacientes varones deberán utilizar un método anticonceptivo fiable durante el tratamiento con Zavesca, y durante los tres meses siguientes tras finalizar el tratamiento.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Zavesca puede producirle mareos.
No conduzca ni maneje herramientas o máquinas si se siente mareado.
3.
CÓMO TOMAR ZAVESCA
Siga exactamente las instrucciones de administración de Zavesca indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
22 • Para la enfermedad de Gaucher tipo 1:
En adultos, la dosis normal es de una cápsula (100 mg) tres veces al día (mañana, tarde, noche), lo cual supone una dosis máxima diaria de tres cápsulas (300 mg).
• Para la enfermedad de Niemann-Pick C:
En adultos y adolescentes, la dosis normal es 2 cápsulas (200 mg) tres veces al día (mañana, tarde y noche).
Esto supone un máximo diario de seis cápsulas (600 mg).
Si tiene menos de 12 años, su médico ajustará su dosis para la enfermedad de Niemann-Pick C.
En el caso de problemas de riñón, su médico puede indicarle una dosis inicial inferior.
Es possible que su médico reduzca la dosis de Zavesca a una cápsula (100 mg) una o dos veces al día en el caso de que se presente diarrea durante el tratamiento con Zavesca (ver sección 4).
Su médico le indicará la duración del tratamiento.
Para extraer la cápsula:
1.
Separar por la línea perforada 2.
Retirar el papel según indiquen las flechas 3.
Extraer la cápsula presionando a través del aluminio
Debe tomarse con agua la cápsula de Zavesca sin masticar ni triturar.
Si toma más Zavesca del que debiera
Si usted toma más cápsulas de las que se le indicó, consulte a su médico inmediatamente.
En ensayos clínicos se ha empleado Zavesca a dosis diez veces superiores a la dosis recomendada: esto causó una reducción de los leucocitos sanguíneos y otros efectos secundarios similares a los descritos en la sección 4.
Tome la siguiente cápsula cuando corresponda.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Zavesca
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zavesca puede producir efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes – que afectan a más de 1 de cada 10 pacientes Entre los efectos adversos más frecuentes se encuentran pérdida de peso, temblor, diarrea, flatulencia (gases), dolor abdominal (de estómago)
23 Frecuentes – que afectan a entre 1 y 10 de cada 100 pacientes Los efectos adversos frecuentes son anorexia (falta de apetito), pérdida de apetito, dolor de cabeza, mareos, neuropatía periférica, parestesias (hormigueo o entumecimiento), alteraciones de la coordinación, hipoestesias (sensación reducida al tacto), dispepsia (acidez), nauseas (sentirse mareado), estreñimiento y vómitos, hinchazón o molestia del abdomen (estómago) y trombocitopenia (disminución de los niveles sanguíneos de plaquetas).
Los síntomas neurológicos y la trombocitopenia pueden deberse a la enfermedad subyacente.
Otros posibles efectos adversos son espasmos musculares o debilidad, fatiga, dificultad para dormir y disminución de la libido.
La mayoría de los pacientes notan uno o más efectos secundarios de este tipo, normalmente al iniciar el tratamiento o en distintos momentos durante el mismo.
La mayoría son leves y se resuelven con bastante rapidez.
Si alguno de estos efectos adversos le causa problemas consulte con su médico.
Él o ella puede que reduzca la dosis de Zavesca o le recete otros medicamentos para controlar los efectos secundarios.
Algunos pacientes han presentado hormigueo o entumecimiento de las manos y los pies.
Estos podrían ser signos de neuropatía periférica, debida a efectos adversos de Zavesca o podrían ser debidos a enfermedades ya existentes.
Su médico realizará pruebas antes y durante el tratamiento con Zavesca para evaluar su caso (ver sección 2).
Si presenta alguno de estos efectos, comuníquelo a su médico lo antes posible.
Si pierde algo de peso al iniciar el tratamiento con Zavesca, no se preocupe, por lo general la gente deja de perder peso con la continuación del tratamiento.
Si usted experimenta un ligero temblor, habitualmente temblor en las manos, informe a su médico lo antes posible.
Con frecuencia el temblor se resuelve sin necesidad de interrumpir el tratamiento.
En ocasiones su médico necesitará disminuir la dosis e incluso interrumpir el tratamiento con Zavesca para controlar el temblor.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Para almacenamiento y otra información, por favor mire el reverso.
5.
CONSERVACIÓN DE ZAVESCA
Mantener fuera del alcance y de la vista de los niños.
No utilice Zavesca después de la fecha de caducidad que aparece en el envase.
Conservar a temperatura inferior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente
6.
INFORMACIÓN ADICIONAL
Composición de Zavesca
El principio activo es miglustat 100 mg.
24 Otros ingredientes dentro de la cápsula son:
Almidón glicolato sódico, Povidona (K30) Estearato magnésico
Otros ingredientes de la cápsula (envoltorio) son:
Gelatina, Agua, Dióxido de titanio
Otros ingredientes de la tinta de impresión son:
Óxido de hierro negro Goma laca
Aspecto del producto y contenido del envase
Zavesca es una capsula blanca de 100 mg con “ OGT 918” impreso en negro sobre la tapa y “ 100” impreso en negro en el cuerpo.
Caja con cuatro tiras blister, conteniendo cada tira 21 cápsulas, siendo el total de 84 cápsulas.
Titular de la autorización de comercialización:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road London W4 4AL United Kingdom
Fabricante responsable de la liberación de los lotes:
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32-(0) 15 284 777
Luxembourg/ Luxemburg Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32-(0) 15 284 777
България Actelion Pharmaceuticals Ltd Teл.: +420-2 3413 8150
Magyarország Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Č eská republika Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Malta Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Danmark Actelion Pharmaceuticals Sverige AB Tlf: +46-(0)8 544 982 50
Nederland Actelion Pharmaceuticals Nederland B. V.
Tel: +31-(0)348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49-(0)761 45 64 0
Norge Actelion Pharmaceuticals Sverige AB Tlf: +46-(0)8 544 982 50
Eesti Österreich Nycomed SEFA AS Tel: +372 6112 569
Actelion Pharmaceuticals Austria GmbH Tel: +43-(0)1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α .Ε.
Τηλ: +30-210 675 25 00
Polska Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
España Actelion Pharmaceuticals España S. L.
Tel: +34-93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351-21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33-(0)1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +3531890 771 648
Slovenija Medis d. o. o.
Tel: +386-(0)1 589 69 00
Ísland Actelion Pharmaceuticals Sverige AB Simi: +46-(0)8 544 982 50
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Italia Actelion Pharmaceuticals Italia S. r. l.
Tel: +39-0542 64 87 40
Suomi/ Finland Actelion Pharmaceuticals Sverige AB Puh/ Tel: +46-(0)8 544 982 50
Κύπρος Actelion Pharmaceuticals Eλλάς Α .Ε.
Τηλ: +30-210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46-(0)8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44-(0)845 075 0555
Lietuva Nycomed atstovybė Tel: +370 5210 9070
Este prospecto ha sido aprobado en:
Este medicamento se ha autorizado en "Circunstancias excepcionales".
Esta modalidad de aprobación significa que debido a la rareza de su enfermedad no ha sido posible obtener información completa de este medicamento.
La Agencia Europea del medicamento(EMEA) revisará anualemente toda la información nueva del medicamento que puede estar disponible cada año y este prospecto se actualizará cuando sea necesario.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu.
También presenta enlaces con otras páginas web sobre enfermedades raras y medicamentos huérfanos.
26
European Medicines Agency
Londres, 19 de marzo de 2008 Doc. ref.
EMEA/ 186543/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN de ZAVESCA
Denominación común internacional (DCI): miglustat
El 19 de febrero de 2008, Actelion Registration Ltd. notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de una nueva indicación para Zavesca para el tratamiento de las manifestaciones neurológicas de los pacientes con enfermedad de Niemann-Pick de tipo C.
¿Qué es Zavesca?
Zavesca es una cápsula dura de color blanco que contiene el principio activo miglustat.
Se utiliza para tratar la enfermedad de Gaucher de tipo 1 leve o moderada.
La enfermedad de Gaucher es una enfermedad hereditaria rara que afecta al modo en que el organismo procesa las grasas.
En estos enfermos, se produce la acumulación de una sustancia grasa, llamada glucosilceramida, en distintas partes del cuerpo, como el bazo, el hígado y los huesos.
¿A qué uso estaba destinado Zavesca?
En la nueva indicación, Zavesca iba a utilizarse para tratar los síntomas ‘ neurológicos’ de la enfermedad de Niemann-Pick de tipo C (que afecta al cerebro y al sistema nervioso).
La enfermedad de Niemann-Pick de tipo C es una enfermedad hereditaria rara que afecta al modo en que el organismo procesa las grasas.
En estos enfermos, las sustancias grasas, como los ‘ glucoesfingolípidos’ se acumulan en las células del cerebro y en otras partes del organismo.
Los síntomas consisten en una pérdida progresiva de la coordinación, problemas con los movimientos ‘ sacádicos’ (rápidos) de los ojos que pueden deteriorar la visión, retraso del desarrollo, dificultad para tragar, aumento del tono muscular, crisis y problemas de aprendizaje.
La enfermedad puede producir demencia y normalmente es mortal antes de alcanzar la edad adulta.
Zavesca fue designado medicamento huérfano el 16 de febrero de 2006 para la enfermedad de Niemann-Pick de tipo C.
¿Cómo está previsto que actúe Zavesca?
El miglustat, el principio activo de Zavesca, impide el funcionamiento de una enzima llamada ‘ glucosilceramida sintasa’.
Esta enzima interviene en el primer paso de la producción de los glucoesfingolípidos.
Al impedir el funcionamiento de esta enzima, el miglustat reduce la producción de glucoesfingolípidos en las células.
Se espera que de este modo disminuyan los síntomas de la enfermedad.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
Los efectos de Zavesca se probaron en modelos de laboratorio antes de ser estudiados en seres humanos.
La eficacia de Zavesca se ha investigado en un estudio principal que contó con 29 pacientes de 12 años en adelante con enfermedad de Niemann-Pick de tipo C.
El estudio comparó los efectos de la adición de Zavesca en dosis de 200 mg tres veces al día al tratamiento habitual con los efectos del
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. tratamiento habitual solo.
El medicamento se estudió también en 12 pacientes menores de 12 años.
El criterio principal de valoración de la eficacia fue la variación de la velocidad a la que los pacientes hacían movimientos oculares sacádicos horizontales después de un año de tratamiento.
La empresa presentó también información adicional procedente de una encuesta mundial de pacientes con la enfermedad de Niemann-Pick de tipo C que habían recibido tratamiento con miglustat al margen del estudio principal.
Se disponía de información sobre 23 pacientes.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La evaluación había concluido y el CHMP había emitido un dictamen negativo.
La empresa había pedido la revisión del dictamen negativo, pero ésta aún no había concluido cuando la empresa retiró la solicitud.
¿Qué recomendaba el CHMP en aquel momento?
Estudiada la documentación y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada el CHMP había emitido un dictamen negativo y no recomendaba que se autorizara la comercialización de Zavesca para el tratamiento de las manifestaciones neurológicas de los pacientes con enfermedad de Niemann-Pick de tipo C.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP admitió que no existen tratamientos alternativos para la enfermedad de Niemann-Pick de tipo C, pero expresó su preocupación porque no habían quedado suficientemente demostrados los beneficios de Zavesca como tratamiento de los síntomas neurológicos de la enfermedad de Niemann-Pick de tipo C.
El medicamento mostró muy pocos beneficios en el estudio principal: la diferencia en la variación de la velocidad de los movimientos oculares entre los pacientes tratados con Zavesca y los que recibieron la asistencia habitual fue sólo marginal, y se plantearon dudas sobre si la exploración de los movimientos oculares era la mejor manera de medir la eficacia del medicamento.
Zavesca se asoció también a efectos secundarios que afectaban al estómago y el intestino, así como a casos de pérdida de peso y trombocitopenia (número bajo de plaquetas en la sangre).
Por consiguiente, en ese momento, el CHMP dictaminó que los beneficios de Zavesca en el tratamiento de las manifestaciones neurológicas de la enfermedad de Niemann-Pick de tipo C no superaban a los riesgos.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para los pacientes que participan en los ensayos clínicos o programas de uso compasivo que utilizan Zavesca?
La empresa informó al CHMP de que no tenía consecuencias para los pacientes que actualmente participan en ensayos clínicos o programas de uso compasivo con Zavesca.
Si participa usted en un ensayo clínico o un programa de uso compasivo y precisa más información sobre su tratamiento, póngase en contacto con el médico que le administra el medicamento.
¿En qué situación queda Zavesca para el tratamiento de la enfermedad de Gaucher de tipo 1?
La retirada no tiene consecuencias sobre la utilización de Zavesca en la indicación autorizada, cuya relación riesgo/ beneficio permanece invariable.
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 242
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZEFFIX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Zeffix?
Zeffix es un medicamento que contiene el principio activo lamivudina.
Se presenta en comprimidos con forma de cápsula de color amarillo (100 mg) y en suspensión oral transparente de color amarillo claro (5 mg/ ml).
¿Para qué se utiliza Zeffix?
Zeffix se utiliza para el tratamiento de pacientes adultos con hepatitis B (infección del hígado causada por el virus de la hepatitis B) crónica (de larga duración).
Se utiliza en pacientes con: • enfermedad hepática compensada (aquélla en la que el hígado está dañado pero funciona normalmente) que además muestren signos de que el virus sigue multiplicándose y signos de lesión hepática (aumento de la alanina-aminotransferasa [ALT], una enzima hepática, y signos de lesión en el examen del tejido hepático al microscopio). • enfermedad hepática descompensada (aquélla en la que el hígado está dañado y no funciona normalmente).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zeffix?
El tratamiento con Zeffix debe instaurarlo un médico con experiencia en el tratamiento de la hepatitis B crónica.
La dosis recomendada de Zeffix es de 100 mg una vez al día, y puede administrarse con o sin alimentos.
Es necesario reducir la dosis en los pacientes con problemas de riñón, empleando para ello la solución oral.
La duración del tratamiento depende del estado del paciente y de su respuesta al mismo.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa Zeffix?
El principio activo de Zeffix, la lamivudina, es un antirviral que pertenece al grupo de los análogos de los nucleósidos.
La lamivudina interfiere con la acción de una enzima viral, la ADN polimerasa, que interviene en la formación del ADN viral.
La lamivudina impide que el virus fabrique ADN, lo que evita su multiplicación y diseminación.
En tres estudios se comparó la eficacia de Zeffix con la de un placebo (un tratamiento ficticio) en pacientes con hepatitis B crónica compensada, incluido un estudio que examinó de manera más 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged específica la eficacia de Zeffix en pacientes “ HBeAg negativos”.
Se trata de pacientes infectados por un virus de la hepatitis B que ha mutado (cambiado) y que produce una forma de hepatitis B crónica más difícil de tratar.
En dos estudios se examinó el uso de Zeffix en solitario en comparación con el interferón alfa (otro tratamiento que se emplea en la hepatitis B crónica) administrado en solitario o con Zeffix.
Los estudios emplearon diversos criterios de valoración de la eficacia.
Por ejemplo, se observó la evolución del daño hepático al cabo de 52 semanas de tratamiento mediante una biopsia de hígado (se obtiene una muestra pequeña de tejido hepático y se examina al microscopio) y se midieron también otros signos de la enfermedad, como la concentración sanguínea de ALT o de ADN del virus de la hepatitis B.
Se realizó otro análisis para comparar a los pacientes con y sin la “ mutación YMDD” (una modificación del ADN del virus de la hepatitis B, virus que suele encontrarse después del tratamiento con lamivudina).
¿Qué beneficio ha demostrado tener Zeffix durante los estudios?
Zeffix fue más eficaz que el placebo para frenar la progresión de la enfermedad hepática.
Alrededor de la mitad de los pacientes tratados con Zeffix presentaron mejoría del daño hepático según la biopsia, frente a cerca de la cuarta parte de los tratados con el placebo.
Zeffix fue tan eficaz como el interferón alfa.
El análisis mostró que los pacientes con la mutación YMDD no habían respondido al tratamiento con Zeffix tan bien como los que carecían de dicha mutación.
¿Cuál es el riesgo asociado a Zeffix?
El efecto secundario más frecuente de Zeffix (observado en más de 1 de cada 10 pacientes) es la elevación de la ALT.
La lista completa de efectos secundarios comunicados sobre Zeffix puede consultarse en el prospecto.
Zeffix no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la lamivudina o a cualquiera de los otros componentes del medicamento.
¿Por qué se ha aprobado Zeffix?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Zeffix son mayores que sus riesgos en el tratamiento de la hepatitis B crónica del adulto con enfermedad hepática compensada, pruebas de multiplicación viral activa, elevación persistente de los niveles séricos de ALT y signos histológicos de inflamación activa y/ o fibrosis, y del adulto con enfermedad hepática descompensada.
En consecuencia, recomendó que se autorizase su comercialización.
Zeffix se autorizó inicialmente en “ circunstancias excepcionales”, ya que, por motivos científicos, no se disponía de información completa del medicamento en el momento de su autorización.
Tras presentar la empresa la información adicional solicitada, las “ circunstancias excepcionales” finalizaron el 18 de mayo de 2001.
Otras informaciones sobre Zeffix:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zeffix a Glaxo Group Ltd el 29 de julio de 1999.
La autorización de comercialización fue renovada el 29 de julio de 2004.
El texto completo del EPAR de Zeffix puede consultarse aquí.
11-2007.
©EMEA 2007
2/ 2
Número de la UE Marca de fantasía
Dosis:
Envase
Tamaño del envase
EU/ 1/ 99/ 114/ 001 Zeffix
Comprimidos con Vía oral Blister (Alu/ pvc) cubierta pelicular
28 comprimidos
EU/ 1/ 99/ 114/ 002 Zeffix
100 mg
Comprimidos con Vía oral Blister (Alu/ pvc) cubierta pelicular
Solución Oral Vía oral Frasco (HDPE)
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Zeffix 100 mg comprimidos con cubierta pelicular
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Los comprimidos con cubierta pelicular de Zeffix contienen 100 mg de lamivudina.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos con cubierta pelicular.
Comprimidos de color caramelo, recubiertos con película, con forma de cápsulas, biconvexos y marcados “ GX CG5” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zeffix está indicado para el tratamiento de la hepatitis B crónica en adultos con:
• Enfermedad hepática compensada con evidencia de replicación viral, niveles de alanina aminotransferasa (ALT) sérica elevados de forma persistente y evidencia histológica de inflamación hepática activa y / o fibrosis.
• Enfermedad hepática descompensada.
4.2 Posología y forma de administración
Adultos: la dosis recomendada de Zeffix es de 100 mg una vez al día.
Zeffix puede administrarse con o sin alimentos.
Duración del tratamiento:
• En pacientes con hepatitis B crónica (HBC) HBeAg positivos, debe administrarse el tratamiento durante al menos 3-6 meses después de que se confirme la seroconversión de HBeAg (pérdida de HBeAg y ADN del VHB con detección de HBeAc) con el fin de reducir el riesgo de recaída virológica, o hasta que tenga lugar la seroconversión de HBsAg.
Esta recomendación está basada en un número limitado de datos (véase sección 5.1). • En pacientes con HBC HBeAg negativos (mutante pre-core), se desconoce la duración óptima del tratamiento.
Debe considerarse la interrupción del tratamiento tras la seroconversión de HBsAg. • En pacientes con HBC tanto HBeAg positivos como HBeAg negativos, el desarrollo de la variante YMDD del VHB puede dar lugar a una menor respuesta terapéutica a lamivudina, indicada por un aumento en el ADN del VHB y en ALT con respecto a los niveles anteriores durante el tratamiento.
En pacientes con duración prolongada de la variante YMDD del VHB, debe considerarse el cambio a o la adición de un agente alternativo (véase sección 5.1).
2 • No se recomienda la interrupción del tratamiento en pacientes con enfermedad hepática descompensada y en receptores de transplante hepático.
Si se interrumpe el tratamiento con Zeffix los pacientes deben ser controlados periódicamente para comprobar la existencia de una hepatitis recurrente (véase sección 4.4).
Niños (menores de 12 años) y adolescentes (de 12 a 17 años):
Zeffix no está recomendado para uso en niños menores de 12 años y adolescentes de 12 a 17 años, debido a la ausencia de datos sobre seguridad y eficacia (véase sección 5.2).
Insuficiencia renal: las concentraciones de lamivudina en suero (AUC) aumentan en pacientes con insuficiencia renal moderada a grave, debido a una disminución del aclaramiento renal.
Por lo tanto, debe reducirse la dosis en pacientes con un aclaramiento de creatinina inferior a 50 ml/ minuto.
Cuando se precisen dosis inferiores a 100 mg, debe utilizarse Zeffix solución oral (ver Tabla 1 a continuación).
Tabla 1:
Dosificación de Zeffix en pacientes con aclaramiento renal disminuido.
Aclaramiento de creatinina ml/ min 30 a < 50 15 a < 30 5 a < 15 < 5 *Zeffix solución oral conteniendo
Primera dosis de solución oral * 20 ml (100 mg) 20 ml (100 mg) 7 ml (35 mg) 7 ml (35 mg) 5 mg/ ml de lamivudina.
Dosis de mantenimiento una vez al día 10 ml (50 mg) 5 ml (25 mg) 3 ml (15 mg) 2 ml (10 mg)
Los datos disponibles de pacientes sometidos a hemodiálisis intermitente (diálisis menor o igual a 4 h 2-3 veces a la semana), indican que tras la reducción de la dosis inicial de lamivudina para ajustar el aclaramiento de creatinina del paciente, no se precisan ajustes de dosis adicionales mientras se practique la diálisis.
Insuficiencia hepática: los datos obtenidos en pacientes con insuficiencia hepática, incluyendo aquellos con enfermedad hepática en fase terminal a la espera de trasplante, demuestran que la farmacocinética de lamivudina no se ve afectada de forma significativa por la disfunción hepática.
Según estos datos no es necesario ajustar la dosis en pacientes con insuficiencia hepática, a menos que esté acompañada de insuficiencia renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se ha administrado lamivudina a niños (de 2 años y mayores) y adolescentes con hepatitis B crónica compensada.
Sin embargo, debido a las limitaciones de los datos, la administración de lamivudina en esta población de pacientes no está recomendada actualmente (véase sección 5.1).
No se ha establecido la eficacia de lamivudina en pacientes coinfectados con hepatitis Delta o hepatitis C.
Los datos son limitados en relación al empleo de lamivudina en pacientes HBeAg negativos (con mutante pre-core) y en aquellos que reciben tratamientos inmunodepresores concurrentes, incluyendo quimioterapia en cáncer.
3 Durante el tratamiento con Zeffix, los pacientes deben ser controlados de forma regular.
Exacerbaciones de la hepatitis Con el tratamiento prolongado, se han identificado subpoblaciones virales del VHB con una sensibilidad reducida a lamivudina (variante YMDD del VHB).
En algunos pacientes el desarrollo de la variante YMDD del VHB puede dar lugar a exacerbación de la hepatitis, detectada principalmente por elevaciones de ALT sérica y re-emergencia del ADN del VHB.
En pacientes con la variante YMDD del VHB y empeoramiento de enfermedad hepática (aumento de ALT con o sin cirrosis descompensada) o hepatitis B recurrente tras trasplante hepático, debe considerarse el cambio a o la adición de un agente alternativo.
Si se interrumpe el tratamiento con Zeffix o se produce una pérdida de eficacia debido al desarrollo de la variante YMDD del VHB (véase sección 4.2), algunos pacientes pueden presentar sintomatología de hepatitis recurrente, tanto desde el punto de vista clínico como de laboratorio.
Si se interrumpe el tratamiento con Zeffix, los pacientes deben controlarse periódicamente tanto desde el punto de vista clínico, como a través de la evaluación de las pruebas de la función hepática en suero (niveles de ALT y bilirrubina) durante al menos cuatro meses, y luego según esté clínicamente indicado.
La exacerbación de la hepatitis ha sido detectada principalmente por elevaciones de ALT sérica, además de la re-emergencia del ADN del VHB.
Experiencia Clínica.
La mayoría de las reacciones han sido autolimitadas, sin embargo, se han observado algunas muertes.
No existen datos suficientes sobre los beneficios de la reiniciación del tratamiento con lamivudina en pacientes que presenten sintomatología de hepatitis recurrente post tratamiento.
Los receptores de trasplante y los pacientes con enfermedad hepática avanzada presentan un mayor riesgo de replicación viral activa.
Debido a la reducción de la función hepática en estos pacientes, la reactivación de la hepatitis al interrumpir el tratamiento con lamivudina o la pérdida de eficacia durante el tratamiento puede inducir una descompensación grave e incluso mortal.
En estos pacientes se deberían controlar los parámetros clínicos, virológicos y serológicos asociados a la hepatitis B, funciones renal y hepática y respuesta antiviral durante el tratamiento (al menos cada mes) y, si se interrumpe el tratamiento por alguna razón, durante al menos 6 meses después del tratamiento.
Los parámetros de laboratorio a controlar deberían incluir (como mínimo) ALT en suero, bilirrubina, albúmina, nitrógeno ureico en sangre, creatinina y situación virológica: antígeno/ anticuerpo VHB y concentraciones en suero de ADN del VHB si es posible.
Los pacientes que experimenten signos de insuficiencia hepática durante o después del tratamiento se deben controlar con más frecuencia según esté indicado.
Co-infección con VIH Para el tratamiento de pacientes infectados al mismo tiempo con el VIH y que estén recibiendo o esté en sus planes recibir tratamiento con lamivudina o con la combinación lamivudina/ zidovudina, debe mantenerse la dosis de lamivudina prescrita para la infección por VIH (normalmente 150 mg/ dos veces al día en combinación con otros antirretrovirales).
En los pacientes infectados al mismo tiempo con el VIH que no precisen tratamiento antirretroviral, existe un riesgo de mutación del VIH al utilizar sólo lamivudina para el tratamiento de la hepatitis B crónica.
Transmisión de hepatitis B No se dispone de información sobre la transmisión materno fetal del virus de la hepatitis B en mujeres embarazadas que estén en tratamiento con lamivudina.
Se deben seguir los procedimientos estándar recomendados de inmunización frente al virus de la hepatitis B en niños.
Debe informarse a los pacientes de que el tratamiento con lamivudina no ha demostrado reducir el riesgo de transmisión del virus de la hepatitis B a otras personas, por lo que deberán tomarse las precauciones adecuadas.
4 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La probabilidad de interacciones metabólicas es escasa debido al metabolismo y unión a proteínas limitados y a la casi completa eliminación renal de la sustancia inalterada.
La lamivudina se elimina predominantemente por secreción catiónica orgánica activa.
Debe considerarse la posibilidad de interacciones con otros medicamentos administrados al mismo tiempo, especialmente cuando su principal vía de eliminación sea la secreción renal activa por el sistema de transporte catiónico, por ejemplo trimetoprima.
Otros medicamentos (por ej. ranitidina, cimetidina) se eliminan por este mecanismo sólo en parte y demostraron no interaccionar con lamivudina.
No es probable que sustancias que hayan demostrado excretarse principalmente bien por la vía aniónica orgánica activa o por filtración glomerular, den lugar a interacciones clínicamente significativas con lamivudina.
La administración de trimetoprima/ sulfametoxazol 160 mg/ 800 mg incrementó la exposición a lamivudina en alrededor de un 40%.
Lamivudina no ejerció ningún efecto sobre la farmacocinética de trimetoprima o sulfametoxazol.
No obstante, a menos que el paciente presente insuficiencia renal, no es necesario ajustar la dosis de lamivudina.
Se observó un modesto incremento en el valor de Cmax (28%) para zidovudina al administrarse con lamivudina, aunque la exposición general (AUC) no se alteró de forma significativa.
Zidovudina carece de efecto sobre la farmacocinética de lamivudina (véase sección 5.2.).
Lamivudina no ejerce interacciones farmacocinéticas con interferón-alfa cuando ambos medicamentos se administran al mismo tiempo.
No se observaron interacciones adversas clínicamente significativas en pacientes tomando lamivudina al mismo tiempo que medicamentos inmunodepresores comúnmente utilizados (p. ej. ciclosporina A).
No obstante, no se han realizado estudios formales de interacción.
Lamivudina puede inhibir la fosforilación intracelular de zalcitabina cuando ambos medicamentos se utilizan al mismo tiempo.
Por lo tanto, no se recomienda la utilización de Zeffix en combinación con zalcitabina.
4.6 Embarazo y lactancia
Embarazo: no existen datos suficientes sobre la utilización de lamivudina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase sección 5.3).
Se desconoce el riesgo en seres humanos.
Como consecuencia de la transmisión pasiva de la sustancia a través de la placenta, las concentraciones de lamivudina en el suero del niño al nacer fueron similares a las encontradas en el suero de la madre y del cordón umbilical en el parto.
Aunque los estudios de reproducción en animales no son siempre predictivos de la respuesta en humanos, no se recomienda la administración durante los tres primeros meses de embarazo (véase sección 4.4).
Lactancia: tras su administración oral, lamivudina fue excretada en la leche humana a concentraciones similares a las encontradas en suero.
Se recomienda, por lo tanto, que las madres en tratamiento con lamivudina no amamanten a sus niños.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
5 4.8 Reacciones adversas
Lamivudina fue bien tolerada en estudios clínicos en pacientes con hepatitis B crónica.
La incidencia de efectos adversos y anormalidades de laboratorio (a excepción de los incrementos de ALT y CPK, ver a continuación) fue similar entre los pacientes tratados con placebo y los tratados con lamivudina.
Los efectos adversos comunicados más comunes fueron malestar y fatiga, infecciones del tracto respiratorio, molestias en la garganta y amígdalas, cefalea, dolor y molestias abdominales, náuseas, vómitos y diarrea.
A continuación se presentan las reacciones adversas clasificadas por sistema corporal, órgano y frecuencia.
Las categorías de frecuencia se asignan únicamente a aquellas reacciones adversas consideradas al menos posiblemente relacionadas con lamivudina.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1000), muy raras (< 1/ 10.000).
Las categorías de frecuencias asignadas a las siguientes reacciones adversas son estimadas: para la mayoría de las reacciones, no se dispone de datos adecuados para calcular la incidencia.
Las frecuencias de las reacciones adversas clasificadas como muy frecuentes y frecuentes se determinaron a partir de datos de ensayos clínicos y no se tuvo en cuenta la incidencia previa en los grupos tratados con placebo.
Las reacciones adversas al fármaco identificadas durante la vigilancia post- comercialización se clasificaron como raras o muy raras.
Trastornos de la sangre y del sistema linfático:
Muy raras:
Trombocitopenia
Trastornos hepatobiliares:
Muy frecuentes: Incrementos de ALT (ver sección 4.4).
Durante el tratamiento y tras la retirada de lamivudina se han notificado exacerbaciones de la hepatitis, detectadas principalmente por aumento en las concentraciones de ALT en suero.
La mayoría han remitido, aunque muy raramente se han observado muertes (véase sección 4.4).
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Muy raras:
Incrementos de CPK Trastornos musculares, incluyendo mialgia, calambres y rabdomiolisis
En pacientes con infección por VIH, se han comunicado casos de pancreatitis y neuropatía periférica (o parestesia) En pacientes con hepatitis B crónica no se observaron diferencias en la incidencia de estos efectos entre los pacientes tratados con placebo y los tratados con lamivudina.
Se han comunicado casos, a veces mortales, de acidosis láctica normalmente relacionada con hepatomegalia grave y esteatosis hepática, con el uso de terapia de combinación de análogos de nucleósidos en pacientes con VIH.
Se han comunicado raramente casos de acidosis láctica en pacientes que recibían lamivudina para el tratamiento de hepatitis B.
4.9 Sobredosis
La administración, en estudios de toxicidad aguda en animales, de dosis muy elevadas de lamivudina no produjo toxicidad en ningún órgano.
Se dispone de datos limitados sobre las consecuencias de la ingestión de sobredosis agudas en humanos.
No hubo fallecimientos y todos los pacientes se recuperaron.
No se han identificado síntomas o signos específicos después de tal sobredosis.
En caso de sobredosis, se vigilará al paciente y se aplicará el tratamiento de apoyo estándar que sea necesario.
Dado que lamivudina es dializable, puede emplearse una hemodiálisis continua para el tratamiento de la sobredosificación, aunque ello no se ha estudiado.
5.
PROPIEDADES FARMACOLÓGICAS
6 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de nucleósido, código ATC:
J05AF05.
Lamivudina es un agente antiviral muy activo frente al virus de la hepatitis B en todas las líneas celulares estudiadas y en animales infectados experimentalmente.
Lamivudina es metabolizada tanto por células infectadas como por no infectadas al derivado trifosfato (TP) que es la forma activa del compuesto original.
La semivida intracelular del trifosfato en los hepatocitos es de 17-19 horas in vitro.
Lamivudina -TP actúa como sustrato para la polimerasa viral del VHB.
La formación de más ADN viral se bloquea por incorporación de lamivudina-TP a la cadena y posterior terminación de la misma.
Lamivudina-TP no interfiere con el metabolismo celular normal de los deoxinucleótidos.
También es un débil inhibidor de las alfa y beta ADN polimerasas de mamíferos.
Además, lamivudina-TP tiene un escaso efecto sobre el contenido de ADN en las células de mamíferos.
En los estudios relativos a los potenciales efectos de la sustancia sobre la estructura mitocondrial y sobre el contenido y función del ADN, se vio que lamivudina carecía de efectos tóxicos apreciables.
Presenta un potencial muy bajo para disminuir el contenido de ADN mitocondrial, no se incorpora de forma permanente al ADN mitocondrial y no actúa como inhibidor de la ADN gamma polimerasa mitocondrial.
Experiencia Clínica
Experiencia en pacientes con HBC HBeAg positivos y enfermedad hepática compensada: en estudios controlados, el tratamiento durante 1 año con lamivudina suprimió de forma significativa la replicación del ADN del VHB [34-57% de los pacientes estaban por debajo de los límites de detección (ensayo de hibridación en solución de Abbott Genostics, LLOD < 1,6pg/ ml)}, normalizó el nivel de ALT (40-72% de pacientes), indujo la seroconversión del HBeAg (pérdida de HBeAg y detección de HBeAc con pérdida de ADN del VHB [por ensayo convencional], 16-18% de pacientes), mejoró la histología (38-52% de pacientes tenían un descenso de o superior a 2 puntos en el Índice de Actividad Histológica de Knodell [IAH]), y redujo la progresión de la fibrosis (en 3-17% de pacientes) y la progresión a cirrosis.
El tratamiento continuo con lamivudina durante 2 años más en pacientes que no lograron una seroconversión de HBeAg en el primer año en los estudios controlados, dio lugar a una mayor mejoría de la fibrosis en puente.
En pacientes con variante YMDD del VHB, 41/ 82 (50%) mejoraron en la inflamación hepática y 40/ 56 (71%) de los pacientes sin variante YMDD del VHB mejoraron.
La mejoría en la fibrosis en puente se produjo en 19/ 30 (63%) de los pacientes sin la variante YMDD y 22/ 44 (50%) de los pacientes con la variante.
El 5% de los pacientes (3/ 56) sin la variante YMDD y el 13% (11/ 82) de los pacientes con la variante YMDD mostraron empeoramiento en la inflamación hepática con respecto a los niveles pre-tratamiento.
La progresión a cirrosis se produjo en 4/ 68 (6%) de los pacientes con la variante YMDD, mientras que ningún paciente sin la variante progresó a cirrosis.
En un estudio de tratamiento prolongado en pacientes asiáticos (NUCB3018) la tasa de seroconversión de HBeAg y la velocidad de normalización de ALT al final del periodo de tratamiento de 5 años, fueron de 48% (28/ 58) y 47% (15/ 32), respectivamente.
La seroconversión de HBeAg aumentó en pacientes con niveles elevados de ALT; seroconvirtieron el 77% (20/ 26) de los pacientes con niveles de ALT previos al tratamiento > 2x LNS.
Al final de los 5 años, todos los pacientes tuvieron niveles de ADN del VHB indetectables o menores que los niveles previos al tratamiento.
En la Tabla 2 se resumen los últimos resultados del ensayo según el estado de la variante YMDD.
7 Tabla 2:
Resultados de eficacia de 5 años según el estado de YMDD (Estudio asiático) NUCB3018 Pacientes,% (nº.)
Estado variante YMDD HBV
YMDD1
No-YMDD1
- Todos los pacientes - ALT basal ≤ 1 x LNS2
38 9
100
(11/ 11)
ADN de VHB no detectable
-
Basal 3
5
(2/ 40)
6
(1/ 18)
-
Semana 260 4
negativo
8
(2/ 25)
positivo < nivel basal positivo > nivel basal
92 0
100 0
(4/ 4)
Normalización ALT
- Basal
normal
28
(11/ 40)
33
(6/ 18)
por encima de lo normal
73
(29/ 40)
67
(12/ 18)
-
Semana 260
normal por encima de lo normal < nivel basal
21
(6/ 28)
32
(9/ 28)
50
(2/ 4)
1
Los pacientes categorizados como variante YMDD fueron aquellos con ≥ 5% variante YMDD del VHB en cualquier instante del año durante el período de estudio de 5 años.
Los pacientes categorizados como no variante -YMDD fueron aquellos con > 95% de tipo salvaje para cualquier momento del año durante el periodo de 5 años del estudio
2 3 4
Límite normal superior Ensayo de hibridación en solución Abbott Genostics (LLOD < 1,6 pg/ ml) Ensayo Chiron Quantiplex (LLOD 0,7 Meq/ ml)
También se dispone de datos comparativos según el status YMDD para su evaluación histológica, pero sólo hasta 3 años.
En pacientes con la variante YMDD del VHB, 18/ 39 (46%) experimentaron una mejoría en la actividad necroinflamatoria y 9/ 39 (23%) un empeoramiento.
En los pacientes sin la variante, 20/ 27 (74%) experimentaron mejoría en la actividad necroinflamatoria, y 2/ 27 (7%) empeoramiento.
Después de la seroconversión del HBeAg, la respuesta serológica y la remisión clínica son generalmente duraderas tras interrumpir el tratamiento con lamivudina.
Sin embargo, pueden ocurrir recaídas tras la seroconversión.
En un estudio a largo plazo de seguimiento de pacientes que tuvieron seroconversión e interrumpieron el tratamiento con lamivudina, la recaída virológica posterior ocurrió en un 39% de los sujetos.
Por tanto, tras la seroconversión de HBeAg, los pacientes deben ser controlados periódicamente para determinar si las respuestas serológica y clínica se mantienen.
En pacientes que no mantengan una respuesta serológica constante, debería considerarse un re-
En pacientes bajo seguimiento hasta 16 semanas tras la interrupción del tratamiento un año después de iniciarlo, se han observado con mayor frecuencia elevaciones de ALT post-tratamiento en pacientes que habían recibido lamivudina que en pacientes que habían recibido placebo.
En la Tabla 3 se muestra una comparación de las elevaciones de ALT post-tratamiento entre las semanas 52 y 68 en pacientes que interrumpieron el tratamiento en la semana 52 y pacientes en los mismos estudios que recibieron placebo a lo largo del período de tratamiento.
La proporción de pacientes que tuvieron elevaciones de ALT post-tratamiento junto con un aumento de los niveles de bilirrubina fue baja y similar en pacientes que recibieron tanto lamivudina como placebo.
Tabla 3:
Elevaciones de ALT post-tratamiento en 2 estudios controlados con placebo en adultos
Pacientes con Elevación de ALT/ Pacientes con Observaciones*
Valor Anormal
Lamivudina
Placebo
ALT ≥ 2 x valor basal ALT ≥ 3 x valor basal † ALT ≥ 2 x valor basal y ALT absoluta > 500 UI/ l ALT ≥ 2 x valor basal; y bilirrubina > 2 x LNS y ≥ 2 x
37/ 137 (27%) 29/ 137 (21%) 21/ 137 (15%)
22/ 116 (19%) 9/ 116 (8%) 8/ 116 (7%)
valor basal
1/ 137 (0.7%)
1/ 116 (0.9%)
LNS = Límite normal superior.
Experiencia en pacientes con HBC HBeAg negativos: los datos iniciales indican que la eficacia de lamivudina en pacientes con HBC HBeAg negativos es similar a la de pacientes con HBC HBeAg positivos, obteniendo el 71% de pacientes ADN de VHB suprimido por debajo del límite de detección del ensayo; el 67% normalización de ALT; y el 38%, una mejoría del IAH tras un año de tratamiento.
Cuando se interrumpió el tratamiento con lamivudina, la mayoría de los pacientes (70%) volvieron a presentar replicación viral.
Se dispone de datos procedentes de un estudio de tratamiento prolongado en pacientes HBeAg negativos, tratados con lamivudina (NUCAB3017).
Tras dos años de tratamiento en este estudio, se observó la normalización de los niveles de ALT y no se detectó ADN del VHB en 30/ 69 (43%) y 32/ 68 (47%) de los pacientes, respectivamente, así como una mejoría en la tasa de necroinflamación en 18/ 49 (37%) pacientes.
En pacientes sin la variante YMDD del VHB, 14/ 22 (64%) mostraron mejoría en la tasa de necroinflamación y 1/ 22 (5%) empeoraron con respecto a los niveles pre-tratamiento.
En pacientes con la variante, 4/ 26 (15%) mostraron mejoría en la tasa de necroinflamación, y 8/ 26 (31%) empeoraron con respecto a los niveles pre-tratamiento.
Ningún paciente en ninguno de los grupos progresó a cirrosis.
Frecuencia de aparición de la variante YMDD del VHB e impacto en la respuesta al tratamiento: la monoterapia con lamivudina da lugar a la aparición de la variante YMDD del VHB en aproximadamente el 24% de los pacientes tras un año de terapia, aumentando hasta el 67% tras 4 años de terapia.
El desarrollo de la variante YMDD del VHB está asociado con una reducción en la respuesta al tratamiento en algunos pacientes, lo cual se evidencia por un aumento de los niveles de ADN del VHB y por elevación de los niveles de ALT respecto a los niveles previos durante la terapia, progresión de signos y síntomas de enfermedad hepática y/ o empeoramiento de hallazgos necroinflamatorios hepáticos.
9 recibieron lamivudina en monoterapia.
La normalización de los niveles de ALT se produjo en un 31% (14/ 45) de los pacientes que recibieron terapia combinada, frente a un 6% (3/ 47) que recibieron lamivudina sola.
También se incluyeron en un brazo abierto del estudio cuarenta pacientes (HBeAg negativos o HBeAg positivos), bien con enfermedad hepática descompensada o con VHB recurrente tras un transplante hepático, y con la variante YMDD.
La adición de 10 mg de adefovir dipivoxilo una vez al día al tratamiento con 100 mg de lamivudina durante 52 semanas dio lugar a un descenso medio en el ADN del VHB de 4,6 log10 copias/ ml.
También se observó una mejoría en la función hepática tras un año de tratamiento.
Experiencia en pacientes con enfermedad hepática descompensada: en pacientes con descompensación hepática no se han realizado estudios controlados con placebo por considerarse inapropiados.
En estudios no controlados, en los que se administró lamivudina antes y durante el trasplante, se demostró la supresión eficaz del ADN del VHB y la normalización de los valores de ALT.
Cuando se continuaba administrando lamivudina después del trasplante, la reinfección del injerto por el VHB era menor, tenía lugar una mayor pérdida del HBsAg y la tasa de supervivencia al cabo de 1 año era del 76-100%.
Como era de esperar, debido a la inmunodepresión concomitante, la tasa de aparición de la variante YMDD del VHB, al cabo de 52 semanas de tratamiento, fue superior (36% - 64%) en la población con trasplante de hígado que en los pacientes inmunocompetentes con HBC (14% - 32%).
Experiencia en pacientes con HBC con fibrosis avanzada o cirrosis: en un estudio controlado con placebo en 651 pacientes con hepatitis B crónica clínicamente compensada y fibrosis o cirrosis confirmadas histológicamente, el tratamiento con lamivudina (32 meses de duración media) redujo significativamente la velocidad de progresión global de la enfermedad (34/ 436, 7,8% para lamivudina, frente a 38/ 215, 17,7% para placebo, p=0,001), demostrado por un reducción significativa en el porcentaje de pacientes que experimentaron un aumento en la puntuación de Child-Pugh (15/ 436, 3,4% frente a 19/ 215, 8,8%, p=0,023) o bien un desarrollo de carcinoma hepatocelular (17/ 436, 3,9% frente a 16/ 215, 7,4%, p=0,047).
La velocidad de progresión global de la enfermedad en el grupo tratado con lamivudina fue mayor en aquellos pacientes en los que se detectó la variante YMDD del ADN del VHB (23/ 209, 11%), en comparación con aquellos en los que no se detectó la variante (11/ 221, 5%).
Sin embargo, la progresión de la enfermedad en pacientes con YMDD en el grupo tratado con lamivudina fue menor que la progresión de la enfermedad en el grupo tratado con placebo (23/ 209, 11%, frente a 38/ 214, 18% respectivamente).
La seroconversión de HBeAg fue confirmada en el 47% (118/ 252) de los pacientes tratados con lamivudina, y el 93% (320/ 345) de los pacientes que recibieron lamivudina se convirtieron en ADN del VHB negativos durante el estudio (VERSANT [versión 1], ensayo bDNA, LLOD < 0,7 mEq/ ml).
Experiencia en niños y adolescentes: se ha administrado lamivudina a niños y adolescentes con HBC compensada en un estudio controlado con placebo en 286 pacientes de edades comprendidas entre los 2 y los 17 años.
La población estaba compuesta principalmente por niños con hepatitis B de grado mínimo.
Se empleó una dosis de 3mg/ kg una vez al día (hasta un máximo de 100 mg diarios) en niños de edades comprendidas entre 2 y 11 años y una dosis de 100 mg una vez al día en adolescentes de 12 años y mayores.
Se necesita conocer más datos acerca de esta dosis.
La diferencia en los índices de seroconversión de HBeAg (pérdida de HBeAg y ADN del VHB con detección de HBeAc) entre placebo y lamivudina no fue estadísticamente significativa en esta población (los índices después de un año fueron del 13% (12/ 95) para placebo frente al 22% (42/ 191) para lamivudina; p=0,057).
La incidencia de la variante YMDD del VHB fue similar a la observada en adultos, variando del 19% en la semana 52 hasta el 45% en pacientes tratados de forma continuada durante 24 meses.
10 5.2 Propiedades farmacocinéticas
Absorción:
Lamivudina se absorbe bien en el tracto gastrointestinal y la biodisponibilidad de lamivudina por vía oral en adultos está normalmente entre el 80-85%.
Tras la administración por vía oral, el tiempo medio (tmax) hasta las concentraciones séricas máximas (Cmax) es de aproximadamente una hora.
A dosis terapéuticas, es decir, 100 mg una vez al día, la Cmax es del orden de 1,1-1,5 µg/ ml siendo los niveles mínimos de 0,015-0,020 µg/ ml.
La administración de lamivudina con alimentos dio lugar a un retraso de tmax y a una Cmax inferior (reducida en un 47%).
No obstante, la cantidad de lamivudina absorbida (en función del AUC) no se vio afectada, por lo que lamivudina se puede administrar con o sin alimentos.
Distribución:
Según los estudios realizados con lamivudina por vía intravenosa, el volumen medio de distribución es de 1,3 l/ kg.
Lamivudina presenta una farmacocinética lineal a lo largo del intervalo de dosis terapéuticas y su unión a proteínas plasmáticas es baja.
Los datos limitados de que se dispone muestran que lamivudina penetra en el sistema nervioso central y que alcanza el líquido cefalorraquídeo (LCR).
El valor medio del ratio LCR/ concentración sérica de lamivudina a las 2-4 horas de la administración por vía oral fue, aproximadamente, de 0,12.
Metabolismo:
Lamivudina se elimina principalmente por excreción renal de la sustancia inalterada.
La probabilidad de interacciones metabólicas de lamivudina con otras sustancias es baja, debido al pequeño grado de metabolismo hepático (5-10%) y a la escasa unión a proteínas plasmáticas.
Eliminación:
El aclaramiento sistémico medio de lamivudina es de, aproximadamente, 0,3 l/ h/ kg.
La semivida de eliminación observada es de 5 a 7 horas.
Lamivudina se excreta en su mayor parte inalterada en orina por filtración glomerular y secreción activa (sistema de transporte catiónico orgánico).
El aclaramiento renal representa aproximadamente el 70% de la eliminación de lamivudina.
Poblaciones especiales:
Los estudios en pacientes con insuficiencia renal, demuestran que la eliminación de lamivudina se ve afectada por la disfunción renal.
Es necesario reducir la dosis en pacientes con un aclaramiento de creatinina inferior a 50 ml/ min (véase sección 4.2).
La farmacocinética de lamivudina no se ve afectada por la insuficiencia hepática.
Los datos limitados de que se dispone en pacientes sometidos a trasplante hepático, demuestran que la insuficiencia en la función hepática no tiene un impacto significativo sobre la farmacocinética de lamivudina a menos que esté acompañada de disfunción renal.
En pacientes ancianos, el perfil farmacocinético de lamivudina indica que un envejecimiento normal con la disminución de la función renal que lo acompaña, carece de efecto clínicamente significativo sobre la exposición a lamivudina, excepto en pacientes con un aclaramiento de creatinina inferior a 50 ml/ min (véase sección 4.2).
5.3 Datos preclínicos sobre seguridad
La administración de lamivudina en los estudios de toxicidad con animales a dosis elevadas no se asoció con toxicidad en ningún órgano principal.
A las dosis más altas se observaron efectos menores sobre los indicadores de las funciones hepática y renal, junto a reducciones ocasionales en el peso del hígado.
Los efectos clínicamente importantes apreciados fueron una reducción en el recuento de eritrocitos y neutropenia.
Estos efectos se observaron con poca frecuencia en los estudios clínicos.
Lamivudina no fue mutagénica en los ensayos con bacterias pero, como muchos análogos de nucleósidos, mostró actividad en un ensayo citogenético in vitro y en el ensayo de linfoma de ratón.
Como la actividad mutagénica in vitro de lamivudina no pudo confirmarse en las pruebas in vivo, se concluye
11 que lamivudina no representa un riesgo de aparición de genotoxicidad en pacientes sometidos a tratamiento.
Los estudios sobre la reproducción en animales no han mostrado evidencia de teratogenicidad y tampoco han mostrado efectos sobre la fertilidad en machos o hembras.
Lamivudina induce embrioletalidad temprana cuando se administra a conejos preñados a niveles de exposición comparables a los alcanzados en el hombre, pero no en la rata incluso a exposiciones sistémicas muy altas.
Los resultados de los estudios de carcinogenicidad a largo plazo con lamivudina realizados con ratas y ratones mostraron la ausencia de potencial carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Celulosa microcristalina Carboximetilalmidón de sodio Estearato de magnesio
Recubrimiento del comprimido:
Hipromelosa Dióxido de titanio Macrogol 400 Polisorbato 80 Óxidos de hierro amarillo y rojo sintéticos
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del recipiente
Estuches conteniendo 28 u 84 comprimidos con cubierta pelicular en embalaje alveolar (blister) de doble lámina, laminados con policloruro de vinilo.
6.6 Precauciones especiales de eliminación
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
12 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 114/ 001 EU/ 1/ 99/ 114/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Julio 1999 Fecha de la renovación de la autorización:
29 julio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
13 1.
NOMBRE DEL MEDICAMENTO
Zeffix 5 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Zeffix solución oral contiene 5 mg/ ml de lamivudina.
Excipientes:
Azúcar (sacarosa) y conservantes: parahidroxibenzoato de metilo (E218) y parahidroxibenzoato de propilo (E216).
Para la lista completa, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
Límpida, incolora o de color amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zeffix está indicado para el tratamiento de la hepatitis B crónica en adultos con:
• Enfermedad hepática compensada con evidencia de replicación viral, niveles de alanina aminotransferasa (ALT) sérica elevados de forma persistente y evidencia histológica de inflamación hepática activa y / o fibrosis.
4.2 Posología y forma de administración
El tratamiento con Zeffix debe ser iniciado por un médico con experiencia en el tratamiento de la hepatitis B crónica.
Adultos: la dosis recomendada de Zeffix es de 100 mg una vez al día.
Zeffix puede administrarse con o sin alimentos.
Duración del tratamiento:
• En pacientes con hepatitis B crónica (HBC) HBeAg positivos, debe administrarse el tratamiento al menos durante al menos 3-6 meses después de que se confirme la seroconversión de HBeAg (pérdida de HBeAg y ADN del VHB con detección de HBeAc) con el fin de reducir el riesgo de recaída virológica, o hasta que tenga lugar la seroconversión de HBsAg.
Esta recomendación está basada en un número limitado de datos (véase sección 5.1 • En pacientes con HBC HBeAg negativos (mutante pre-core), se desconoce la duración óptima del tratamiento.
Debe considerarse la interrupción del tratamiento tras la seroconversión de HBsAg. • En pacientes con HBC tanto HBeAg positivos como HBeAg negativos, el desarrollo de la variante YMDD del VHB puede dar lugar a una menor respuesta terapéutica a lamivudina, indicada por un aumento en el ADN del VHB y ALT, con respecto a los niveles anteriores durante el tratamiento.
En pacientes con duración prolongada de la variante YMDD del VHB debe considerarse el cambio o la adición de un agente alternativo (véase sección 5.1).
14 • No se recomienda la interrupción del tratamiento en pacientes con enfermedad hepática descompensada y en receptores de transplante hepático.
Si se produce una pérdida de eficacia atribuible a la aparición de la variante YMDD del VHB en estos pacientes, deben considerarse tratamientos adicionales o alternativos (véase sección 5.1).
Si se interrumpe el tratamiento con Zeffix los pacientes deben ser controlados periódicamente para comprobar la existencia de una hepatitis recurrente (véase sección 4.4).
Niños (menores de 12 años) y adolescentes (de 12 a 17 años):
Zeffix no está recomendado para uso en niños menores de 12 años y adolescentes de 12 a 17 años, debido a la ausencia de datos sobre seguridad y eficacia (véase sección 5.2).
Insuficiencia renal: las concentraciones de lamivudina en suero (AUC) aumentan en pacientes con insuficiencia renal moderada a grave, debido a una disminución del aclaramiento renal.
Por lo tanto, debe reducirse la dosis en pacientes con un aclaramiento de creatinina inferior a 50 ml/ minuto (ver Tabla 1 a continuación).
Tabla 1:
Dosificación de Zeffix en pacientes con aclaramiento renal disminuido.
Aclaramiento ml/ min 30 a < 50 15 a < 30 5 a < 15 < 5
de creatinina
Primera dosis de solución oral 20 ml (100 mg) 20 ml (100 mg) 7 ml (35 mg) 7 ml (35 mg)
Dosis de mantenimiento una vez al día 10 ml (50 mg) 5 ml (25 mg) 3 ml (15 mg) 2 ml (10 mg)
Los datos disponibles de pacientes sometidos a hemodiálisis intermitente (diálisis menor o igual a 4 h 2-3 veces a la semana), indican que tras la reducción de la dosis inicial de lamivudina para ajustar el aclaramiento de creatinina del paciente, no se precisan ajustes de dosis adicionales mientras se practique la diálisis.
Insuficiencia hepática: los datos obtenidos en pacientes con insuficiencia hepática, incluyendo aquellos con enfermedad hepática en fase terminal a la espera de trasplante, demuestran que la farmacocinética de lamivudina no se ve afectada de forma significativa por la disfunción hepática.
Según estos datos no es necesario ajustar la dosis en pacientes con insuficiencia hepática, a menos que esté acompañada de insuficiencia renal.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Se ha administrado lamivudina a niños (de 2 años y mayores) y adolescentes con hepatitis B crónica compensada.
Sin embargo, debido a las limitaciones de los datos, la administración de lamivudina en esta población de pacientes no está recomendada actualmente (véase sección 5.1.).
No se ha establecido la eficacia de lamivudina en pacientes coinfectados con hepatitis Delta o hepatitis C.
Los datos son limitados en relación al empleo de lamivudina en pacientes HBeAg negativos (con mutante pre-core) y en aquellos que reciben tratamientos inmunodepresores, incluyendo quimioterapia en cáncer.
15 Durante el tratamiento con Zeffix, los pacientes deben ser controlados de forma regular.
Exacerbaciones de la hepatitis Con el tratamiento prolongado, se han identificado subpoblaciones virales del VHB con una sensibilidad reducida a lamivudina (variante YMDD del VHB).
En algunos pacientes el desarrollo de la variante YMDD del VHB puede dar lugar a exacerbación de la hepatitis, detectada principalmente por elevaciones de ALT sérica y re-emergencia del ADN del VHB.
En pacientes con la variante YMDD del VHB y empeoramiento de enfermedad hepática (aumento de ALT con o sin cirrosis descompensada) o hepatitis B recurrente tras trasplante hepático, debe considerarse el cambio o la adición de un agente alternativo.
Si se interrumpe el tratamiento con Zeffix o se produce una pérdida de eficacia debido al desarrollo de la variante YMDD del VHB (véase sección 4.2), algunos pacientes pueden presentar sintomatología de hepatitis recurrente, tanto desde el punto de vista clínico como de laboratorio.
Si se interrumpe el tratamiento con Zeffix, los pacientes deben controlarse periódicamente tanto desde el punto de vista clínico, como a través de la evaluación de las pruebas de la función hepática en suero (niveles de ALT y bilirrubina) durante al menos cuatro meses, y luego según esté clínicamente indicado.
La exacerbación de la hepatitis ha sido detectada principalmente por elevaciones de ALT sérica, además de la re-emergencia del ADN del VHB.
Experiencia Clínica.
La mayoría de las reacciones han sido auto– limitadas, sin embargo, se han observado algunas muertes.
No existen datos suficientes sobre los beneficios de la reiniciación del tratamiento con lamivudina en pacientes que presenten sintomatología de hepatitis recurrente post tratamiento.
Los receptores de trasplante y los pacientes con enfermedad hepática avanzada presentan un mayor riesgo de replicación viral activa.
Debido a la reducción de la función hepática en estos pacientes, la reactivación de la hepatitis al interrumpir el tratamiento con lamivudina o la pérdida de eficacia durante el tratamiento puede inducir una descompensación grave e incluso mortal.
En estos pacientes se deberían controlar los parámetros clínicos, virológicos y serológicos asociados a la hepatitis B, funciones renal y hepática y respuesta antiviral durante el tratamiento (al menos cada mes) y, si se interrumpe el tratamiento por alguna razón, durante al menos 6 meses después del tratamiento.
Los parámetros de laboratorio a controlar deberían incluir (como mínimo) ALT en suero, bilirrubina, albúmina, nitrógeno ureico en sangre, creatinina y situación virológica: antígeno/ anticuerpo VHB y concentraciones en suero de ADN del VHB si es posible.
Los pacientes que experimenten signos de insuficiencia hepática durante o después del tratamiento se deben controlar con más frecuencia según esté indicado.
Co-infección con VIH Para el tratamiento de pacientes infectados al mismo tiempo con el VIH y que estén recibiendo o esté en sus planes recibir tratamiento con lamivudina o con la combinación lamivudina/ zidovudina, debe mantenerse la dosis de lamivudina prescrita para la infección por VIH (normalmente 150 mg/ dos veces al día en combinación con otros antirretrovirales).
En los pacientes infectados al mismo tiempo con el VIH que no precisen tratamiento antirretroviral, existe un riesgo de mutación del VIH al utilizar sólo lamivudina para el tratamiento de la hepatitis B crónica.
Transmisión de la hepatitis B No se dispone de información sobre la transmisión materno fetal del virus de la hepatitis B en mujeres embarazadas que estén en tratamiento con lamivudina.
Se deben seguir los procedimientos estándar recomendados de inmunización frente al virus de la hepatitis B en niños.
Debe informarse a los pacientes de que el tratamiento con lamivudina no ha demostrado reducir el riesgo de transmisión del virus de la hepatitis B a otras personas, por lo que deberán tomarse las precauciones adecuadas.
16 Los pacientes con problemas raros de intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
Los pacientes diabéticos deben ser informados de que cada dosis de solución oral (100 mg = 20 ml) contiene 4 g de sacarosa.
La solución oral contiene parahidroxibenzoato de metilo y de propilo.
Estos productos pueden provocar una reacción alérgica en algunos individuos.
Esta reacción puede ser retardada.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
La probabilidad de interacciones metabólicas es escasa debido al metabolismo y unión a proteínas limitados y a la casi completa eliminación renal de la sustancia inalterada.
La lamivudina se elimina predominantemente por secreción catiónica orgánica activa.
Debe considerarse la posibilidad de interacciones con otros medicamentos administrados al mismo tiempo, especialmente cuando su principal vía de eliminación sea la secreción renal activa por el sistema de transporte catiónico, por ejemplo trimetoprima.
Otros medicamentos (por ej. ranitidina, cimetidina) se eliminan por este mecanismo sólo en parte y demostraron no interaccionar con lamivudina.
No es probable que sustancias que hayan demostrado excretarse principalmente bien por la vía aniónica orgánica activa o por filtración glomerular, den lugar a interacciones clínicamente significativas con lamivudina.
La administración de trimetoprima/ sulfametoxazol 160 mg/ 800 mg incrementó la exposición a lamivudina en alrededor de un 40%.
Lamivudina no ejerció ningún efecto sobre la farmacocinética de trimetoprima o sulfametoxazol.
No obstante, a menos que el paciente presente insuficiencia renal, no es necesario ajustar la dosis de lamivudina.
Se observó un modesto incremento en el valor de Cmax (28%) para zidovudina al administrarse con lamivudina, aunque la exposición general (AUC) no se alteró de forma significativa.
Zidovudina carece de efecto sobre la farmacocinética de lamivudina (véase sección 5.2.).
Lamivudina no ejerce interacciones farmacocinéticas con interferón-alfa cuando ambos medicamentos se administran al mismo tiempo.
No se observaron interacciones adversas clínicamente significativas en pacientes tomando lamivudina al mismo tiempo que medicamentos inmunodepresores comúnmente utilizados (p. ej. ciclosporina A).
No obstante, no se han realizado estudios formales de interacción.
Lamivudina puede inhibir la fosforilación intracelular de zalcitabina cuando ambos medicamentos se utilizan al mismo tiempo.
Por lo tanto, no se recomienda la utilización de Zeffix en combinación con zalcitabina.
4.6 Embarazo y lactancia
Embarazo: no existen datos suficientes sobre la utilización de lamivudina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase sección 5.3).
Se desconoce el riesgo en seres humanos.
Como consecuencia de la transmisión pasiva de la sustancia a través de la placenta, las concentraciones de lamivudina en el suero del niño al nacer fueron similares a las encontradas en el suero de la madre y del cordón umbilical en el parto.
Aunque los estudios de reproducción en animales no son siempre predictivos de la respuesta en humanos, no se recomienda la administración durante los tres primeros meses de embarazo (véase sección 4.4).
Lactancia: tras su administración oral, lamivudina fue excretada en la leche humana a concentraciones similares a las encontradas en suero.
Se recomienda, por lo tanto, que las madres en tratamiento con lamivudina no amamanten a sus niños.
17 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Lamivudina fue bien tolerada en estudios clínicos en pacientes con hepatitis B crónica.
La incidencia de efectos adversos y anormalidades de laboratorio (a excepción de los incrementos de ALT y CPK, ver a continuación) fue similar entre los pacientes tratados con placebo y los tratados con lamivudina.
Los efectos adversos comunicados más comunes fueron malestar y fatiga, infecciones del tracto respiratorio, molestias en la garganta y amígdalas, cefalea, dolor y molestias abdominales, náuseas, vómitos y diarrea.
A continuación se presentan las reacciones adversas clasificadas por sistema corporal, órgano y frecuencia.
Las categorías de frecuencia se asignan únicamente a aquellas reacciones adversas consideradas al menos posiblemente relacionadas con lamivudina.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1000), muy raras (< 1/ 10.000).
Las categorías de frecuencias asignadas a las siguientes reacciones adversas son estimadas: para la mayoría de las reacciones, no se dispone de datos adecuados para calcular la incidencia.
Las frecuencias de las reacciones adversas clasificadas como muy frecuentes y frecuentes se determinaron a partir de datos de ensayos clínicos y no se tuvo en cuenta la incidencia previa en los grupos tratados con placebo.
Las reacciones adversas al fármaco identificadas durante la vigilancia post- comercialización se clasificaron como raras o muy raras.
Trastornos de la sangre y el sistema linfático:
Muy raras:
Trombocitopenia
Trastornos hepatobiliares:
Muy frecuentes: Incrementos de ALT (ver sección 4.4).
Durante el tratamiento y tras la retirada de lamivudina se han notificado exacerbaciones de la hepatitis, detectadas principalmente por aumento en las concentraciones de ALT en suero.
La mayoría han remitido, aunque muy raramente se han observado muertes (véase sección 4.4).
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes:
Muy raras:
Incrementos de CPK Trastornos musculares, incluyendo mialgia, calambres y rabdomiolisis
En pacientes con infección por VIH, se han comunicado casos de pancreatitis y neuropatía periférica (o parestesia).
En pacientes con hepatitis B crónica no se observaron diferencias en la incidencia de estos efectos entre los pacientes tratados con placebo y los tratados con lamivudina.
Se han comunicado casos, a veces mortales, de acidosis láctica normalmente relacionada con hepatomegalia grave y esteatosis hepática, con el uso de terapia de combinación de análogos de nucleósidos en pacientes con VIH.
Se han comunicado raramente casos de acidosis láctica en pacientes que recibían lamivudina para el tratamiento de hepatitis B.
4.9 Sobredosis
La administración, en estudios de toxicidad aguda en animales, de dosis muy elevadas de lamivudina no produjo toxicidad en ningún órgano.
Se dispone de datos limitados sobre las consecuencias de la ingestión de sobredosis agudas en humanos.
No hubo fallecimientos y todos los pacientes se recuperaron.
No se han identificado síntomas o signos específicos después de tal sobredosis.
18 En caso de sobredosis, se vigilará al paciente y se aplicará el tratamiento de apoyo estándar que sea necesario.
Dado que lamivudina es dializable, puede emplearse una hemodiálisis continua para el tratamiento de la sobredosificación, aunque ello no se ha estudiado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogo de nucleósido, código ATC:
J05AF05.
Lamivudina es un agente antiviral muy activo frente al virus de la hepatitis B en todas las líneas celulares estudiadas y en animales infectados experimentalmente.
Lamivudina es metabolizada tanto por células infectadas como por no infectadas al derivado trifosfato (TP) que es la forma activa del compuesto original.
La semivida intracelular del trifosfato en los hepatocitos es de 17-19 horas in vitro.
Lamivudina -TP actúa como sustrato para la polimerasa viral del VHB.
La formación de más ADN viral se bloquea por incorporación de lamivudina-TP a la cadena y posterior terminación de la misma.
Lamivudina-TP no interfiere con el metabolismo celular normal de los deoxinucleótidos.
También es un débil inhibidor de las alfa y beta ADN polimerasas de mamíferos.
Además, lamivudina-TP tiene un escaso efecto sobre el contenido de ADN en las células de mamíferos.
En los estudios relativos a los potenciales efectos de la sustancia sobre la estructura mitocondrial y sobre el contenido y función del ADN, se vio que lamivudina carecía de efectos tóxicos apreciables.
Presenta un potencial muy bajo para disminuir el contenido de ADN mitocondrial, no se incorpora de forma permanente al ADN mitocondrial y no actúa como inhibidor de la ADN gamma polimerasa mitocondrial.
Experiencia Clínica
Experiencia en pacientes con HBC HBeAg positivos y enfermedad hepática compensada: en estudios controlados, el tratamiento durante 1 año con lamivudina suprimió de forma significativa la replicación del ADN del VHB [34-57% de los pacientes estaban por debajo de los límites de detección del ensayo (ensayo de hibridación en solución de Abbott Genostics, LLOD < 1,6pg/ ml)}, normalizó el nivel de ALT (40-72% de pacientes), indujo la seroconversión del HBeAg (pérdida de HBeAg y detección de HBeAc con pérdida de ADN del VHB [por ensayo convencional], 16-18% de pacientes), mejoró la histología (38-52% de pacientes tenían un descenso de o superior a 2 puntos en el Índice de Actividad Histológica de Knodell [IAH]), y redujo la progresión de la fibrosis (en 3-17% de pacientes) y la progresión a cirrosis.
El tratamiento continuo con lamivudina durante 2 años más en pacientes que no lograron una seroconversión de HBeAg en el primer año en los estudios controlados, dio lugar a una mayor mejoría de la fibrosis en puente.
En pacientes con variante YMDD del VHB, 41/ 82 (50%) mejoraron en la inflamación hepática, y 40/ 56 (71%) de los pacientes sin variante YMDD del VHB mejoraron.
La mejoría en la fibrosis en puente se produjo en 19/ 30 (63%) de los pacientes sin la variante YMDD y en 22/ 44 (50%) de los pacientes con la variante.
El 5% de los pacientes (3/ 56) sin la variante YMDD y el 13% (11/ 82) de los pacientes con la variante YMDD mostraron un empeoramiento en la inflamación hepática con respecto a los niveles pre-tratamiento.
La progresión a cirrosis se produjo en 4/ 68 (6%) de los pacientes con la variante YMDD, mientras que ningún paciente sin la variante progresó a cirrosis.
En un estudio de tratamiento prolongado en pacientes asiáticos (NUCB3018), la tasa de seroconversión de HBeAg y la velocidad de normalización de ALT al final del periodo de tratamiento
La seroconversión de HBeAg aumentó en pacientes con niveles elevados de ALT; seroconvirtieron el 77% (20/ 26) de los pacientes con niveles de ALT previos al tratamiento > 2x LNS.
Al final de los 5 años, todos los pacientes tuvieron niveles de ADN del VHB indetectables o menores que los niveles previos al tratamiento.
Resultados de eficacia de 5 años según el estado de YMDD (Estudio asiático) NUCB3018
Pacientes,% (nº.)
Estado de la variante YMDD del VHB
YMDD1
No YMDD1
- Todos los pacientes - ALT basal ≤ 1 x LNS2
100
(11/ 11)
ADN del VHB no detectable
Basal 3
5
(2/ 40)
6
(1/ 18)
Semana 260 4
negativo
8
positivo < nivel basal positivo > nivel basal
100 0
(4/ 4)
Normalización de ALT
- Basal
normal
28
33
(6/ 18)
por encima de lo normal
73
67
(12/ 18)
- Semana 260
normal por encima de lo normal < nivel basal
21
(6/ 28)
32
50
(2/ 4)
1.
Los pacientes categorizados como variante YMDD fueron aquellos con ≥ 5% de variante YMDD del VHB en cualquier instante del año durante el período de estudio de 5 años.
2.
4.
En pacientes con la variante YMDD del VHB, 18/ 39 (46%) experimentaron una mejoría en la actividad necroinflamatoria, y 9/ 39 (23%) un empeoramiento.
En los pacientes sin la variante, 20/ 27 (74%) experimentaron mejoría en la actividad necroinflamatoria, y 2/ 27 (7%) empeoramiento.
20 Después de la seroconversión del HBeAg, la respuesta serológica y la remisión clínica son generalmente duraderas tras interrumpir el tratamiento con lamivudina.
Sin embargo, pueden ocurrir recaídas tras la seroconversión.
En un estudio a largo plazo de seguimiento de pacientes que tuvieron seroconversión e interrumpieron el tratamiento con lamivudina, la recaída virológica posterior ocurrió en un 39% de los sujetos.
Por tanto, tras la seroconversión de HBeAg, los pacientes deben ser controlados periódicamente para determinar si las respuestas serológica y clínica se mantienen.
En pacientes que no mantengan una respuesta serológica constante, debería considerarse un re- tratamiento, o bien con lamivudina, o bien con un agente antiviral alternativo para la reanudación del control clínico del VHB.
En pacientes bajo seguimiento hasta 16 semanas tras la interrupción del tratamiento un año después de iniciarlo, se han observado con mayor frecuencia elevaciones de ALT post-tratamiento en pacientes que habían recibido lamivudina que en pacientes que habían recibido placebo.
En la Tabla 3 se muestra una comparación de las elevaciones de ALT post-tratamiento entre las semanas 52 y 68 en pacientes que interrumpieron el tratamiento en la semana 52 y pacientes en los mismos estudios que recibieron placebo a lo largo del período de tratamiento.
La proporción de pacientes que tuvieron elevaciones de ALT post-tratamiento junto con un aumento de los niveles de bilirrubina fue baja y similar en pacientes que recibieron tanto lamivudina como placebo.
Tabla 3:
Elevaciones de ALT post-tratamiento en 2 estudios controlados con placebo en adultos
Pacientes con Elevación de ALT/ Pacientes con Observaciones*
Valor Anormal
Lamivudina
Placebo
ALT ≥ 2 x valor basal ALT ≥ 3 x valor basal † ALT ≥ 2 x valor basal y ALT absoluta > 500 UI/ l ALT ≥ 2 x valor basal; y bilirrubina > 2 x LNS y ≥ 2 x
37/ 137 (27%) 29/ 137 (21%) 21/ 137 (15%)
22/ 116 (19%) 9/ 116 (8%) 8/ 116 (7%)
valor basal
1/ 137 (0.7%)
1/ 116 (0.9%)
LNS = Límite normal superior.
Experiencia en pacientes con HBC HBeAg negativos: los datos iniciales indican que la eficacia de lamivudina en pacientes con HBC HBeAg negativos es similar a la de pacientes con HBC HBeAg positivos, obteniendoel71% de los pacientes ADN del VHB suprimido por debajo del límite de detección del ensayo; el 67%, normalización de ALT; y el 38%, una mejoría del IAH tras un año de tratamiento.
Cuando se interrumpió el tratamiento con lamivudina, la mayoría de los pacientes (70%) volvieron a presentar replicación viral.
Se dispone de datos procedentes de un estudio de tratamiento prolongado en pacientes HBeAg negativos, tratados con lamivudina (NUCAB3017).
Tras dos años de tratamiento en este estudio, se observó la normalización de los niveles de ALT, y no se detectó ADN del VHB en 30/ 69 (43%) y 32/ 68 (47%) de los pacientes, respectivamente, así como una mejoría en la tasa de necroinflamación en 18/ 49 (37%) de los pacientes.
En pacientes sin la variante YMDD del VHB, 14/ 22 (64%) mostraron mejoría en la tasa de necroinflamación y 1/ 22 (5%) empeoraron con respecto a los niveles pre-tratamiento.
En pacientes con la variante, 4/ 26 (15%) mostraron mejoría en la tasa de necroinflamación, y 8/ 26 (31%) empeoraron con respecto a los niveles pre-tratamiento.
Ningún paciente en ninguno de los grupos progresó a cirrosis.
Frecuencia de aparición de la variante YMDD del VHB e impacto en la respuesta al tratamiento: la monoterapia con lamivudina da lugar a la aparición de la variante YMDD del VHB en aproximadamente el 24% de los pacientes tras un año de terapia, aumentando hasta el 67% tras 4 años de terapia.
El desarrollo de la variante YMDD del VHB está asociado con una reducción en la respuesta al tratamiento en algunos pacientes, lo cual se evidencia por un aumento de los niveles de ADN del VHB y por elevación de los niveles de ALT, con respecto a los niveles previos durante la terapia, progresión de signos y síntomas de enfermedad hepática y/ o empeoramiento de hallazgos
Todavía no se ha establecido el manejo terapéutico óptimo de los pacientes con la variante YMDD del VHB (véase sección 4.4).
En un estudio doble ciego en pacientes con HBC con la variante YMDD del VHB y enfermedad hepática compensada (NUC20904), con una respuesta virológica y bioquímica reducida a lamivudina (n=95), la adición de 10 mg de adefovir dipivoxilo una vez al día al tratamiento con 100 mg de lamivudina durante 52 semanas, dio lugar a una disminución media del ADN del VHB de 4,6 log10 copias/ ml, en comparación con un aumento medio de 0,3 log10 copias/ ml en aquellos pacientes que recibieron lamivudina en monoterapia.
La normalización de los niveles de ALT se produjo en un 31% (14/ 45) de los pacientes que recibieron terapia combinada, frente a un 6% (3/ 47) que recibieron lamivudina sola.
También se incluyeron en un brazo abierto del estudio cuarenta pacientes (HBeAg negativos o HBeAg positivos), bien con enfermedad hepática descompensada o con VHB recurrente tras un transplante hepático, y con la variante YMDD.
La adición de 10 mg de adefovir dipivoxilo una vez al día al tratamiento con 100 mg de lamivudina durante 52 semanas dio lugar a un descenso medio en el ADN del VHB de 4,6 log10 copias/ ml.
También se observó una mejoría en la función hepática tras un año de tratamiento.
Experiencia en pacientes con enfermedad hepática descompensada: en pacientes con descompensación hepática no se han realizado estudios controlados con placebo por considerarse inapropiados.
En estudios no controlados, en los que se administró lamivudina antes y durante el trasplante, se demostró la supresión eficaz del ADN del VHB y la normalización de los valores de ALT.
Cuando se continuaba administrando lamivudina después del trasplante, la reinfección del injerto por el VHB era menor, tenía lugar una mayor pérdida del HBsAg y la tasa de supervivencia al cabo de 1 año era del 76-100%.
Como era de esperar, debido a la inmunodepresión concomitante, la tasa de aparición de la variante YMDD del VHB, al cabo de 52 semanas de tratamiento, fue superior (36% - 64%) en la población con trasplante de hígado que en los pacientes inmunocompetentes con HBC (14%-32%).
Experiencia en pacientes con HBC con fibrosis avanzada o cirrosis: en un estudio controlado con placebo en 651 pacientes con hepatitis B crónica clínicamente compensada y fibrosis o cirrosis confirmadas histológicamente, el tratamiento con lamivudina (32 meses de duración media) redujo significativamente la velocidad de progresión global de la enfermedad (34/ 436, 7,8% para lamivudina, frente a 38/ 215, 17,7% para placebo, p=0,001), demostrado por una reducción significativa en el porcentaje de pacientes que, o bien experimentaron un aumento en la puntuación de Child-Pugh (15/ 436, 3,4%, frente a 19/ 215, 8,8%, p=0,023), o bien un desarrollo de carcinoma hepatocelular (17/ 436, 3,9% frente a 16/ 215, 7,4%, p=0,047).
La velocidad de progresión global de la enfermedad en el grupo tratado con lamivudina fue mayor en aquellos pacientes en los que se detectó la variante YMDD del ADN del VHB (23/ 209, 11%), en comparación con aquéllos en los que no se detectó la variante (11/ 221, 5%).
Sin embargo, la progresión de la enfermedad en pacientes con YMDD en el grupo tratado con lamivudina fue menor que la progresión de la enfermedad en el grupo tratado con placebo (23/ 209, 11%, frente a 38/ 214, 18%, respectivamente).
La seroconversión del HBeAg fue confirmada en el 47% (118/ 252) de los pacientes tratados con lamivudina, y el 93% (320/ 345) de los pacientes que recibieron lamivudina se convirtieron en ADN del VHB negativos durante el estudio (VERSANT [versión 1], ensayo bDNA, LLOD < 0,7 mEq/ ml).
Experiencia en niños y adolescentes: se ha administrado lamivudina a niños y adolescentes con HBC compensada en un estudio controlado con placebo en 286 pacientes de edades comprendidas entre los 2 y los 17 años.
La población estaba compuesta principalmente por niños con hepatitis B de grado mínimo.
Se empleó una dosis de 3mg/ kg una vez al día (hasta un máximo de 100 mg diarios) en niños de edades comprendidas entre 2 y 11 años y una dosis de 100 mg una vez al día en adolescentes de 12 años y mayores.
Se necesita conocer más datos acerca de esta dosis.
La
22 incidencia de la variante YMDD del VHB fue similar a observada en adultos, variando del 19% en la semana 52, hasta el 45% en pacientes tratados de forma continuada durante 24 meses
5.2 Propiedades farmacocinéticas
Absorción:
Lamivudina se absorbe bien en el tracto gastrointestinal y la biodisponibilidad de lamivudina por vía oral en adultos está normalmente entre el 80-85%.
Tras la administración por vía oral, el tiempo medio (tmax) hasta las concentraciones séricas máximas (Cmax) es de aproximadamente una hora.
A dosis terapéuticas, es decir, 100 mg una vez al día, la Cmax es del orden de 1,1-1,5 µg/ ml siendo los niveles mínimos de 0,015-0,020 µg/ ml.
La administración de lamivudina con alimentos dio lugar a un retraso de tmax y a una Cmax inferior (reducida en un 47%).
No obstante, la cantidad de lamivudina absorbida (en función del AUC) no se vio afectada, por lo que lamivudina se puede administrar con o sin alimentos.
Distribución:
Según los estudios realizados con lamivudina por vía intravenosa, el volumen medio de distribución es de 1,3 l/ kg.
Lamivudina presenta una farmacocinética lineal a lo largo del intervalo de dosis terapéuticas y su unión a proteínas plasmáticas es baja.
Los datos limitados de que se dispone muestran que lamivudina penetra en el sistema nervioso central y que alcanza el líquido cefalorraquídeo (LCR).
El valor medio del ratio LCR/ concentración sérica de lamivudina a las 2-4 horas de la administración por vía oral fue, aproximadamente, de 0,12.
Metabolismo:
Lamivudina se elimina principalmente por excreción renal de la sustancia inalterada.
La probabilidad de interacciones metabólicas de lamivudina con otras sustancias es baja, debido al pequeño grado de metabolismo hepático (5-10%) y a la escasa unión a proteínas plasmáticas.
Eliminación:
El aclaramiento sistémico medio de lamivudina es de, aproximadamente, 0,3 l/ h/ kg.
La semivida de eliminación observada es de 5 a 7 horas.
Lamivudina se excreta en su mayor parte inalterada en orina por filtración glomerular y secreción activa (sistema de transporte catiónico orgánico).
El aclaramiento renal representa aproximadamente el 70% de la eliminación de lamivudina.
Poblaciones especiales:
Los estudios en pacientes con insuficiencia renal, demuestran que la eliminación de lamivudina se ve afectada por la disfunción renal.
Es necesario reducir la dosis en pacientes con un aclaramiento de creatinina inferior a 50 ml/ min (véase sección 4.2).
La farmacocinética de lamivudina no se ve afectada por la insuficiencia hepática.
Los datos limitados de que se dispone en pacientes sometidos a trasplante hepático, demuestran que la insuficiencia en la función hepática no tiene un impacto significativo sobre la farmacocinética de lamivudina a menos que esté acompañada de disfunción renal.
En pacientes ancianos, el perfil farmacocinético de lamivudina indica que un envejecimiento normal con la disminución de la función renal que lo acompaña, carece de efecto clínicamente significativo sobre la exposición a lamivudina, excepto en pacientes con un aclaramiento de creatinina inferior a 50 ml/ min (véase sección 4.2).
23 5.3 Datos preclínicos sobre seguridad
La administración de lamivudina en los estudios de toxicidad con animales a dosis elevadas no se asoció con toxicidad en ningún órgano principal.
A las dosis más altas se observaron efectos menores sobre los indicadores de las funciones hepática y renal, junto a reducciones ocasionales en el peso del hígado.
Los efectos clínicamente importantes apreciados fueron una reducción en el recuento de eritrocitos y neutropenia.
Estos efectos se observaron con poca frecuencia en los estudios clínicos.
Lamivudina no fue mutagénica en los ensayos con bacterias pero, como muchos análogos de nucleósidos, mostró actividad en un ensayo citogenético in vitro y en el ensayo de linfoma de ratón.
Lamivudina no fue genotóxica in vivo a dosis que dieron lugar a concentraciones plasmáticas aproximadamente 60-70 veces más elevadas que los niveles plasmáticos clínicos previstos.
Como la actividad mutagénica in vitro de lamivudina no pudo confirmarse en las pruebas in vivo, se concluye que lamivudina no representa un riesgo de aparición de genotoxicidad en pacientes sometidos a tratamiento.
Los estudios sobre la reproducción en animales no han mostrado evidencia de teratogenicidad y tampoco han mostrado efectos sobre la fertilidad en machos o hembras.
Lamivudina induce embrioletalidad temprana cuando se administra a conejos preñados a niveles de exposición comparables a los alcanzados en el hombre, pero no en la rata incluso a exposiciones sistémicas muy altas.
Los resultados de los estudios de carcinogenicidad a largo plazo con lamivudina realizados con ratas y ratones mostraron la ausencia de potencial carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa (20% p/ v) Parahidroxibenzoato de metilo (E218) Parahidroxibenzoato de propilo (E216) Acido cítrico (anhidro) Propilenglicol Citrato de sodio Saborizante artificial de fresa Saborizante artificial de plátano Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
Desde que se abre el envase por primera vez:
1 mes
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
24 6.5 Naturaleza y contenido del recipiente
Estuches conteniendo un frasco opaco de polietileno de alta densidad (HDPE) con cierre de polipropileno resistente a los niños con 240 ml de solución oral de lamivudina 5 mg/ ml.
El envase incluye una jeringa para dosificación oral transparente de polipropileno y un adaptador de la jeringa de polietileno.
Se incluye una jeringa de dosificación oral para la medición exacta de la dosis prescrita de solución oral.
Las instrucciones de uso se incluyen en el envase.
6.6 Precauciones especiales de eliminación
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 114/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
29 Julio 1999 Fecha de la renovación de la autorización:
29 julio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
25 ANEXO II
A.
TITULARES DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
26 A.
TITULARES DE LA AUTORIZACION DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Comprimido con cubierta pelicular:
Glaxo Wellcome Operations Priory Street, Ware Hertfordshire SG12 0DJ Reino Unido
o
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polonia
Solución oral:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Alemania
El etiquetado y prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (véase anexo I: resumen de las características del producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO No procede.
ETIQUETADO Y PROSPECTO
28 A.
ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA COMPRIMIDOS:
ESTUCHE DE 28 COMPRIMIDOS EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Zeffix 100 mg comprimidos con cubierta pelicular Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido con cubierta pelicular contiene 100mg de lamivudina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos con cubierta pelicular
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
30 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 114/ 001
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
zeffix 100 mg
31 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS:
28 COMPRIMIDOS EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Zeffix 100 mg comprimidos Lamivudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DEL LOTE
LOT
5.
OTROS
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE 84 COMPRIMIDOS EN BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Zeffix 100 mg comprimidos con cubierta pelicular Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido con cubierta pelicular contiene lamivudina 100 mg
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
84 comprimidos con cubierta pelicular
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
33 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 114/ 002
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
zeffix 100 mg
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Zeffix 100 mg comrprimidos Lamivudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DEL LOTE
LOT
5.
OTROS
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
SOLUCIÓN ORAL
1.
NOMBRE DEL MEDICAMENTO
Zeffix 5 mg/ ml solución oral Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
240 ml de solución oral que contienen 5mg/ ml de lamivudina
3.
LISTA DE EXCIPIENTES
Contiene entre otros: azúcar (sacarosa), conservantes: parahidroxibenzoato de metilo (E218) y parahidroxibenzoato de propilo (E216)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C Desechar transcurrido un mes desde que se abrió por primera vez
36 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 114/ 003
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
zeffix 5 mg/ ml
37 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO(ETIQUETA DEL FRASCO)
1.
NOMBRE DEL MEDICAMENTO
Zeffix 5 mg/ ml solución oral Lamivudina
2.
PRINCIPIO(S) ACTIVO(S)
240 ml de solución oral que contienen 5mg/ ml de lamivudina
3.
LISTA DE EXCIPIENTES
Contiene entre otros: azúcar (sacarosa), conservantes: parahidroxibenzoato de metilo (E218) y parahidroxibenzoato de propilo (E216)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C Desechar transcurrido un mes desde que se abrió por primera vez
38 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 114/ 003
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zeffix 100 mg comprimidos con cubierta pelicular lamivudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan
los mismos síntomas ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1) Qué es Zeffix y para qué se utiliza 2) Antes de tomar Zeffix 3) Cómo tomar Zeffix 4) Posibles efectos adversos 5) Conservación de Zeffix 6) Información adicional
1.
QUÉ ES ZEFFIX Y PARA QUÉ SE UTILIZA Zeffix pertenece a un grupo de medicamentos denominados antivirales.
Se utiliza para el tratamiento de infecciones producidas por el virus de la hepatitis B.
Zeffix se utiliza para tratar pacientes con una edad igual o mayor a18 años con hepatitis B de larga duración (crónica).
El virus de la hepatitis B infecta el hígado y da lugar a daño hepático.
El tratamiento con Zeffix puede reducir la cantidad de virus de hepatitis B en su organismo.
Esto daría lugar a una reducción del daño hepático y a una mejoría en el funcionamiento de su hígado.
2.
ANTES DE TOMAR ZEFFIX
No tome Zeffix • si es alérgico (hipersensible) a lamivudina o a cualquiera de los demás componentes de Zeffix.
Si no está seguro, consulte a su médico.
Tenga especial cuidado con Zeffix Zeffix reduce la cantidad de virus de hepatitis B en su organismo y mantiene la enfermedad hepática bajo control, por lo que reduce futuros problemas de salud relativos a su hígado.
Para que el tratamiento sea eficaz, deberá tomar Zeffix todos los días.
Los pacientes responden al tratamiento de forma diferente por lo que no se sabe durante cuánto tiempo tendrá que tomar este medicamento.
Su médico controlará su respuesta al tratamiento realizando análisis de sangre regularmente.
Los resultados de estos análisis le ayudarán a decidir cuando se debe interrumpir su tratamiento con Zeffix.
Antes de iniciar el tratamiento con Zeffix usted tiene que haber indicado a su médico cualquier problema médico adicional que tenga.
Si usted padece del riñón, puede que tenga que ser reducida la dosis de este medicamento, ya que son sus riñones los responsables principalmente de la eliminación del medicamento de su organismo.
Zeffix se presenta también en forma de solución oral.
Esto significa que su médico le puede prescribir una dosis inferior si es necesario.
41 No deje de tomar Zeffix a no ser por orden de su médico, ya que existe un pequeño riesgo de que su hepatitis empeore.
Cuando deje de tomar Zeffix su médico lo controlará durante al menos los siguientes cuatro meses para comprobar si existe algún problema.
Esto implicará tomar muestras de sangre para comprobar si hay alguna anormalidad en las enzimas hepáticas indicativa de lesión hepática.
El principio activo de Zeffix es lamivudina.
Si usted ya está tomando este medicamento para la infección por VIH, su médico continuará tratándole con la dosis más alta, normalmente de 150 mg dos veces al día, ya que la dosis de 100 mg más baja, no es suficiente para tratar la infección por VIH.
Dado que su medicamento ayuda a controlar su hepatitis B y se desconoce todavía si puede curarla, existe el riesgo de que transmita este virus a los demás por contacto sexual o por transferencia de sangre, por lo que debe tomar las precauciones apropiadas para evitarlo.
Existe una vacuna eficaz disponible para proteger a aquellos con riesgo de infección con el virus de la hepatitis B.
Uso de otros medicamentos Algunos medicamentos pueden afectar la acción de Zeffix.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Zeffix no se debe tomar junto con zalcitabina.
Toma de Zeffix con los alimentos y bebidas Zeffix puede tomarse con alimentos o con el estómago vacío.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o tiene planes de estarlo pronto, o si está en periodo de lactancia.
Su médico le dirá si debe continuar tomando Zeffix mientras esté embarazada.
No interrumpa el tratamiento con Zeffix sin el consentimiento de su médico.
Como tanto lamivudina como el virus pasan a la leche materna se recomienda que las madres que tomen Zeffix no amamanten a sus hijos.
Conducción y uso de máquinas No se han realizado estudios sobre el efecto de Zeffix en la capacidad para conducir y utilizar máquinas.
3.
CÓMO TOMAR ZEFFIX
Siga exactamente las instrucciones de administración de Zeffix indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada de Zeffix es de un comprimido (100 mg de lamivudina) una vez al día.
El comprimido se debe tragar entero con agua.
Puede tomarse con alimentos o con el estómago vacío.
Su médico le indicará durante cuánto tiempo necesitará tomar su medicina.
Su médico puede precisar reducir su dosis de Zeffix si tiene problemas de riñón.
Puede ser necesario que usted tome una solución oral en lugar de los comprimidos para que la dosis de su medicamento se pueda reducir de forma exacta.
42 Si toma más Zeffix del que debiera Es improbable que la ingestión accidental de una cantidad excesiva de su medicamento, pueda causar problemas serios.
No obstante, se lo debería comunicar a su médico o farmacéutico, o acudir al servicio de urgencias del hospital más próximo para que le aconsejen.
Si olvidó tomar Zeffix Si olvida tomar su medicamento, tómelo tan pronto como se acuerde y continúe tomándolo como antes.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Zeffix No deje de tomar Zeffix sin consultar a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zeffix puede tener efectos adversos, aunque no todas las personas los sufran.
En los ensayos clínicos, el número y naturaleza de efectos adversos recogidos en el caso de pacientes que tomaron Zeffix fueron generalmente similares a los recogidos en pacientes que tomaron una sustancia inactiva (placebo).
Los comunicados con más frecuencia fueron cansancio, infecciones del tracto respiratorio, molestias en la garganta, cefalea, molestias y dolor de estómago, náuseas, vómitos y diarrea.
Sin embargo, se notificaron más frecuentemente casos de aumento en los enzimas hepáticos y en los enzimas producidos en los músculos, en pacientes que tomaron Zeffix.
A continuación se citan los efectos adversos que se cree están causados por Zeffix:
Efectos adversos muy frecuentes (al menos 1 de cada 10 pacientes) • Aumento en las enzimas producidas por el hígado denominadas transaminasas
Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) • Aumento del enzima denominada creatininfosfoquinasa producida en los músculos
Efectos adversos muy raros (en menos de 1 de cada 10.000 pacientes) • Reducción en el número de plaquetas, células importantes en la coagulación sanguínea.
Si usted tiene un número bajo de plaquetas puede notar que aparecen hematomas con más facilidad. • Calambres, dolores musculares y rotura muscular. • Si se desarrolla resistencia durante el tratamiento con Zeffix o al interrumpirlo, puede haber un marcado empeoramiento de la enfermedad hepática, que puede ser mortal en algunos pacientes.
Algunas personas pueden ser alérgicas a los medicamentos.
Si usted presenta cualquiera de los siguientes síntomas poco después de haber tomado Zeffix INTERRUMPA el tratamiento y comuníquelo inmediatamente a su médico:
* “ Pitos” repentinos y dolor u opresión en el pecho. * Hinchazón de los párpados, cara o labios. * Erupción cutánea o “ bultos” en cualquier parte del cuerpo.
Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZEFFIX
Mantener fuera del alcance y de la vista de los niños.
43 No conservar a temperatura superior a 30ºC.
No use este medicamento después de la fecha de caducidad que aparece en el embalaje y blister.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Zeffix
- El principio activo es lamivudina.
Cada comprimido con cubierta pelicular contiene 100 mg de
- Los demás componentes son: celulosa microcristalina, carboximetilalmidón de sodio, estearato
de magnesio, hipromelosa, dióxido de titanio, macrogol 400, polisorbato 80, óxido de hierro rojo y amarillo sintético.
Aspecto del producto y contenido del envase Zeffix comprimidos con cubierta pelicular se presenta en blisters inviolables conteniendo 28 u 84 comprimidos.
Los comprimidos son de color caramelo, con forma de cápsula, biconvexos y marcados “ GX CG5” en una cara.
Titular de la autorización de comercialización y Responsable de la fabricación
Responsable de la fabricación GlaxoWellcome Operations Priory Street Ware Herts SG12 0DJ Reino Unido
Titular de la Autorización de Comercialización Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
o GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polonia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
44 Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. zo. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 Medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 (0)530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
45 Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto fue aprobado en
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zeffix 5 mg/ ml solución oral lamivudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe dárselo a otras personas,
aunque tengan los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1) Qué es Zeffix y para qué se utiliza 2) Antes de tomar Zeffix 3) Cómo tomar Zeffix 4) Posibles efectos adversos 5) Conservación de Zeffix 6) Información adicional
1.
QUÉ ES ZEFFIX Y PARA QUÉ SE UTILIZA
Zeffix pertenece a un grupo de medicamentos denominados antivirales.
Se utiliza para el tratamiento de infecciones por el virus de la hepatitis B.
Zeffix se utiliza para tratar pacientes con una edad igual o mayor a 18 años con hepatitis B de larga duración (crónica).
El virus de la hepatitis B infecta el hígado, y da lugar a daño hepático.
El tratamiento con Zeffix puede reducir la cantidad de virus de hepatitis B en su organismo.
Esto daría lugar a una reducción del daño hepático y a una mejoría en el funcionamiento de su hígado.
2.
ANTES DE TOMAR ZEFFIX
No tome Zeffix
• si es alérgico (hipersensible) a lamivudina o a cualquiera de los demás componentes de Zeffix.
Si no está seguro, consulte a su médico.
Tenga especial cuidado con Zeffix Zeffix reduce la cantidad de virus de hepatitis B en su organismo y mantiene la enfermedad hepática bajo control, por lo que reduce futuros problemas de salud relativos a su hígado.
Para que el tratamiento sea eficaz, deberá tomar Zeffix todos los días.
Los pacientes responden al tratamiento de forma diferente por lo que no se sabe durante cuánto tiempo tendrá que tomar este medicamento.
Su médico controlará su respuesta al tratamiento realizando análisis de sangre regularmente.
Los resultados de estos análisis ayudarán a su médico a decidir cuando se debe interrumpir su tratamiento con Zeffix.
Antes de iniciar el tratamiento con Zeffix usted tiene que haber indicado a su médico cualquier problema médico adicional que tenga.
Si usted padece del riñón, puede que tenga que ser reducida la dosis de este medicamento, ya que son sus riñones los responsables principalmente de la eliminación
47 del medicamento de su organismo.
Su médico le indicará la dosis correcta de Zeffix que debe tomar si es necesario.
No deje de tomar Zeffix a no ser por orden de su médico, ya que existe un pequeño riesgo de que su hepatitis empeore.
Cuando deje de tomar Zeffix su médico lo controlará durante al menos los siguientes cuatro meses para comprobar si existe algún problema.
Esto implicará tomar muestras de sangre para comprobar si hay alguna anormalidad en las enzimas hepáticas indicativa de lesión hepática.
El principio activo de Zeffix es lamivudina.
Si usted ya está tomando este medicamento para la infección por VIH, su médico continuará tratándole con la dosis más alta, normalmente de 150 mg dos veces al día, ya que la dosis de 100 mg más baja, no es suficiente para tratar la infección por VIH.
Dado que su medicamento ayuda a controlar su hepatitis B y se desconoce todavía si puede curarla, existe el riesgo de que transmita este virus a los demás por contacto sexual o por transferencia de sangre, por lo que debe tomar las precauciones apropiadas para evitarlo.
Existe una vacuna eficaz disponible para proteger a aquellos con riesgo de infección con el virus de la hepatitis B.
Si usted es diabético, tenga en cuenta que cada dosis de Zeffix (100 mg = 20 ml) contiene 4 g de azúcar.
Uso de otros medicamentos Algunos medicamentos pueden afectar la acción de Zeffix.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Zeffix no se debe tomar junto con zalcitabina.
Zeffix puede tomarse con alimentos o con el estómago vacío.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Informe a su médico si está embarazada o tiene planes de estarlo pronto, o si está en periodo de lactancia.
Su médico le dirá si debe continuar tomando Zeffix mientras esté embarazada.
No interrumpa el tratamiento con Zeffix sin el consentimiento de su médico.
Como tanto lamivudina como el virus pasan a la leche materna se recomienda que las madres que tomen Zeffix no amamanten a sus hijos.
Conducción y uso de máquinas No se han realizado estudios sobre el efecto de Zeffix en la capacidad para conducir y utilizar máquinas.
Este medicamento contiene conservantes (parahidroxibenzoato de propilo:
E216 y parahidroxibenzoato de metilo:
E218) que pueden provocar reacciones alérgicas (posiblemente retardadas).
Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
La sacarosa puede ser perjudicial para sus dientes.
48 3.
CÓMO TOMAR ZEFFIX
Siga exactamente las instrucciones de administración de Zeffix indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis recomendada de Zeffix es de 20 ml (100 mg de lamivudina) una vez al día.
Puede tomarse con alimentos o con el estómago vacío.
Su médico le indicará durante cuánto tiempo necesitará tomar su medicina.
Su médico puede precisar reducir su dosis de Zeffix si tiene problemas de riñón.
Para medir su dosis con exactitud, emplee la jeringa de dosificación oral que se incluye en el envase como se indica a continuación:
1.
Quite el tapón al frasco.
2.
Introduzca el adaptador de plástico en el cuello de la botella sujetando firmemente el frasco 3.
Inserte firmemente la jeringa en el adaptador 4.
Coloque el frasco boca abajo 5.
Tire del émbolo de la jeringa hasta que se haya retirado la primera porción de su dosis completa 6.
Ponga el frasco en posición correcta y retire la jeringa del adaptador 7.
Administre la dosis en su boca colocando la punta de la jeringa contra el interior de la mejilla.
Apriete lentamente el émbolo, dejando tiempo para traga.
Echar un chorro de forma enérgica hacia la parte de atrás de la garganta puede provocar que se atragante.
8.
Repita los pasos 3 a 7 de la misma forma hasta que se haya tomado la dosis completa 9.
Después de usar la jeringa no debe dejarla en el frasco.
Retire la jeringa y el adaptador y lávelos bien en agua limpia.
Déjelos secar completamente antes de utilizarlos de nuevo.
10 Vuelva a poner y ajuste el tapón en el frasco
Si toma más Zeffix del que debiera Es improbable que la ingestión accidental de una cantidad excesiva de su medicamento, pueda causar problemas serios.
No obstante, se lo debería comunicar a su médico o farmacéutico, o acudir al servicio de urgencias del hospital más próximo para que le aconsejen.
Si olvidó tomar Zeffix Si olvida tomar su medicamento, tómelo tan pronto como se acuerde y continúe tomándolo como antes.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Zeffix No deje de tomar Zeffix sin consultar a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zeffix puede tener efectos adversos, aunque no todas las personas los sufran.
En los ensayos clínicos, el número y naturaleza de efectos adversos recogidos en el caso de pacientes que tomaron Zeffix fueron generalmente similares a los recogidos en pacientes que tomaron una sustancia inactiva (placebo).
Los comunicados con más frecuencia fueron cansancio, infecciones del tracto respiratorio, molestias en la garganta, cefalea, molestias y dolor de estómago, náuseas, vómitos y diarrea.
Sin embargo, se notificaron más frecuentemente casos de aumento en los enzimas hepáticos y en los enzimas producidos en los músculos, en pacientes que tomaron Zeffix.
A continuación se citan los efectos adversos que se cree están causados por Zeffix:
Efectos adversos muy frecuentes (al menos 1 de cada 10 pacientes) • Aumento en las enzimas producidas por el hígado denominadas transaminasas 49 Efectos adversos frecuentes (al menos 1 de cada 100 pacientes) • Aumento del enzima denominada creatininfosfoquinasa producida en los músculos
Efectos adversos muy raros (en menos de 1 de cada 10.000 pacientes) • Reducción en el número de plaquetas, células importantes en la coagulación sanguínea.
Si usted tiene un número bajo de plaquetas puede notar que aparecen hematomas con más facilidad. • Calambres, dolores musculares y rotura muscular. • Si se desarrolla resistencia durante el tratamiento con Zeffix o al interrumpirlo, puede haber un marcado empeoramiento de la enfermedad hepática, que puede ser mortal en algunos pacientes.
Algunas personas pueden ser alérgicas a los medicamentos.
Si usted presenta cualquiera de los siguientes síntomas poco después de haber tomado Zeffix INTERRUMPA el tratamiento y comuníquelo inmediatamente a su médico:
* “ Pitos” repentinos y dolor u opresión en el pecho. * Hinchazón de los párpados, cara o labios. * Erupción cutánea o “ bultos” en cualquier parte del cuerpo.
Si considera que algunos de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZEFFIX
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25ºC.
Desechar transcurrido un mes desde que se abrió por primera vez.
No use este medicamento después de la fecha de caducidad que aparece en el embalaje y frasco.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Zeffix
- El principio activo es lamivudina.
Cada ml de solución oral contiene 5 mg de lamivudina.
Sacarosa, parahidroxibenzoato de metilo (E218),
parahidroxibenzoato de propilo (E216), ácido cítrico, propilenglicol, citrato de sodio, saborizante artificial de fresa, saborizante artificial de plátano, agua purificada.
Aspecto del producto y contenido del envase Zeffix solución oral se presenta en embalajes inviolables que contienen un frasco de polietileno blanco provisto de cierre resistente a los niños.
La solución es límpida, incolora o de color amarillo pálido con sabor a fresa/ plátano.
El frasco contiene 240 ml de solución de lamivudina (5 mg/ ml).
El envase incluye una jeringa de dosificación oral y un adaptador de jeringa para el frasco.
Titular de la autorización de comercialización y Responsable de la fabricación
50 Responsable de la fabricación Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Alemania
Titular de la Autorización de Comercialización Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. zo. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
51 Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 Medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 (0)530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto fue aprobado en
52
European Medicines Agency
EMEA/ H/ C/ 621
TEGASEROD
El 15 de diciembre de 2005, el Comité de Medicamentos de Uso Humano (CHMP) emitió un dictamen negativo en el que se recomendaba que se denegara la autorización de comercialización para el medicamento Zelnorm 6 mg comprimidos.
A petición del solicitante, el CHMP reconsideró el dictamen y el 23 de marzo de 2006 confirmó su anterior opinión.
Zelnorm se utiliza para aliviar los síntomas del síndrome de colon irritable con estreñimiento en las mujeres.
Zelnorm se encuentra autorizado fuera de la Unión Europea para el tratamiento del síndrome de colon irritable y el estreñimiento crónico.
La empresa solicitante es Novartis Europharm Limited.
¿Qué es Zelnorm?
Zelnorm es un comprimido para tragar.
Contiene 6 mg del principio activo tegaserod.
¿Para qué estaba previsto utilizar Zelnorm?
Zelnorm se debía utilizar para aliviar los síntomas del síndrome de colon irritable con estreñimiento en las mujeres.
Esos síntomas consisten en dolor o molestias en el estómago o el abdomen y sensación de hinchazón.
El síndrome de colon irritable con estreñimiento es un trastorno frecuente del sistema digestivo inferior.
Altera la función intestinal y hace al intestino más sensible a la estimulación normal, provocando los síntomas antes mencionados.
¿Cómo debía actuar Zelnorm?
El tegaserod, principio activo de Zelnorm, es un agonista de receptores.
Activa en el organismo los receptores conocidos como receptores de la 5-hidroxitriptamina (5HT) tipo 4.
Cuando estos receptores se activan en el intestino, se estimula el peristaltismo que hace avanzar a los alimentos por el intestino.
Además, pueden reducir potencialmente la sensibilidad del intestino.
Estos efectos deberían aliviar los síntomas antes descritos.
¿Qué documentación ha presentado la Empresa para apoyar la solicitud remitida al CHMP?
Los efectos de Zelnorm se evaluaron primero en modelos experimentales antes de ser estudiados en seres humanos.
El estudio principal en seres humanos se realizó en 2.660 mujeres, de entre 18 y 65 años de edad, con síntomas de síndrome de colon irritable y estreñimiento.
En el estudio se comparó Zelnorm 6 mg con placebo (tratamiento simulado).
Los tratamientos fueron de tipo doble ciego (es decir, ni las pacientes ni los médicos sabían qué tratamiento se estaba administrando hasta el final del estudio).
El estudio pretendía determinar la eficacia de Zelnorm para aliviar los síntomas generales de la enfermedad y las molestias o el dolor en el estómago o el abdomen.
¿Cuáles fueron los principales problemas encontrados por el CHMP que han determinado que se deniegue la autorización de comercialización?
Al CHMP le preocupaba que los resultados del estudio no se tradujeran en un beneficio real para los pacientes tratados para aliviar los síntomas de esta enfermedad en el contexto de la asistencia sanitaria normal.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68
E-mail: mail@emea. europa. eu
http: / /www. emea. europa. eu
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged El CHMP estimó que el beneficio de Zelnorm no superaba a los riesgos identificados.
En consecuencia, recomendó la denegación de la autorización de comercialización a Zelnorm.
¿Qué consecuencias tiene la retirada de la solicitud para los pacientes que estén participando en estudios clínicos con Zelnorm?
El CHMP no ha identificado consecuencia alguna para los pacientes que estén participando en estudios clínicos.
No obstante, si usted está participando en un estudio clínico de Zelnorm para el tratamiento del síndrome de colon irritable o cualquier otra indicación en desarrollo y necesita más información sobre su tratamiento, póngase en contacto con el médico que le esté administrando dicho tratamiento.
©EMEA 2007
Página 2/ 2
European Medicines Agency
EMEA/ H/ C/ 198
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
da ZENAPAX
ula Resumen del EPAR para el público general
an En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
ión Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Zenapax? ac riz Zenapax es un concentrado con el que se prepara una solución para perfusión (goteo en una vena).
Contiene el principio activo daclizumab (5 mg/ ml). uto
¿Para qué se utiliza Zenapax?
Zenapax se usa para evitar que el organismo rechace un riñón poco después del trasplante.
Se utiliza junto con otros medicamentos inmunosupresores (antirrechazo), como la ciclosporina y los na
Se emplea en los pacientes que no tienen niveles elevados de anticuerpos frente a las células “ extrañas” de otras personas.
Estos anticuerpos pueden aparecer después de una transfusión de sangre, de un embarazo o de un trasplante de órgano anterior. co
¿Cómo se usa Zenapax?
La dosis recomendada para los adultos y los to
niños es de 1 mg por kilogramo de peso corporal, diluida en 50 ml de solución salina estéril y administrada a lo largo de 15 minutos.
La primera perfusión se administra en las 24 horas previas al en
trasplante y las posteriores deben administrarse cada 14 días hasta un total de cinco dosis.
¿Cómo actúa Zenapax? am
El principio activo de Zenapax, el daclizumab, es un anticuerpo monoclonal.
Un anticuerpo monoclonal es un anticuerpo (un tipo de proteína) que se ha diseñado para reconocer una estructura específica (llamada antígeno) que se encuentra en determinadas células del organismo y unirse a ella.
El daclizumab se ha diseñado para unirse al receptor de la interleucina 2 que hay en la superficie de un dic
tipo de glóbulos blancos llamados linfocitos T.
Estas células intervienen en el reconocimiento de las células “ extrañas” y en el rechazo de los órganos trasplantados.
Al unirse a este receptor y bloquearlo, el daclizumab impide que la interleucina 2 active los linfocitos T, reduciendo así las probabilidades de Me
Los pacientes del primer estudio estaban recibiendo ciclosporina y prednisona (un corticosteroide), mientras que los del segundo 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged recibían ciclosporina, prednisona y azatioprina.
El criterio principal de la eficacia fue la proporción de pacientes que presentó rechazo del riñón trasplantado en los primeros seis meses después del trasplante.
En otro estudio se examinaron las tasas de rechazos de 60 niños de 5 a 18 años de edad sometidos a un trasplante renal.
En él, Zenapax se añadió a los medicamentos inmunosupresores que ya tomaban los niños.
da ¿Qué beneficio ha demostrado tener Zenapax durante los estudios?
Zenapax fue más eficaz que el placebo para reducir la tasa de rechazos cuando se añadió al tratamiento inmunosupresor.
ula En el primer estudio, 28 (22%) de los 126 adultos que añadieron Zenapax a la ciclosporina y la prednisona presentaron rechazo, en comparación con 47 (35%) de los 134 que añadieron placebo.
En el segundo estudio, 39 (28%) de los 141 adultos que añadieron Zenapax a la ciclosporina, la
an prednisona y la azatioprina presentaron rechazo del riñón, frente a 63 (47%) de los 134 que añadieron placebo.
En el estudio infantil, 5 (8%) niños presentaron rechazo en los primeros seis meses después del trasplante.
ión ¿Cuál es el riesgo asociado a Zenapax?
La tasa de efectos secundarios observados en los estudios fue parecida entre los pacientes tratados con
ac Zenapax y los que recibieron placebo en combinación con inmunosupresores.
Los efectos secundarios más frecuentes (observados en más de 1 paciente de cada 10) fueron: insomnio, temblor, dolor de cabeza, hipertensión (presión arterial alta), disnea (dificultad para respirar), estreñimiento, diarrea, riz vómitos, náuseas, dispepsia (ardor de estómago), dolor musculoesquelético (dolor en los músculos y las articulaciones), edema (hinchazón), problemas de cicatrización y dolor postraumático (dolor tras la operación).
La lista completa de efectos secundarios comunicados sobre Zenapax puede consultarse en uto
el prospecto.
Zenapax no debe administrarse a personas que puedan ser hipersensibles (alérgicas) al daclizumab o a cualquiera de los otros componentes del medicamento.
Zenapax no debe administrarse a mujeres que estén amamantando. na
¿Por qué se ha aprobado Zenapax?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Zenapax son co
mayores que sus riesgos en la prevención del rechazo agudo de órganos en el trasplante alogénico renal de novo, usado de forma concomitante con una pauta inmunosupresora a base de ciclosporina y corticosteroides en pacientes no muy inmunizados.
En consecuencia, el Comité recomendó que se autorizara su comercialización. to
Otras informaciones sobre Zenapax: en
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zenapax a Roche Registration Limited el 26 de febrero de 1999.
La autorización de comercialización fue renovada el 26 de febrero de 2004. am
El texto completo del EPAR de Zenapax puede consultarse aquí. dic
Me
©EMEA 2007
2/ 2
Números de la UE
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido (concentración)
Tamaño del envase
da EU/ 1/ 99/ 098/ 001
Zenapax
25 mg
Concentrado para
Vía intravenosa
Vial (vidrio)
5 ml (5 mg/ ml)
1 vial
la solución para perfusión EU/ 1/ 99/ 098/ 002
Zenapax
25 mg
Concentrado para
Vía intravenosa
Vial (vidrio)
5 ml (5 mg/ ml)
3 viales
nu solución para perfusión
a ción or iza a ut c on n to m e d ica M e
1/ 1
da ula an ión ac riz ANEXO I
1 1.
DENOMINACIÓN DEL MEDICAMENTO
Zenapax 5 mg/ ml concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
da Daclizumab*………… .5 mg por 1 ml de perfusión
Un vial de 5 ml contiene 25 mg de daclizumab* (5 mg/ ml).
ula *Un anticuerpo anti-Tac IgG1 humanizado recombinante producido en una línea celular de mieloma NSO murino utilizando un sistema de expresión (NS GSO) glutamina sintetasa (GS) por tecnología
Excipientes:
Para la lista completa, ver sección 6.1.
ión 3.
FORMA FARMACÉUTICA
ac Concentrado para solución para perfusión. riz Líquido de incoloro a ligeramente amarillento, de transparente a ligeramente opalescente. uto
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas na
Zenapax está indicado en la profilaxis del rechazo agudo en pacientes que no estén hiperinmunizados, que reciben por primera vez un trasplante renal alogénico.
Se administra de forma simultánea con el tratamiento inmunosupresor que incluye ciclosporina y corticosteroides. co
4.2 Posología y forma de administración
Zenapax debe ser prescrito únicamente por especialistas debidamente cualificados en el uso de to
tratamientos inmunosupresores para trasplante de órganos. en
La dosis recomendada de Zenapax en pacientes adultos y pediátricos es de 1 mg/ kg.
El volumen de Zenapax que contiene la dosis apropiada se añade a 50 ml de solución salina estéril al 0,9%, y se administra por vía intravenosa durante 15 minutos.
Puede administrarse a través de una vena periférica am
o central.
Zenapax se debe administrar, inicialmente, dentro de las 24 horas previas al trasplante.
La dosis siguiente y cada una de las sucesivas se aplicarán a intervalos de 14 días, hasta completar un total de 5 dic
dosis.
Pacientes ancianos Me
La experiencia con Zenapax en pacientes ancianos (mayores de 65 años) es limitada, dado el escaso número de los mismos que se someten a trasplante renal, pero no hay evidencia de que los pacientes ancianos necesiten una dosis diferente a la de los pacientes jóvenes.
Pacientes con alteración renal grave
No es necesario ajustar la posología en los pacientes con alteración renal grave.
2 Pacientes con alteración hepática grave
No existen datos relativos a los pacientes con alteración hepática grave.
Las instrucciones para la preparación de las perfusiones de Zenapax se describen en la sección 6.6.
da 4.3 Contraindicaciones
ula cualquiera de los excipientes del producto (ver sección 6.1).
Zenapax esta contraindicado durante la lactancia (ver sección 4.6).
an 4.4 Advertencias y precauciones especiales de empleo
No hay experiencia del uso de Zenapax en pacientes que estén hiperinmunizados.
ión Pueden producirse reacciones anafilácticas después de la administración de proteínas.
Las manifestaciones
ac clínicas de estas reacciones incluyen hipotensión, taquicardia, hipoxia, disnea, respiración dificultosa, edema laríngeo, edema pulmonar, sofoco, diaforesis, aumento de la temperatura, rash y prurito.
Por riz tanto, se dispondrá de la medicación necesaria para tratar, de forma inmediata, las reacciones graves de hipersensibilidad. uto
Los pacientes sometidos a trasplante que reciben tratamiento inmunosupresor muestran mayor riesgo de enfermedades linfoproliferativas (ELPs) e infecciones oportunistas.
Aun siendo Zenapax un medicamento inmunosupresor, no se han descrito hasta la fecha aumento de ELPs o infecciones oportunistas en pacientes tratados con el mismo. na
No hay experiencia de la exposición a segundos o subsiguientes tratamientos completos con Zenapax en pacientes sometidos a trasplante. co
En un único ensayo clínico controlado, randomizado, en receptores de trasplante cardíaco en el que se comparó Zenapax frente a placebo, utilizado cada uno en combinación con micofenolato mofetilo (Cellcept 1,5 g dos veces al día), ciclosporina, y corticosteroides, hubo más infecciones relacionadas to
con las muertes entre los pacientes que recibieron Zenapax.
Tras 1 año del trasplante, 14 de 216 pacientes (6,5%) que recibieron Zenapax y 4 de 207 (1,9%) pacientes que recibieron placebo murieron en
0,3%, 8,8%).
De estos 14 pacientes con Zenapax, 4 murieron después de transcurrir 90 días tras recibir su última dosis de Zenapax, lo que hace improbable que Zenapax tuviera un papel en la infección relacionada con la am
En general, el uso de terapia con anticuerpos antilinfocíticos policlonales (OKT3, ATG, ATGAM) fue similar en pacientes que recibieron Zenapax y en pacientes que recibieron placebo, 18,5% y 17,9%, respectivamente.
Sin embargo, de los 40 pacientes que recibieron Zenapax junto con terapia antilinfocítica 8 (20,0%) murieron, mientras que de los 37 pacientes que recibieron placebo y dic
terapia antilinfocítica, 2 (5,4%) murieron.
El uso concomitante de Zenapax con otra terapia de anticuerpos antilinfocíticos en el contexto de inmunosupresión intensiva con ciclosporina, micofenolato mofetilo y corticosteroides puede ser un factor que conduzca a una infección mortal.
Me
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a que Zenapax es una inmunoglobulina, no se espera que se produzcan interacciones metabólicas fármaco-fármaco.
3 En ensayos clínicos con Zenapax, se administraron los siguientes medicamentos para el trasplante, sin que se produjeran interacciones: ciclosporina, micofenolato mofetilo, ganciclovir, aciclovir, tacrolimus, azatioprina, inmunoglobulina antitimocítica, muromonab-CD3 (OKT3) y corticoides.
4.6 Embarazo y lactancia
da Se dispone de datos limitados sobre la utilización de daclizumab en mujeres embarazadas.
En un estudio realizado en macacos no se han observado efectos teratógenos a excepción de un aumento en el número de abortos, el cual está dentro del índice histórico de abortos espontáneos (ver sección 5.3).
ula Se desconoce la relevancia clínica.
Zenapax no debe utilizarse durante el embarazo excepto si fuese claramente necesario.
an Las mujeres en edad de procrear deben usar un método contraceptivo efectivo durante el tratamiento con Zenapax y continuar su uso durante un período de 4 meses tras la última dosis de Zenapax.
ión Lactancia Daclizumab se excreta en la leche de macacos (ver sección 5.3).
Se desconoce si Zenapax se excreta en la leche humana.
Sin embargo, debido a los posibles efectos dañinos sobre el recién nacido, la lactancia está contraindicada durante el tratamiento y durante un período de 4 meses tras la última
ac dosis de Zenapax.
4.7 riz Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Zenapax sobre la capacidad para conducir y utilizar máquinas es nula o insignificante. uto
4.8 Reacciones adversas
El perfil de seguridad de Zenapax se ha investigado, en comparación con placebo, en enfermos que na
recibieron de forma simultánea tratamiento inmunosupresor con ciclosporina y corticoides únicamente, con la adición de azatioprina o con la adición de micofenolato mofetilo.
Los datos de los cuatro estudios (O14392, O14393, O14874 y O15301) mostraron que la incidencia y tipos de co
Se notificaron acontecimientos adversos en aproximadamente el 95% del grupo de pacientes que recibió placebo y aproximadamente el 96% del grupo tratado con daclizumab.
Se notificaron acontecimientos graves en el 44,4% de los pacientes tratados con placebo y to
en el 39,9% de los pacientes tratados con Zenapax. en
Los acontecimientos adversos observados en cada grupo con una frecuencia ≥ 2% de los pacientes durante los 3 primeros meses post-transplante se enumeran más adelante. am
Las reacciones adversas se presentan en dic
orden decreciente de gravedad dentro de cada frecuencia.
Clasificación de Me
Categoría de
Acontecimiento adverso
Zenapax
Placebo
órganos del sistema
frecuencia
Infecciones e infestaciones
Frecuente
Faringitis Rinitis
2,4 3,0
3,8 3,1
Trastornos del metabolismo y de la nutrición
Frecuente
Diabetes mellitus Retención de líquidos Deshidratación
3,3 3,3 3,0
4,8 5,8 3,1
Trastornos psiquiátricos
Muy frecuente Frecuente
Insomnio Depresión
12,5 3,3
13,7 2,0
4
Clasificación de órganos del sistema
Categoría de frecuencia
Acontecimiento adverso
Zenapax (%) n=336
Placebo (%) n=293
Ansiedad
2,1
5,5
Trastornos del sistema nervioso
Muy frecuente Frecuente
Temblor Cefalea Vértigo
19,3 15,5 5,1
15,7 14,7 4,4
da
Parestesia
3,6
0,9
Trastornos oculares Trastornos cardíacos
Frecuente Frecuente
Vista borrosa Taquicardia
2,7 6,5
4,4 6,8
ula Trastornos vasculares
Muy frecuente Frecuente
Hipertensión (incl. empeoramiento) Hipotensión Hemorragia Linfocele
32,1 8,6 7,4 7,4
27,7 10,2 10,6 6,5
an
Trombosis
5,4
4,4
Trastornos respiratorios, torácicos y mediastínicos
Muy frecuente Frecuente
Disnea Edema pulmonar Derrame pleural
11,9 6,3 2,1
15,4 4,4 1,4
ión
Atelectasia Hipoxia Congestión del tracto respiratorio Estertores
3,3 2,7 3,3 3,3
3,8 3,1 3,8 1,4
ac
5,1
4,8
riz
2,7
1,7
Trastornos gastrointestinales
Muy frecuente
Estreñimiento Diarrea Vómitos uto
34,8 15,2 14,9
37,9 16,4 14,3
Náuseas Dispepsia (incl. pirosis)
27,4 15,1
25,9 14,7
Frecuente
Distensión abdominal Gastritis
9,8 5,4
13,0 3,8
co
Flatulencia
3,9
4,1
Trastornos de la piel y del tejido subcutáneo
Frecuente to
Erupción cutánea Acné Prurito
3,3 8,9 3,9
4,4 7,2 5,8
en
Sudores nocturnos Hiperhidrosis
2,1 2,1
2,0 1,7
Hirsutismo
4,8
2,0
Trastornos musculoesqueléticos, am
Muy frecuente Frecuente
Dolor musculoesquelético Dolor de espalda
12,3 6,5
12,5 8,2
del tejido conjuntivo y de los huesos
2,4 2,7 2,1
1,4 2,7 1,0
Trastornos generales y dic
Muy frecuente
Edema periférico Alteración de la cicatrización (sin infección)
28,0 12,2
30,0 10,2
Frecuente
Dolor Fatiga Reacción en el lugar de administración Pirexia Astenia Escalofríos
7,1 7,4 4,8 5,4 3,3 3,0
8,2 9,6 5,1 10,2 2,7 5,1
5
Clasificación de órganos del sistema
Categoría de frecuencia
Acontecimiento adverso
Zenapax (%) n=336
Placebo (%) n=293
Hidronefrosis Trastorno renal (daño) Hemorragia del tracto urinario Retención urinaria
2,1 4,5 2,1 2,1
4,4 7,8 3,4 3,1
da
Trastorno del tracto urinario Oliguria Disuria
2,7 9,5 6,0
2,4 10,6 12,3
ula Lesiones traumáticas e intoxicaciones
Frecuente
Dolor post-traumático
20,8
20,1
Incidencia de tumores malignos:
Tras tres años de tratamiento, la incidencia de tumores malignos fue
an del 7,8% en el grupo placebo comparado con el 6,4% en grupo con Zenapax.
ión Hiperglucemia:
La glucosa en sangre determinada en
ac ayunas se cuantificó en un pequeño número de pacientes tratados con placebo y con Zenapax.
Un total del 16% (10 de 64 pacientes) de los tratados con placebo y el 32% (28 de 88 pacientes) de los tratados con Zenapax tuvieron niveles elevados de glucosa en sangre determinada en ayunas.
La mayoría de riz estos niveles elevados se presentaron o bien en el primer día post-trasplante cuando los pacientes recibieron altas dosis de corticosteroides o bien en pacientes con diabetes. uto
Las muertes ocurridas durante los primeros 6 meses post-trasplante se comunicaron en el 3,4% del grupo de pacientes que recibió placebo y en el 0,6% del grupo tratado con Zenapax.
La mortalidad a los 12 meses fue del 4,4% en el grupo de pacientes que recibió placebo y del 1,5% en el grupo tratado na
con Zenapax.
Se comunicaron episodios de infecciones, incluyendo infecciones víricas, infecciones por hongos, bacteremia y septicemia, y neumonía, en un 72% de los pacientes tratados con placebo y en un 68% de co
los pacientes tratados con Zenapax.
El tipo de infecciones comunicadas fue similar en los grupos tratados con Zenapax y con placebo.
La frecuencia de infección por citomegalovirus se comunicó en el 16% de los pacientes del grupo placebo y en el 13% de los pacientes del grupo del Zenapax. to
En raras ocasiones se han comunicado reacciones graves de hipersensibilidad tras la administración de Zenapax (ver sección 4.4). en
Pacientes pediátricos:
El perfil de seguridad para el uso de Zenapax en pacientes pediátricos ha mostrado ser comparable al de pacientes adultos.
Sin embargo, los siguientes efectos adversos am
ocurrieron con mayor frecuencia en pacientes pediátricos: diarrea (41%), dolor en el post-operatorio (38%), fiebre (33%), vómitos (33%), hipertensión (28%), prurito (21%) e infecciones de las vías respiratorias superiores (20%) y de las vías urinarias (18%). dic
4.9 Sobredosis
La dosis máxima tolerada todavía no se ha determinado en los pacientes y no ha podido alcanzarse en Me
No obstante, se ha administrado una dosis de 1,5 mg/ kg a enfermos sometidos a trasplante de médula ósea sin observarse ningún acontecimiento adverso asociado.
Asimismo, se administró una dosis de 125 mg/ kg por vía intravenosa en un estudio de toxicidad con dosis únicas en ratones, sin observarse ningún signo de toxicidad.
5.
PROPIEDADES FARMACOLÓGICAS
6 5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes inmunosupresores selectivos Código ATC:
L04A A08
Farmacología Clínica Zenapax contiene daclizumab, un anticuerpo anti-Tac IgG1 humanizado de origen recombinante que
da actúa como antagonista de los receptores de la interleucina 2 (IL-2).
Daclizumab se une con gran especificidad a la subunidad alfa o Tac del complejo receptor IL-2 de alta afinidad (expresado en células T activadas) e inhibe la unión y la actividad biológica de la IL-2.
La administración de
ula Zenapax inhibe la activación de los linfocitos mediada por la IL-2, una vía determinante en la respuesta inmunitaria celular, implicada en el rechazo del aloinjerto.
Daclizumab satura el receptor Tac durante aproximadamente 90 días en la mayoría de los pacientes, con la pauta posológica
an recomendada.
Se desarrollaron anticuerpos frente a daclizumab en aproximadamente el 9% de los pacientes tratados con Zenapax en estudios clínicos, sin embargo esto no pareció afectar a la eficacia, la seguridad, la concentración sérica de daclizumab, ni a ningún otro parámetro clínico relevante examinado.
ión Mediante el análisis de clasificación de células activadas por fluorescencia (CCAF) no se observaron grandes cambios en el recuento de los linfocitos circulantes ni en los fenotipos celulares, a parte de los descensos transitorios esperados de células Tac+.
ac Tratamiento Combinado en Pacientes Receptores de Aloinjerto Renal riz En los ensayos en Fase III, se añadió Zenapax al régimen de inmunosupresión estándar con ciclosporina (5 mg/ kg) y esteroides (prednisona o metilprednisolona), con o sin adición de azatioprina uto
(4 mg/ kg).
Ambos ensayos demostraron una superioridad estadísticamente significativa frente a placebo en la reducción de la tasa de rechazo agudo, confirmado por biopsia, a los seis meses siguientes al trasplante na
De los datos conjuntos la diferencia de rechazo agudo probado mediante biopsia, fue estadísticamente diferente tras un año del trasplante (43% comparado con 28%).
Sin tener en cuenta el tratamiento, la tasa de supervivencia del injerto a tres años fue significativamente mayor en aquellos co
No hubo diferencia significativa entre placebo y daclizumab, a los tres años siguientes al trasplante, en el ensayo de triple inmunosupresión (83% vs.
84%) o el ensayo de doble inmunosupresión (78% vs. to
La tasa de supervivencia de pacientes, a los tres años, en el ensayo de doble inmunosupresión fue significativamente diferente entre placebo y daclizumab (88% vs.
96%; p= 0,017), pero no en el en
ensayo de triple inmunosupresión (94% vs 92%).
En ambos grupos la función renal evaluada por la creatinina sérica y la tasa de filtración glomerular am
fue similar a los tres años después del trasplante.
enfermedad linfoproliferativa postrasplante (PTLD), a los tres años del trasplante.
5.2 Propiedades farmacocinéticas Me
Durante los ensayos clínicos efectuados en enfermos sometidos a trasplante renal alogénico tratados con 1 mg/ kg de Zenapax cada 14 días hasta completar 5 dosis, el promedio de las concentraciones séricas (media ± desviación estándar) aumentaron entre la primera (21 ± 14 µg/ ml) y la quinta dosis (32 ± 22 µg/ ml).
La concentración sérica mínima media ± la desviación estándar fue de 7,6 ± 4,0 µg/ ml antes de la quinta dosis.
Se necesitan concentraciones séricas de 0,5 a 0,9 µg/ ml para saturar los receptores de IL-2, y concentraciones séricas de 5-10 µg/ ml para inhibir la actividad biológica mediada por IL-2.
7 séricas suficientes para saturar en la mayoría de los pacientes los alfa receptores IL-2R de los linfocitos T activados durante mas de 90 días posteriores al trasplante.
Estos tres primeros meses constituyen el periodo mas crítico post-trasplante.
Esto
da es debido a la humanización de la proteína.
ula depende del peso corporal total, la edad, el sexo, la proteinuria y la raza.
El efecto conocido del peso corporal sobre la eliminación sistémica justifica que Zenapax se dosifique
No es necesario realizar ajustes de posología basados en otras covariantes identificadas (sexo, proteinuria, raza y edad) en los pacientes con trasplante renal alogénico.
ión Pacientes pediátricos:
Las propiedades farmacocinéticas y farmacodinámicas se evaluaron en 61 pacientes pediátricos tratados con una dosis intravenosa de 1 mg/ kg de Zenapax cada 14 días, hasta un total de 5 dosis.
La concentración máxima en suero (valor máximo + Desviación Estándar) aumentó
ac entre la primera dosis (16 ± 12 µg/ ml) y la quinta dosis (21 ± 14 µg/ ml).
La concentración sérica mínima media antes de la 5ª dosis fue 5,0 ± 2,7 µg/ ml.
La subunidad Tac del receptor IL-2 se saturó riz inmediatamente después de la primera dosis de 1,0 mg/ kg de daclizumab y permaneció saturada durante al menos los primeros tres meses del periodo post-trasplante.
dosificación.
No existen interacciones farmacocinéticas entre Zenapax y el ácido micofenólico, metabolito activo del micofenolato mofetilo (CellCept). na
5.3 Datos preclínicos sobre seguridad co
Daclizumab fue bien tolerado tras su administración en bolus intravenoso único o por vía subcutánea a ratones, ratas y conejos, en dosis de 50 a 125 mg/ kg, y después de 28 días de su administración a monos en dosis de 15 mg/ kg.
Uno de los 18 monos tuvo una reacción anafiláctica al daclizumab.
18 que desarrollaron anticuerpos anti-daclizumab.
Daclizumab no presentó reactividad cruzada in vitro frente a los cortes humanos de criocongelación (de 28 órganos) a concentraciones de hasta 56 mg/ ml, en
que demostraron la ausencia de uniones no específicas.
Daclizumab no ha resultado genotóxico en los ensayos estándar. am
Sin embargo, los datos muestran una variabilidad inter-animal considerable y estaban dentro del índice de control histórico dic
para esta especie.
El total de abortos durante el período completo del embarazo osciló del 20% al 45%.
Me
En el mismo estudio no clínico de toxicidad para la reproducción con daclizumab se observó que cuatro de cada siete macacos a los que se les administró de 5 – 10 veces (10 mg/ kg) la dosis normal en humanos, secretaban niveles muy bajos de daclizumab en la leche materna (0,17 – 0,28% de concentración sérica materna).
6.
DATOS FARMACÉUTICOS
8 6.1 Lista de excipientes
Polisorbato 80 Cloruro sódico Fosfato sódico dehidrogenado anhidro, Fosfato disódico anhidro Ácido clorhídrico concentrado
da Hidróxido sódico Agua para inyecciones
ula 6.2 Incompatibilidades
No se ha observado ninguna incompatibilidad entre Zenapax y las bolsas de cloruro de polivinilo o los
an equipos de perfusión.
6.3 Periodo de validez
ión 3 años
Después de la dilución se recomienda un uso inmediato.
Se ha demostrado la estabilidad química y física de la solución preparada para usar, durante 24 horas a 2 ºC - 8 °C, o durante 4 horas 25 ºC.
Sin
ac embargo, desde un punto de vista microbiológico el producto diluido debe usarse inmediatamente.
No se debe guardar el producto tras su dilución a menos que ésta se haya realizado en condiciones riz asépticas controladas y validadas.
Si no se emplea inmediatamente, el usuario es responsable del tiempo y de las condiciones de conservación previas a su administración. uto
6.4 Precauciones especiales de conservación
- Conservar en nevera (2 ºC – y 8 °C)
- No congelar.
- Conservar en el envase original para preservarlo de la luz
6.5 Naturaleza y contenido del recipiente co
5 ml en un vial (vidrio Tipo I).
Tamaño de envases de 1 ó de 3.
No todos los tamaños de envases pueden estar comercializados. to
6.6 Precauciones especiales de eliminación en
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales. am
Instrucciones de uso y manipulación dic
Zenapax NO debe inyectarse directamente.
Debe diluirse en 50 ml de una solución estéril de cloruro sódico al 0,9% antes de su administración intravenosa a los pacientes.
Para mezclar la solución, no la agite para evitar que se forme espuma, sino que invierta la bolsa suavemente.
Zenapax es una solución incolora que se suministra en viales de un solo uso.
Los productos de uso parenteral deben inspeccionarse visualmente antes de su administración para descartar la presencia de partículas o cambios de coloración.
Una vez preparada la perfusión, se administrará inmediatamente por vía intravenosa.
Si se diluye en condiciones asépticas, puede conservarse durante 24 horas en la nevera a una temperatura de 2 ºC - 8 °C o de 4 horas a 25 ºC.
No se debe añadir ni tampoco perfundir otros medicamentos / sustancias de forma simultánea a través de la misma vía intravenosa.
9 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Roche Registration Limited 6 Falcon Way Shire Park
da AL7 1TW Welwyn Garden City Reino Unido
ula 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
an EU/ 1/ 99/ 098/ 001 (envase con 1 vial) EU/ 1/ 99/ 098/ 002 (envase con 3 viales)
ión 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
ac Fecha de la primera autorización:
26 de Febrero de 1999 Fecha de renovación:
14 de Abril de 2004. riz 10.
FECHA DE LA REVISIÓN DEL TEXTO uto na co to en am dic Me
10 da ula an ión ac riz ANEXO II
A.
FABRICANTE(S) DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y uto
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN na co to en am dic Me
11 A.
FABRICANTE(S) DE LA SUBSTANCIA ACTIVA BIOLÓGICA Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante del principio biológico activo
Hoffmann La Roche Inc.
da 340 Kingsland Street Nutley New Jersey
ula USA
Nombre del fabricante responsable de la liberación de los lotes
an Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach-Wyhlen
ión ALEMANIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• ac CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL riz TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Véase anexo I: resumen de las características uto
del producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO na
No procede co
• OTRAS CONDICIONES to en am dic Me
12 da ula an ión ac riz ANEXO III
13 Me dic am en to co
14 na uto A.
ETIQUETADO riz ac ión an ula da INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
da 1.
DENOMINACIÓN DEL MEDICAMENTO
Zenapax 5 mg/ ml concentrado para solución para perfusión
ula Daclizumab
2.
PRINCIPIO(S) ACTIVO(S)
an Daclizumab*………… .5 mg por 1 ml de perfusión
ión Un vial de 5 ml contiene 25 mg de daclizumab* (5 mg/ ml).
*Un anticuerpo anti-Tac IgG1 humanizado recombinante producido en una línea celular de mieloma NSO murino utilizando un sistema de expresión (NS GSO) glutamina sintetasa (GS) por tecnología
ac recombinante. riz 3.
LISTA DE EXCIPIENTES uto
Polisorbato 80, cloruro sódico, fosfato sódico dehidrogenado anhidro, fosfato disódico anhidro, ácido clorhídrico concentrado, hidróxido sódico, agua para inyecciones. na
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial de 5 ml co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía intravenosa, para perfusión antes de diluir Consulte el prospecto antes de usar en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
Mantener fuera del alcance y de la vista de los niños dic
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
15 Conservar en nevera (2°C – 8°C) No congelar Conservar en el envase original para preservarlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL
ula 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City
ión AL7 1TW Reino Unido
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓNriz EU/ 1/ 99/ 098/ 001 uto
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote na
14.
CONDICIONES GENERALES DE DISPENSACIÓN co
Medicamento sujeto a prescripción médica to
15.
INSTRUCCIONES DE USO en
16.
INFORMACIÓN EN BRAILLE am dic Me
16 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
da 1.
DENOMINACIÓN DEL MEDICAMENTO
Zenapax 5 mg/ ml concentrado para solución para perfusión
ula Daclizumab
2.
PRINCIPIO(S) ACTIVO(S)
an Daclizumab*………… .5 mg por 1 ml de perfusión
ión Un vial de 5 ml contiene 25 mg de daclizumab* (5 mg/ ml).
*Un anticuerpo anti-Tac IgG1 humanizado recombinante producido en una línea celular de mieloma NSO murino utilizando un sistema de expresión (NS GSO) glutamina sintetasa (GS) por tecnología
ac recombinante. riz 3.
LISTA DE EXCIPIENTES uto
Polisorbato 80, cloruro sódico, fosfato sódico dehidrogenado anhidro, fosfato disódico anhidro, ácido clorhídrico concentrado, hidróxido sódico, agua para inyecciones. na
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
3 viales de 5 ml cada uno co
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN to
Vía intravenosa, para perfusión después de diluir Consulte el prospecto antes de usar en
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE am
Mantener fuera del alcance y de la vista de los niños dic
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO Me
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
17 Conservar en nevera (2°C – 8°C) No congelar Conservar en el envase original para preservarlo de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL
ula 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
an Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City
ión AL7 1TW Reino Unido
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓNriz EU/ 1/ 99/ 098/ 002 uto
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote na
14.
CONDICIONES GENERALES DE DISPENSACIÓN co
Medicamento sujeto a prescripción médica to
15.
INSTRUCCIONES DE USO en
16.
INFORMACIÓN EN BRAILLE am dic Me
18 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL
da 1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Zenapax 5 mg/ ml concentrado para solución para perfusión
an 2.
FORMA DE ADMINISTRACIÓN
Vía intravenosa después de diluir Consultar el prospecto antes de usar
ión 3.
FECHA DE CADUCIDAD
ac CAD riz 4.
NÚMERO DE LOTE DEL FABRICANTE uto
Lote na
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml co
6.
OTROS to en am dic Me
19 Me dic am en to co
20 na
PROSPECTO uto riz ac ión an ula da PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zenapax 5 mg/ ml concentrado para solución para perfusión Daclizumab
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
ula
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
an En este prospecto:
1.
Qué es Zenapax y para qué se utiliza 2.
ión 3.
Cómo usar Zenapax 4.
Posibles efectos adversos 5 Conservación de Zenapax 6.
ac riz 1.
QUÉ ES ZENAPAX Y PARA QUÉ SE UTILIZA uto
El daclizumab pertenece a un grupo de medicamentos llamados inmunosupresores.
Estos medicamentos ayudan a suprimir la respuesta natural del organismo para rechazar el órgano trasplantado. na
El daclizumab es un anticuerpo monoclonal humanizado producido en una línea celular de mieloma NSO murino utilizando un sistema de expresión (NS GSO) glutamina sintetasa (GS) por tecnología recombinante.
Los anticuerpos monoclonales son proteínas que reconocen y se unen a otras proteínas co
únicas del organismo denominadas antígenos.
El daclizumab se une a un antígeno situado en la superficie de glóbulos blancos específicos llamados linfocitos T.
Esta actividad suprime la respuesta inmunitaria natural del organismo, que de otro modo causaría el rechazo del trasplante. to
Zenapax se utiliza para prevenir que el organismo rechace los riñones trasplantados.
Zenapax se usa junto con otros medicamentos inmunosupresores como la ciclosporina y los corticosteroides. en
2.
ANTES DE USAR ZENAPAX am
No use Zenapax
- si es alérgico (hipersensible) a daclizumab o a cualquiera de los demás componentes de
Zenapax. dic
- si está en periodo de lactancia.
Me
Tenga especial cuidado con Zenapax
- si Vd. ha tenido alguna vez alguna reacción alérgica a otros medicamentos inmunosupresores
que ayudan a suprimir los mecanismos naturales de defensa del organismo.
21 riesgo cuando se usa junto con otros medicamentos inmunosupresores, incluyendo ciclosporina y corticoesteroides.
Pueden presentarse reacciones alérgicas graves tras la administración de proteínas.
En raras ocasiones se han comunicado reacciones alérgicas tras la perfusión de Zenapax.
Si se le presentara alguna reacción alérgica, su médico le aplicará el tratamiento adecuado.
da Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es muy importante, porque tomar más de un medicamento a la
ula vez puede potenciar o disminuir el efecto de los medicamentos que esté tomando.
Por lo tanto, no debe usarse Zenapax junto con otros medicamentos sin el consentimiento de su médico.
an Embarazo y lactancia No tiene que usar este medicamento si está en periodo de lactancia.
No debe utilizar este medicamento si está embarazada excepto si su médico decide que es necesario.
ión Zenapax puede provocar efectos dañinos sobre el feto o el lactante.
Informe inmediatamente a su médico si está embarazada, en periodo de lactancia, se queda embarazada o planea tener hijos en un futuro próximo.
ac Su médico debe aconsejarle la utilización de medidas anticonceptivas antes de comenzar el tratamiento riz con Zenapax, durante el tratamiento con Zenapax y hasta 4 meses después de la última dosis de Zenapax. uto
Conducción y uso de máquinas No hay datos que indiquen que Zenapax altere la capacidad de conducir vehículos o utilizar maquinas. na
3.
CÓMO USAR ZENAPAX
Zenapax NO debe inyectarse directamente.
Debe diluirse en 50 ml de solución estéril de cloruro co
La primera dosis se to
administrará en las 24 horas previas al trasplante.
Recibirá 4 dosis sucesivas, separadas entre sí 14 días.
El tratamiento completo que recibirá consta de 5 dosis de Zenapax.
Un tratamiento completo en
suele durar 8 semanas.
administración prevista.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico. dic
4.
POSIBLES EFECTOS ADVERSOS Me
Al igual que todos los medicamentos, Zenapax puede tener efectos adversos, aunque no todas las personas los sufran.
Informe inmediatamente a su médico si nota cualquiera de los siguientes efectos adversos: tos y falta de respiración incluso cuando esté tumbado, vómitos, confusión o eliminación de menos orina de lo normal.
Estos efectos adversos pueden aparecer cuando se use Zenapax.
Estos efectos adversos pueden ser graves y usted puede necesitar asistencia médica urgente.
22 Los efectos adversos muy frecuentes (aparecen en 1 ó más pacientes de cada 10) son:
- dificultad para dormir
- convulsión (temblor)
- dolor de cabeza
- tensión sanguínea alta (hipertensión)
- dificultad para respirar
- estreñimiento; diarrea; vómitos; náuseas o ardor de estómago
da
- dolor de articulaciones y músculos
- acumulación de líquido en el cuerpo (edema); hinchazón de brazos y piernas (edema periférico);
- problemas de cicatrización
ula Los efectos adversos frecuentes (aparecen en 1 a 10 pacientes de cada 100) son inflamación de garganta (faringitis); moqueo (rinitis); diabetes mellitus; cantidad alta de azúcar en sangre
an (hiperglucemia); retención de líquidos; deshidratación; ansiedad; depresión; mareo; hormigueo; vista borrosa; aceleración de los latidos del corazón (taquicardia); sangrado (hemorragia); coágulo sanguíneo (trombosis); tensión sanguínea baja (hipotensión); acumulación de líquido linfático en una parte del cuerpo (linfocele); falta de respiración grave, incluso cuando esté tumbado por la noche
ión (edema pulmonar); líquido en pulmones (derrame pleural); colapso pulmonar (atelectasis); falta de oxígeno en el cuerpo (hipoxia); congestión; tos; ruidos o sonidos respiratorios anormales, incluyendo sonidos crepitantes (estertores); estómago hinchado; dolor de estómago o malestar; gases; hemorroides; erupción cutánea; picazón en la piel; acné; sudores nocturnos; aumento de la sudación;
ac vellosidad exagerada (hirsutismo); dolor de espalda; calambres musculares, especialmente en las piernas; dolor de articulaciones (artralgia); dolor de músculos (mialgia); dolor de pecho; dolor riz generalizado; cansancio; irritación de la piel en el lugar de la inyección; fiebre; escalofríos; debilidad generalizada; dolor de riñones y cambios o dificultad en la eliminación de orina (hidronefrosis); sangre en la orina; dolor al orinar (disuria); eliminación reducida de orina (oliguria); dolor tras intervención uto
quirúrgica.
Raramente, pueden aparecer reacciones alérgicas (hipersensibilidad) a Zenapax. na
Algunos efectos adversos aparecen con más probabilidad en niños que en adultos, como diarrea, dolor después tras intervención quirúrgica, fiebre, vómitos, tensión sanguínea alta, picazón en la piel, infecciones de nariz y garganta e infecciones de orina. co
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico. to
5.
CONSERVACIÓN DE ZENAPAX en
Mantener fuera del alcance y de la vista de los niños. am
Conservar en nevera (2º C – 8º C).
Conservar en el envase original para preservarlo de la luz. dic
No congelar.
del vial después de la abreviatura CAD.
La fecha de caducidad es el último día del mes que se indica.
6.
INFORMACIÓN ADICIONAL
23
- Los demás componentes son polisorbato 80, cloruro sódico, fosfato sódico dehidrogenado
anhidro, fosfato disódico anhidro, ácido clorhídrico concentrado, hidróxido sódico, agua para inyecciones.
Aspecto del producto y tamaño del envase
Zenapax 5 mg/ ml concentrado para solución para perfusión es un líquido transparente, de incoloro a
Un vial de 5 ml de concentrado para solución para perfusión contiene 25 mg de daclizumab
Posible comercialización solamente de algunos tamaños de envases.
an Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización
ión Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City
ac AL7 1TW Reino Unido riz Fabricante Roche Pharma AG uto
Emil-Barell-Strasse 1, D-79639 Grenzach-Wyhlen Alemania na
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización. co
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД
Magyarország Roche (Magyarország) Kft.
Тел: +359 2 818 44 44
Tel: +36 - 23 446 800
Česká republika am
Malta
Tel: +420 - 2 20382111
Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
24 Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, L da Tel: +351 - 21 425 70 00
da France Roche
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland
Slovenija
an Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
ión Roche a/s c/o Icepharma hf Tel: +354 540 8000
Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
ac Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy
riz Puh/Tel: +358 (0) 9 525 331
Kύπρος
uto
Sverige
Τηλ: +357 - 22 76 62 76
Roche AB Tel: +46 (0) 8 726 1200
Latvija
na
United Kingdom
Roche Latvija SIA Tel: +371 - 7 039831
co
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799 to en
Este prospecto fue aprobado en {Mes/año} am
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.eu.int/ dic Me
25
Número de la UE
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración Envase
Tamaño del envase
EU/ 1/ 99/ 099/ 001
Zerene 5 mg
Cápsula dura
Vía oral Blister (PVC/ PVDC)
7
EU/ 1/ 99/ 099/ 002
Zerene
5 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
10
EU/ 1/ 99/ 099/ 003
Zerene
5 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
14
EU/ 1/ 99/ 099/ 004
Zerene
10 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
7
EU/ 1/ 99/ 099/ 005
Zerene
10 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
10
EU/ 1/ 99/ 099/ 006
Zerene
10 mg
Cápsula dura
Vía oral
Blister (PVC/ PVDC)
14
1/ 1
European Medicines Agency
EMEA/ H/ C/ 228
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZERENE
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Zerene?
Zerene es un medicamento que contiene el principio activo zaleplón.
Se presenta en forma de cápsulas (blanco y marrón:
5 mg; blanco:
10 mg).
¿Para qué se utiliza Zerene?
Zerene se utiliza para el tratamiento de adultos con insomnio que tienen dificultades para quedarse dormidos.
Está indicado solamente cuando el insomnio reviste gravedad, incapacitando o causando una angustia extrema al individuo.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zerene?
El tratamiento con Zerene debe ser tan corto como sea posible con una duración máxima de dos semanas.
Zerene puede tomarse inmediatamente antes de acostarse o después de que el paciente se haya acostado y tenga dificultades para quedarse dormido.
La dosis recomendada es de 10 mg salvo en ancianos y en pacientes con enfermedad hepática leve o moderada que deberán tomar 5 mg.
La dosis diaria total de Zerene no debe exceder los 10 mg.
Los pacientes no deben tomar una segunda dosis en una misma noche.
No se recomienda tomar Zerene con la comida o inmediatamente después ya que pueden reducirse sus efectos.
Zerene no debe administrarse a niños o pacientes con problemas renales o hepáticos graves.
Para más información, consulte el prospecto.
¿Cómo actúa Zerene?
El principio activo de Zerene, el zaleplón, pertenece a un grupo de medicamentos relacionados con las benzodiazepinas. El zaleplón tiene una estructura química diferente a las benzodiazepinas, pero actúa sobre los mismos receptores en el cerebro.
Es un agonista del receptor ácido gamma amino butírico (GABA), lo que significa que se une a los receptores para el neurotransmisor GABA y los activa.
Los neurotransmisores como GABA son sustancias químicas que permiten la comunicación entre las células nerviosas.
En el cerebro, el GABA interviene en la conciliación del sueño.
Al activar los receptores, el zaleplón aumenta los efectos del GABA, induciendo el sueño.
Los comprimidos de Zerene contienen un polvo de color azul oscuro intenso para evitar que pueda administrarse a alguien sin su consentimiento.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Zerene?
Se han realizado un total de 14 estudios con Zerene en los que han participado cerca de 3 500 pacientes adultos y de edad avanzada.
Cinco de esos estudios fueron comparativos:
Zerene se comparó con un placebo (un tratamiento ficticio) o con zolpidem o triazolam (otros medicamentos utilizados para el insomnio).
Los estudios principales tuvieron una duración de entre dos y cuatro semanas y el criterio principal de valoración de la eficacia fue el tiempo que tardaron los pacientes en quedarse dormidos.
Algunos estudios midieron también el tiempo que los pacientes estuvieron dormidos y los patrones del sueño.
¿Qué beneficio ha demostrado tener Zerene durante los estudios?
El tiempo que tardaron los adultos en quedarse dormidos se redujo en aquellos a los que se administró Zerene 10 mg, y los efectos se mantuvieron durante cuatro semanas.
En los estudios de dos semanas de duración realizados con pacientes de edad avanzada, el tiempo que tardaron en quedarse dormidos se redujo en muchos de los que tomaron Zerene 5 mg y en todos los que recibieron Zerene10 mg, en comparación con el placebo.
Zerene 10 mg fue más eficaz que el placebo en reducir el tiempo para conciliar el sueño y en prolongar el tiempo de sueño durante la primera mitad de la noche.
En los estudios que midieron la duración de las diferentes fases del sueño se observó también que Zerene no altera los patrones de sueño.
¿Cuál es el riesgo asociado a Zerene?
Los efectos secundarios más frecuentes de Zerene (observados en 1 a 10 pacientes de cada 100) son amnesia (problemas de memoria), parestesia (sensaciones inusuales como hormigueo), somnolencia (sueño) y dismenorrea (menstruación dolorosa).
La lista completa de efectos secundarios comunicados sobre Zerene puede consultarse en el prospecto.
Zerene no debe administrarse a personas hipersensibles (alérgicas) al zaleplón o a cualquiera de los demás componentes.
Tampoco debe administrarse a pacientes con problemas hepáticos o renales graves, con síndrome de apnea del sueño (interrupción frecuente de la respiración durante el sueño), con miastenia gravis (enfermedad de los nervios que provoca debilidad muscular), con insuficiencia respiratoria grave (dificultad para respirar) o en pacientes menores de 18 años.
¿Por qué se ha aprobado Zerene?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Zerene son mayores que sus riesgos en el tratamiento de pacientes con insomnio que tienen dificultades para quedarse dormidos, cuando el trastorno es grave, incapacitando o causando una angustia extrema al individuo.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Zerene:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zerene el 12 de marzo de 1999.
La autorización de comercialización fue renovada el 12 de marzo de 2004 y el 12 de marzo de 2009.
El titular de la autorización de comercialización es Meda AB.
El texto completo del EPAR de Zerene puede encontrarse aquí.
03-2009.
2/ 2
ANEXO I RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Zerene 5 mg cápsulas duras
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 5 mg de zaleplon.
Excipiente: lactosa monohidrato 54 mg
Para consultar la lista completa de excipientes ver sección 6.1.
FORMA FARMACÉUTICA
Cápsulas duras.
Las cápsulas tienen una cubierta dura opaca de color blanco y marrón claro con una banda dorada, una “ W” y la concentración “ 5 mg”.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zerene está indicado para el tratamiento de pacientes con insomnio que tienen dificultades para quedarse dormidos.
Está indicado solamente cuando el trastorno es severo, incapacitando o causando una angustia extrema al individuo.
4.2 Posología y forma de administración
La dosis recomendada para adultos es de 10 mg.
El tratamiento debe ser tan corto como sea posible con una duración máxima de 2 semanas.
Zerene puede tomarse inmediatamente antes de acostarse o después de que el paciente se haya acostado y experimente dificultades para quedarse dormido.
Como la administracion después de las comidas retrasa aproximadamente 2 horas la concentración plasmática máxima, Zerene no se debe tomar con alimentos ni inmediatamente después de una comida.
La dosis diaria total de Zerene no debe exceder de 10 mg en ningún paciente.
Debe advertirse a los pacientes que no tomen una segunda dosis en una misma noche.
Personas de edad avanzada Las personas de edad avanzada pueden ser sensibles a los efectos de los hipnóticos; por lo tanto, la dosis recomendada de Zerene es de 5 mg.
Pacientes pediátricos Zerene está contraindicado en niños (ver sección 4.3)
Los pacientes con lesiones hepáticas de leves a moderadas deben tratarse con Zerene 5 mg, dado que el aclaramiento esta reducido.
Para insuficiencia hepática grave, ver sección 4.3
No es necesario un ajuste de dosis en pacientes con insuficiencia renal media a moderada, porque la farmacocinética de Zerene no se altera en tales pacientes.
Está contraindicado en pacientes con insuficiencia renal grave (ver sección 4.3.).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes Insuficiencia hepática grave Insuficiencia renal grave Síndrome de apnea del sueño Miastenia gravis Insuficiencia respiratoria severa Niños (menores de 18 años)
4.4 Advertencias y precauciones especiales de empleo
Se han notificado casos de comportamientos complejos tales como “ conducir dormido” (es decir, conducir sin estar totalmente despierto tras la ingesta de un hipnótico sedante, con amnesia del suceso) en pacientes que toman hipnóticos sedantes.
Estos sucesos pueden producirse tanto en personas que nunca han tomado hipnóticos sedantes, como en personas que han tomado previamente hipnóticos sedantes.
Aunque comportamientos tales como conducir dormido pueden aparecer tomando solamente un hipnótico sedante a las dosis terapéuticas, el consumo de alcohol y otros depresores del sistema nervioso central (SNC) junto con hipnóticos sedantes parece que aumenta el riesgo de aparición de dichos comportamientos, al igual que superar la dosis máxima recomendada.
Debido al riesgo para el paciente y la comunidad, se recomienda la interrupción del tratamiento con zaleplon en aquellos pacientes que comuniquen haber sufrido un episodio de “ conducir dormido”.
Se ha notificado la aparición de otros comportamientos complejos (por ej., preparar y tomar comidas, realizar llamadas telefónicas o tener relaciones sexuales) en pacientes que no están totalmente despiertos tras tomar un hipnótico sedante.
Al igual que ocurre en el caso de “ conducir dormido”, los pacientes normalmente no recuerdan lo sucedido.
Se han notificado casos de reacciones anafilácticas/ anafilactoides graves con el uso de hipnóticos sedantes, incluido zaleplon.
Se han notificado casos de angioedema con afectación de la lengua, glottis o laringe tras la ingesta de la primera o siguientes dosis de hipnóticos sedantes, incluido zaleplon.
Algunos pacientes que toman hipnóticos sedantes han presentado síntomas añadidos tales como disnea, obstrucción de la garganta o náuseas y vómitos.
Algunos pacientes han necesitado tratamiento médico en el servicio de urgencias.
Cuando el angioedema afecta a la lengua, glotis o laringe, puede producirse una obstrucción de las vías respiratorias con desenlace mortal.
Los pacientes en los que aparezca angioedema tras el tratamiento con zaleplon no deben volver a usar el principio activo.
El insomnio puede representar un trastorno psíquico o psiquiátrico subyacente.
El insomnio que persiste o empeora después de un corto periodo de tratamiento con zaleplon puede indicar la necesidad de re-evaluar al paciente.
Debido a la corta semivida plasmática de zaleplon, si se experimenta un despertar temprano, debe considerarse una terapia alternativa.
Debe advertirse a los pacientes de que no tomen una segunda dosis en una misma noche.
La administración conjunta de Zerene con medicamentos de conocida influencia sobre el CYP3A4 puede producir cambios en las concentraciones plasmáticas de zaleplon.
(ver sección 4.5).
Tolerancia Después del uso repetido durante algunas semanas, puede producirse alguna pérdida de eficacia de los efectos hipnóticos de las benzodiazepinas y fármacos tipo benzodiazepinas de acción corta.
3 Dependencia El uso de benzodiazepinas y fármacos tipo benzodiazepinas puede producir dependencia física y psíquica.
El riesgo de dependencia aumenta con la dosis y la duración del tratamiento y es mayor en pacientes con historia de abuso de alcohol y medicamentos.
Si se desarrolla dependencia física, la interrupción brusca del tratamiento irá acompañada de síndrome de abstinencia.
Éste puede caracterizarse por cefaleas, dolor muscular, ansiedad extrema, tensión, intranquilidad, confusión e irritabilidad.
En casos graves, pueden aparecer los siguientes síntomas: pérdida de la realidad, despersonalización, hiperacusia, entumecimiento y hormigueo de las extremidades, hipersensibilidad a la luz, al ruido y al contacto físico, alucinaciones o crisis epilépticas.
Han habido informes postcomercialización de la dependencia asociada a zaleplon, predominantemente en combinación con otros agentes psicotrópicos.
Insomnio de rebote y ansiedad Tras la retirada del tratamiento, con una benzodiazepina o con un fármaco tipo benzodiazepina, puede producirse un síndrome transitorio por el que reaparecen, de una forma exacerbada, los síntomas que condujeron al tratamiento.
Esto puede ir acompañado por otras reacciones que incluyen cambios del estado de ánimo, ansiedad, trastornos del sueño o intranquilidad.
Duración del tratamiento La duración del tratamiento debe ser la más corta posible (ver sección 4.2) y no debe exceder de 2 semanas.
La prolongación de este periodo no debe realizarse sin la re-evaluación clínica del paciente.
Cuando se inicie el tratamiento, puede ser útil informar al paciente de que será de una duración limitada.
Es importante que los pacientes sean conscientes de la posibilidad del fenómeno de rebote, con lo que se reducirá la ansiedad al saber que tales síntomas podrían aparecer al interrumpir el tratamiento.
Deterioro psicomotor y de memoria Las benzodiazepinas y los fármacos tipo benzodiazepinas pueden inducir amnesia anterógrada y deterioro psicomotor.
La mayoría de las veces, éstos se producen hasta varias horas después de ingerir el producto.
Para reducir el riesgo, los pacientes no deben llevar a cabo actividades que requieran coordinación psicomotora hasta 4 horas o más después de tomar Zerene (ver sección 4.7.).
Reacciones psiquiátricas y “ paradójicas” Cuando se usan benzodiazepinas o fármacos tipo benzodiazepinas, se sabe que aparecen reacciones tales como intranquilidad, agitación, irritabilidad, disminución de la inhibición, agresividad, pensamientos inusuales, delirio, furor, pesadillas, despersonalización, alucinaciones, psicosis, conducta inapropiada, extroversión fuera de lo habitual y otros efectos sobre el comportamiento.
Puede que sean inducidas por el principio activo, que sean de origen espontáneo o que sean el resultado de un trastorno psíquico o psiquiátrico subyacente.
Estas reacciones son más probables en ancianos.
Si esto ocurriera, debe interrumpirse el uso de este producto.
Cualquier nuevo síntoma o signo de conducta requiere una evaluación inmediata y cuidadosa.
Grupos de pacientes específicos
Abuso de alcohol y medicamentos Las benzodiazepinas y los fármacos tipo benzodiazepinas deben usarse con una precaución extrema en pacientes con historia de abuso de alcohol o medicamentos.
Insuficiencia hepática Las benzodiazepinas y los fármacos tipo benzodiazepinas no están indicadas para el tratamiento de pacientes con insuficiencia hepática grave, ya que pueden desencadenar una encefalopatía (ver sección 4.2).
En pacientes con insuficiencia hepática leve o moderada la biodisponibilidad de zaleplon está aumentada por la reducción del aclaramiento y, por ello, la dosis en estos pacientes debe ser modificada.
4 Insuficiencia renal Zerene no está indicado para el tratamiento de pacientes con insuficiencia renal grave ya que no ha sido adecuadamente estudiado en este grupo de pacientes.
En pacientes con insuficiencia renal media a moderada el perfil farmacocinético de zaleplon no es significativamente diferente del de los sujetos sanos.
Por lo tanto, en estos pacientes no es necesario realizar un ajuste de dosis.
Insuficiencia respiratoria Debe tenerse precaución cuando se prescriben medicamentos sedantes a pacientes con insuficiencia respiratoria crónica.
Psicosis Las benzodiazepinas y los fármacos tipo benzodiazepinas no se recomiendan como tratamiento de primera elección de enfermedades psicóticas.
Depresión Las benzodiazepinas y los fármacos tipo benzodiazepinas no deben usarse en monoterapia para tratar una depresión o un estado de ansiedad asociado con una depresión (en estos pacientes puede provocarse suicidio).
También, como consecuencia del riesgo incrementado de sobredosificación intencionada en pacientes con depresión en general, la cantidad de medicamentos, incluyendo zaleplon, prescrita para estos pacientes debería ser mantenida en el mínimo necesario.
Zerene contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se recomienda la ingesta conjunta con alcohol.
El efecto sedante puede potenciarse cuando el producto se usa en combinación con alcohol.
Esto afecta a la capacidad de conducir o usar máquinas (ver sección 4.7).
Debe tenerse en cuenta la combinación con otros compuestos que actúan sobre el SNC.
En casos de utilización concomitante con antipsicóticos (neurolépticos), hipnóticos, ansiolíticos/ sedantes, antidepresivos, analgésicos narcóticos, medicamentos anti-epilépticos, anestésicos y antihistamínicos sedantes, puede producirse un aumento de la sedación central.
La coadministración de una única dosis de zaleplon 10 mg y venlafaxina (de liberación retardada), 75 mg o 150 mg diariamente, no produjo ninguna interacción en la memoria (inmediata y retrógrada) o en la función psicomotora (ensayo de sustitución de simbología numérica).
Adicionalmente, no hubo interacciones farmacocinéticas entre zaleplon y venlafaxina (de liberación retardada).
En el caso de los analgésicos narcóticos, puede producirse un aumento de la euforia unido a un aumento de la dependencia fisiológica.
La cimetidina, un inhibidor moderado no específico de varios enzimas hepáticos, incluyendo la aldehido oxidasa y la CYP3A4, produjo un 85% de incremento en las concentraciones plasmáticas de zaleplon debido a la inhibición de ambos enzimas, el primario (aldehido oxidasa) y el secundario (CYP3A4), responsables del metabolismo de zaleplon.
Por tanto, se aconseja precaución en la administración conjunta de cimetidina y Zerene.
La administración conjunta de Zerene con una dosis única de 800 mg de eritromicina, un potente inhibidor selectivo del CYP3A4, produjo un incremento de un 34% en las concentraciones plasmáticas de zaleplon.
No se considera necesario un ajuste rutinario de la dosis de Zerene; no obstante, debería advertirse a los pacientes de que los efectos sedantes podrían verse incrementados.
La administración conjunta de Zerene con
5 inductores del CYP3A4 tales como, rifampicina, carbamacepina y fenobarbital, puede reducir la eficacia de zaleplon.
Zerene no afecta los perfiles farmacocinéticos y farmacodinámicos de la digoxina ni de la warfarina, dos compuestos con un índice terapéutico estrecho.
Además, el ibuprofeno, como ejemplo de compuestos que alteran la excreción renal, no mostró ninguna interacción con Zerene.
4.6 Embarazo y lactancia
Aunque los estudios en animales no han demostrado efectos teratogénicos o embriotóxicos, los datos clínicos son insuficientes para evaluar la seguridad de Zerene durante el embarazo y periodo de lactancia.
No se recomienda el empleo de Zerene durante el embarazo.
Si el medicamento se prescribe a una mujer en edad fértil, se le debe advertir que debe consultar a su médico para interrumpir el tratamiento con el medicamento si pretende quedarse embarazada o si sospecha que pudiera estarlo.
Si por razones médicas convincentes, el medicamento se administra a dosis elevadas durante la última fase del embarazo o durante el parto, debido a la acción farmacológica del compuesto, pueden esperarse efectos sobre el neonato tales como hipotermia, hipotonía y depresión respiratoria moderada.
Los niños nacidos de madres que tomaban benzodiazepinas y fármacos tipo benzodiazepinas de forma crónica durante las últimas fases del embarazo pueden tener dependencia física y pueden tener algún riesgo de desarrollar síndrome de abstinencia en el periodo postnatal.
Como zaleplon se excreta en la leche materna, no debe administrarse Zerene a madres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Zerene sobre la capacidad para conducir y utilizar máquinas es importante.
La sedación, la amnesia, una menor concentración y una alteración de la función muscular pueden afectar negativamente a la capacidad de conducir o de usar máquinas.
Si no se duerme lo suficiente, puede aumentar la probabilidad de una menor capacidad de atención (ver sección 4.5).
Se recomienda precaución en pacientes que realicen actividades de habilidad.
Reacciones adversas
Las reacciones adversas más frecuentemente notificadas son amnesia, parestesia, somnolencia y dismenorrea.
Las frecuencias se definen como:
Muy frecuentes (≥ 1/ 10) frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1.000) Muy raras (< 1/ 10.000) no conocidas (no pueden ser estimadas a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencias..
6 Órgano/ Sistema (Frecuencia)
Reacciones adversas
Trastornos del sistema nervioso
Frecuentes:
Poco frecuentes:
Ver también más abajo, el epígrafe Amnesia
amnesia, parestesia, somnolencia ataxia/ incoordinación, mareo, disminución de la concentración, parosmia, trastornos del lenguaje (disartria, habla pastosa), hipoestesia
Trastornos oculares Poco frecuentes: visión alterada, diplopía
Náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
Reacción de fotosensibilidad angioedema
Poco frecuentes:
Trastornos generales y alteraciones en el lugar de
Poco frecuentes:
astenia, malestar
Trastornos del sistema inmunitario Muy raras:
Reacciones anafilácticas/ anafilactoides
Trastornos hepatobiliares
Frecuencia no conocida:
Hepatotoxicidad (la mayoría descrita como niveles altos de transaminasas)
Trastornos del aparato reproductor y de la mama Frecuentes:
Trastornos pisquiátricos
Poco frecuentes:
despersonalización, alucinaciones, depresión, confusión, apatía
Ver también los epígrafes incluidos a continuación sobre Depresión y Reacciones psiquiátricas y “ paradójicas”.
Amnesia Puede producirse amnesia anterógrada cuando se usan dosis terapéuticas recomendadas, aumentando el riesgo con dosis más altas.
Los efectos amnésicos pueden asociarse con un comportamiento inapropiado (ver, sección 4.4).
7 Depresión Durante el uso de benzodiazepinas o fármacos tipo benzodiazepinas, puede desenmascararse una depresión preexistente.
Reacciones psiquiátricas y “ paradójicas” Cuando se usan benzodiazepinas o fármacos tipo benzodiazepinas, se sabe que se producen reacciones tales como intranquilidad, agitación, irritabilidad, disminución de la inhibición, agresividad, pensamientos inusuales, delirios, furor, pesadillas, despersonalización, alucinaciones, psicosis, conducta inapropiada, extroversión fuera de lo normal y otras reacciones adversas sobre el comportamiento.
La aparición de estas reacciones es más probable en personas de edad avanzada.
Dependencia El uso (incluso a dosis terapéuticas) puede producir la aparición de una dependencia física: la interrupción de la terapia puede producir síndrome de abstinencia o fenómeno de rebote (ver sección 4.4).
Puede producirse dependencia psíquica.
Se ha informado de abuso de benzodiazepinas y principios activos tipo benzodiazepinas.
Sobredosificación
Existe una experiencia clínica limitada sobre los efectos de una sobredosificación aguda de Zerene y no se han determinado los niveles de sobredosificación en humanos.
Como ocurre con otras benzodiazepinas o fármacos tipo benzodiazepinas, la sobredosis no debe presentar una amenaza para la vida a menos que se combine con otros depresivos del SNC (incluyendo alcohol).
En el tratamiento de la sobredosis con cualquier medicamento, se debe tener presente que pueden haberse ingerido múltiples agentes.
Después de la sobredosis con una benzodiazepina o con fármacos tipo benzodiazepinas orales, debe inducirse el vómito si el paciente está consciente (antes de una hora) o realizarse un lavado gástrico protegiendo las vías respiratorias si el paciente está inconsciente.
Si no se observa mejoría tras el vaciado de estómago, debe administrarse carbón activado para reducir la absorción.
Debe prestarse una atención especial a las funciones respiratorias o cardiovasculares en una unidad de cuidados intensivos.
La sobredosis con benzodiazepinas o con fármacos tipo benzodiazepinas normalmente se manifiesta por diferentes grados de depresión del Sistema Nervioso Central que van de la somnolencia al coma.
En los casos leves, los síntomas incluyen somnolencia, confusión mental y letargia, en casos más graves, los síntomas pueden incluir ataxia, hipotonía, hipotensión, depresión respiratoria, rara vez coma y muy rara vez la muerte.
Como consecuencia de sobredosis de zaleplon se ha informado de cromaturia (coloración verde azulada de la orina).
El flumazenil puede ser útil como antídoto.
Ciertos estudios realizados con animales sugieren que el flumazenil es un antagonista de zaleplon y debe considerarse en el tratamiento de la sobredosis con Zerene.
Sin embargo, no existe experiencia clínica con el uso de flumazenil como antídoto para una sobredosis con Zerene.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo Farmacoperapéutico:
Fármacos relacionados con las benzodiazepinas, Código ATC N05CF03
8 Zaleplon es una pirazolopirimidina hipnótica estructuralmente diferente a las benzodiazepinas y a otros hipnóticos.
Zaleplon se une selectivamente al receptor benzodiazepínico tipo 1.
El perfil farmacocinético del zaleplon muestra una rápida absorción y eliminación (ver sección 5.2).
Combinando sus características de unión selectiva a un subtipo de receptores, con su alta selectividad y su baja afinidad por el receptor benzodiazepínico tipo 1, estas propiedades son responsables del conjunto de las características de Zerene.
La eficacia de Zerene ha sido demostrada tanto en estudios en laboratorio del sueño utilizando medidores de sueño objetivos como la polisomnografía (PSG) como en estudios de pacientes externos utilizando encuestas realizadas a los pacientes para evaluar el sueño.
En estos estudios, los pacientes fueron diagnosticados con insomnio primario (psicofisiológico).
Zerene 10 mg disminuyó el período de conciliación del sueño, en estudios de hasta 4 semanas, en pacientes ambulatorios de edad no avanzada.
En pacientes de edad avanzada, el período de conciliación se disminuyó significativamente con Zerene 5 mg y se disminuyó consistentemente con Zerene 10 mg en comparación con el placebo en los estudios de 2 semanas.
Este período de conciliación del sueño disminuido fue significativamente diferente del observado con el placebo.
Los resultados de los estudios de 2 y 4 semanas demostraron que no se desarrolló tolerancia farmacológica con cualquier dosis de Zerene.
En los estudios de Zerene en los que se utilizaron medidas objetivas como la PSG, Zerene 10 mg fue superior al placebo disminuyendo la duración del período de conciliación del sueño e incrementando la duración del sueño durante la primera mitad de la noche.
Zerene ha demostrado conservar las fases de sueño en estudios controlados que determinaron el porcentaje de tiempo de sueño empleado en cada fase
Propiedades farmacocinéticas
Absorción Zaleplon se absorbe rápida y casi completamente después de la administración oral y las concentraciones pico se alcanzan en aproximadamente 1 hora.
Al menos, se absorbe el 71% de la dosis administrada oralmente.
Zaleplon también experimenta un metabolismo presistémico que da como resultado una bidisponibilidad absoluta del 30% aproximadamente.
Distribución Zaleplon es un medicamento lipofílico con un volumen de distribución, después de la administración intravenosa, de aproximadamente 1,4±0,3 l/ kg.
La unión a proteínas plasmáticas in vitro es de aproximadamente un 60%, lo que sugiere un riesgo pequeño de interacción con principio activo debido a la unión de proteínas.
Metabolismo Zaleplon se metaboliza inicialmente mediante la aldehído oxidasa a la forma 5-oxo-zaleplon.
Además, zaleplon es metabolizado por CYP3A4 a la forma desetilzaleplon, que posteriormente se metaboliza por la aldehído oxidasa a la forma 5-oxo-desetilzaleplon.
Los metabolitos oxidativos se metabolizan posteriormente por conjugación mediante glucuronidación.
Todos los metabolitos de zaleplon son inactivos tanto en modelos de comportamiento animal como en ensayos de actividad in vitro.
Las concentraciones plasmáticas de zaleplon aumentaron linealmente con la dosis, y zaleplon no mostró ningún signo de acumulación después de la administración de hasta 30 mg/ día.
La semivida de eliminación de zaleplon es de aproximadamente 1 hora.
Excreción Zaleplon se excreta en forma de metabolitos inactivos, principalmente en orina (71%) y en heces (17%).
El cincuenta y siete por ciento (57%) de la dosis se recupera en orina en forma de 5-oxo- zaleplon y su metabolito glucurónido, y un 9% adicional se recupera en forma de 5-oxo-
9 desetilzaleplon y su metabolito glucurónido.
La mayor parte de la recuperación fecal es de 5-oxo-zaleplon.
Insuficiencia hepática Zaleplon se metaboliza en primer lugar en el hígado y experimenta un metabolismo presistémico significativo.
La dosis de zaleplon debe ser reducida en pacientes con insuficiencia hepática de leve a moderada y no se recomienda el uso de zaleplon en pacientes con insuficiencia hepática grave.
Insuficiencia renal Se ha estudiado la farmacocinética de dosis única en pacientes con insuficiencia renal leve (aclaramiento de creatinina de 40 a 89 ml/ min) y moderada (de 20 a 39 ml/ min) y en pacientes sometidos a diálisis.
En pacientes con insuficiencia moderada y aquellos sometidos a diálisis, hubo una reducción de aproximadamente un 23% en la concentración pico de plasma en comparación con voluntarios sanos.
El alcance de la exposición a zaleplon fue similar entre todos los grupos.
Por lo tanto, no se requiere ajuste de dosis en pacientes con insuficiencia renal leve a moderada.
Zaleplon no se ha estudiado adecuadamente en pacientes con insuficiencia renal grave.
Datos preclínicos sobre seguridad
La administración de dosis orales repetidas de zaleplon en ratas y perros mostraron un aumento en los pesos hepático y adrenal; sin embargo, estos aumentos se produjeron a dosis varias veces mayores de la dosis máxima terapéutica, fueron reversibles, no se asociaron con cambios degenerativos microscópicos en el hígado o las glándulas adrenales y fueron consistentes con los efectos en animales de otros compuestos que se ligan a receptores benzodiazepínicos.
En un estudio de 3 meses, en perros prepuberales, hubo una reducción significativa en el peso de la próstata y de los testículos a dosis varias veces superiores a las dosis terapéuticas máxima.
La administración oral de zaleplon en ratas durante 104 semanas consecutivas, a dosis de hasta 20 mg/ kg/ día, no produjo tumorogenicidad relacionada con el compuesto.
La administración oral de zaleplon en ratones durante 65 ó 104 semanas consecutivas, a altas dosis (≥ 100 mg/ kg/ día) arrojó un aumento estadísticamente significativo de tumores hepáticos benignos, pero no malignos.
El aumento de la incidencia de tumores hepáticos benignos en ratones fue, probablemente, un episodio de adaptación.
La media de los resultados de los estudios preclínicos no sugieren ningún peligro de seguridad significativo con el uso de Zerene a las dosis recomendadas en humanos.
DATOS FARMACÉUTICOS
Lista de excipientes
Contenido de la cápsula Celulosa microcristalina almidón pregelatinizado dióxido de silicio lauril sulfato de sodio estearato de magnesio lactosa monohidrato indigotina (E132) dióxido de titanio (E171).
10 Cubierta de la cápsula Gelatina dióxido de titanio (E171) óxido de hierro rojo (E172) óxido de hierro amarillo (E172) óxido de hierro negro (E172) lauril sulfato de sodio dióxido de silicio.
Las tintas de impresión de la cubierta contienen (tinta dorada S-13050): goma laca lecitina simeticona óxido de hierro amarillo (E172).
Incompatibilidades
No procede.
Período de validez
3 años.
Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Naturaleza y contenido del recipiente
Blisters de PVC / PVDC aluminio de 7, 10, 14 cápsulas en blisters unidosis perforados..
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Sin requerimientos especiales Zerene ha sido diseñado para que si el contenido de la cápsula se disuelve en un líquido, el líquido cambiará de color y se pondrá turbio.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB Pipers väg 2 170 09 Solna Suecia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 099/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
11 Fecha de la primera autorización:
12 Marzo 1999 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este medicamento está disponible em la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
NOMBRE DEL MEDICAMENTO
Zerene 10 mg cápsulas duras
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 10 mg de zaleplon.
Excipiente: lactosa monohidrato 49 mg
Para consultar la lista completa de excipientes ver sección 6.1.
FORMA FARMACÉUTICA
Cápsulas duras.
Las cápsulas tienen una cubierta dura opaca de color blanco con una banda rosa, una “ W” y la concentración “ 10 mg”.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zerene está indicado para el tratamiento de pacientes con insomnio que tienen dificultades para quedarse dormidos.
Está indicado solamente cuando el trastorno es severo, incapacitando o causando una angustia extrema al individuo.
4.2 Posología y forma de administración
La dosis recomendada para adultos es de 10 mg.
El tratamiento debe ser tan corto como sea posible con una duración máxima de dos semanas.
Zerene puede tomarse inmediatamente antes de acostarse o después de que el paciente se haya acostado y experimente dificultades para quedarse dormido.
Como la administracion después de las comidas retrasa aproximadamente 2 horas la concentración plasmática máxima, Zerene no se debe tomar con alimentos ni inmediatamente después de una comida.
La dosis diaria total de Zerene no debe exceder de 10 mg en ningún paciente.
Debe advertirse a los pacientes que no tomen una segunda dosis en una misma noche.
Personas de edad avanzada Las personas de edad avanzada pueden ser sensibles a los efectos de los hipnóticos; por lo tanto, la dosis recomendada de Zerene es de 5 mg.
Pacientes pediátricos Zerene está contraindicado en niños (ver sección 4.3)
Los pacientes con lesiones hepáticas de leves a moderadas deben tratarse con Zerene 5 mg, dado que el aclaramiento esta reducido.
Para insuficiencia hepática grave, ver sección 4.3.
13 Insuficiencia renal:
Insuficiencia hepática grave Insuficiencia renal grave Síndrome de apnea del sueño Miastenia gravis Insuficiencia respiratoria severa Niños (menores de 18 años)
4.4 Advertencias y precauciones especiales de empleo
Se han notificado casos de comportamientos complejos tales como “ conducir dormido” (es decir, conducir sin estar totalmente despierto tras la ingesta de un hipnótico sedante, con amnesia del suceso) en pacientes que toman hipnóticos sedantes.
Estos sucesos pueden producirse tanto en personas que nunca han tomado hipnóticos sedantes, como en personas que han tomado previamente hipnóticos sedantes.
Aunque comportamientos tales como conducir dormido pueden aparecer tomando solamente un hipnótico sedante a las dosis terapéuticas, el consumo de alcohol y otros depresores del sistema nervioso central (SNC) junto con hipnóticos sedantes parece que aumenta el riesgo de aparición de dichos comportamientos, al igual que superar la dosis máxima recomendada.
Debido al riesgo para el paciente y la comunidad, se recomienda la interrupción del tratamiento con zaleplon en aquellos pacientes que comuniquen haber sufrido un episodio de “ conducir dormido”.
Se ha notificado la aparición de otros comportamientos complejos (por ej., preparar y tomar comidas, realizar llamadas telefónicas o tener relaciones sexuales) en pacientes que no están totalmente despiertos tras tomar un hipnótico sedante.
Al igual que ocurre en el caso de “ conducir dormido”, los pacientes normalmente no recuerdan lo sucedido.
Se han notificado casos de reacciones anafilácticas/ anafilactoides graves con el uso de hipnóticos sedantes, incluido zaleplon.
Se han notificado casos de angioedema con afectación de la lengua, glottis o laringe tras la ingesta de la primera o siguientes dosis de hipnóticos sedantes, incluido zaleplon.
Algunos pacientes que toman hipnóticos sedantes han presentado síntomas añadidos tales como disnea, obstrucción de la garganta o náuseas y vómitos.
Algunos pacientes han necesitado tratamiento médico en el servicio de urgencias.
Cuando el angioedema afecta a la lengua, glotis o laringe, puede producirse una obstrucción de las vías respiratorias con desenlace mortal.
Los pacientes en los que aparezca angioedema tras el tratamiento con zaleplon no deben volver a usar el principio activo.
El insomnio puede representar un trastorno psíquico o psiquiátrico subyacente.
El insomnio que persiste o empeora después de un corto periodo de tratamiento con zaleplon puede indicar la necesidad de re-evaluar al paciente.
Debido a la corta semivida plasmática de zaleplon, si se experimenta un despertar temprano, debe considerarse una terapia alternativa.
Debe advertirse a los pacientes de que no tomen una segunda dosis en una misma noche
La administración conjunta de Zerene con medicamentos de conocida influencia sobre el CYP3A4 puede producir cambios en las concentraciones plasmáticas de zaleplon.
(ver sección 4.5).
Tolerancia Después del uso repetido durante algunas semanas, puede producirse alguna pérdida de eficacia de los efectos hipnóticos de las benzodiazepinas y fármacos tipo benzodiazepinas de acción corta.
14 Dependencia El uso de benzodiazepinas y fármacos tipo benzodiazepinas puede producir dependencia física y psíquica.
El riesgo de dependencia aumenta con la dosis y la duración del tratamiento y es mayor en pacientes con historia de abuso de alcohol y medicamentos.
Si se desarrolla dependencia física, la interrupción brusca del tratamiento irá acompañada de síndrome de abstinencia.
Éste puede caracterizarse por cefaleas, dolor muscular, ansiedad extrema, tensión, intranquilidad, confusión e irritabilidad.
En casos graves, pueden aparecer los siguientes síntomas: pérdida de la realidad, despersonalización, hiperacusia, entumecimiento y hormigueo de las extremidades, hipersensibilidad a la luz, al ruido y al contacto físico, alucinaciones o crisis epilépticas.
Han habido informes postcomercialización de la dependencia asociada a zaleplon, predominantemente en combinación con otros agentes psicotrópicos.
Insomnio de rebote y ansiedad Tras la retirada del tratamiento, con una benzodiazepina o con un fármaco tipo benzodiazepina, puede producirse un síndrome transitorio por el que reaparecen, de una forma exacerbada, los síntomas que condujeron al tratamiento.
Esto puede ir acompañado por otras reacciones que incluyen cambios del estado de ánimo, ansiedad, trastornos del sueño o intranquilidad.
Duración del tratamiento La duración del tratamiento debe ser la más corta posible (ver sección 4.2) y no debe exceder de 2 semanas.
La prolongación de este periodo no debe realizarse sin la re-evaluación clínica del paciente.
Cuando se inicie el tratamiento, puede ser útil informar al paciente de que será de una duración limitada.
Es importante que los pacientes sean conscientes de la posibilidad del fenómeno de rebote, con lo que se reducirá la ansiedad al saber que tales síntomas podrían aparecer al interrumpir el tratamiento.
Deterioro psicomotor y de memoria Las benzodiazepinas y los fármacos tipo benzodiazepinas pueden inducir amnesia anterógrada y deterioro psicomotor.
La mayoría de las veces, éstos se producen hasta varias horas después de ingerir el producto.
Para reducir el riesgo, los pacientes no deben llevar a cabo actividades que requieran coordinación psicomotora hasta 4 horas o más después de tomar Zerene (ver sección 4.7.).
Reacciones psiquiátricas y “ paradójicas” Cuando se usan benzodiazepinas o fármacos tipo benzodiazepinas, se sabe que aparecen reacciones tales como intranquilidad, agitación, irritabilidad, disminución de la inhibición, agresividad, pensamientos inusuales, delirio, furor, pesadillas, despersonalización, alucinaciones, psicosis, conducta inapropiada, extroversión fuera de lo habitual y otros efectos sobre el comportamiento.
Puede que sean inducidas por el principio activo, que sean de origen espontáneo o que sean el resultado de un trastorno psíquico o psiquiátrico subyacente.
Estas reacciones son más probables en ancianos.
Si esto ocurriera, debe interrumpirse el uso de este producto.
Cualquier nuevo síntoma o signo de conducta requiere una evaluación inmediata y cuidadosa.
Grupos de pacientes específicos
Abuso de alcohol y medicamentos Las benzodiazepinas y los fármacos tipo benzodiazepinas deben usarse con una precaución extrema en pacientes con historia de abuso de alcohol o medicamentos.
Insuficiencia hepática Las benzodiazepinas y los fármacos tipo benzodiazepinas no están indicadas para el tratamiento de pacientes con insuficiencia hepática grave, ya que pueden desencadenar una encefalopatía (ver sección 4.2).
En pacientes con insuficiencia hepática leve o moderada la biodisponibilidad de zaleplon está aumentada por la reducción del aclaramiento y, por ello, la dosis en estos pacientes debe ser modificada.
15 Insuficiencia renal Zerene no está indicado para el tratamiento de pacientes con insuficiencia renal grave ya que no ha sido adecuadamente estudiado en este grupo de pacientes.
En pacientes con insuficiencia renal media a moderada el perfil farmacocinético de zaleplon no es significativamente diferente del de los sujetos sanos.
Por lo tanto, en estos pacientes no es necesario realizar un ajuste de dosis.
Insuficiencia respiratoria Debe tenerse precaución cuando se prescriben medicamentos sedantes a pacientes con insuficiencia respiratoria crónica.
Psicosis Las benzodiazepinas y los fármacos tipo benzodiazepinas no se recomiendan como tratamiento de primera elección de enfermedades psicóticas.
Depresión Las benzodiazepinas y los fármacos tipo benzodiazepinas no deben usarse en monoterapia para tratar una depresión o un estado de ansiedad asociado con una depresión (en estos pacientes puede provocarse suicidio).
También, como consecuencia del riesgo incrementado de sobredosificación intencionada en pacientes con depresión en general, la cantidad de medicamentos, incluyendo zaleplon, prescrita para estos pacientes debería ser mantenida en el mínimo necesario.
Zerene contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa Lapp ó problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se recomienda la ingesta conjunta con alcohol.
El efecto sedante puede potenciarse cuando el producto se usa en combinación con alcohol.
Esto afecta a la capacidad de conducir o usar máquinas (ver sección 4.7).
Debe tenerse en cuenta la combinación con otros compuestos que actúan sobre el SNC.
En casos de utilización concomitante con antipsicóticos (neurolépticos), hipnóticos, ansiolíticos/ sedantes, antidepresivos, analgésicos narcóticos, medicamentos anti-epilépticos, anestésicos y antihistamínicos sedantes, puede producirse un aumento de la sedación central.
La coadministración de una única dosis de zaleplon 10 mg y venlafaxina (de liberación retardada), 75 mg o 150 mg diariamente, no produjo ninguna interacción en la memoria (inmediata y retrógrada) o en la función psicomotora (ensayo de sustitución de simbología numérica).
Adicionalmente, no hubo interacciones farmacocinéticas entre zaleplon y venlafaxina (de liberación retardada).
En el caso de los analgésicos narcóticos, puede producirse un aumento de la euforia unido a un aumento de la dependencia fisiológica.
La cimetidina, un inhibidor moderado no específico de varios enzimas hepáticos, incluyendo la aldehido oxidasa y la CYP3A4, produjo un 85% de incremento en las concentraciones plasmáticas de zaleplon debido a la inhibición de ambos enzimas, el primario (aldehido oxidasa) y el secundario (CYP3A4), responsables del metabolismo de zaleplon.
Por tanto, se aconseja precaución en la administración conjunta de cimetidina y Zerene.
La administración conjunta de Zerene con una dosis única de 800 mg de eritromicina, un potente inhibidor selectivo del CYP3A4, produjo un incremento de un 34% en las concentraciones plasmáticas de zaleplon.
No se considera necesario un ajuste rutinario de la dosis de Zerene; no obstante, debería advertirse a los pacientes de que los efectos sedantes podrían verse incrementados.
La administración conjunta de Zerene con
16 inductores del CYP3A4 tales como, rifampicina, carbamacepina y fenobarbital, puede reducir la eficacia de zaleplon.
Zerene no afecta los perfiles farmacocinéticos y farmacodinámicos de la digoxina ni de la warfarina, dos compuestos con un índice terapéutico estrecho.
Además, el ibuprofeno, como ejemplo de compuestos que alteran la excreción renal, no mostró ninguna interacción con Zerene.
4.6 Embarazo y lactancia
Aunque los estudios en animales no han demostrado efectos teratogénicos o embriotóxicos, los datos clínicos son insuficientes para evaluar la seguridad de Zerene durante el embarazo y periodo de lactancia.
No se recomienda el empleo de Zerene durante el embarazo.
Si el medicamento se prescribe a una mujer en edad fértil, se le debe advertir que debe consultar a su médico para interrumpir el tratamiento con el medicamento si pretende quedarse embarazada o si sospecha que pudiera estarlo.
Si por razones médicas convincentes, el medicamento se administra a dosis elevadas durante la última fase del embarazo o durante el parto, debido a la acción farmacológica del compuesto, pueden esperarse efectos sobre el neonato tales como hipotermia, hipotonía y depresión respiratoria moderada.
Los niños nacidos de madres que tomaban benzodiazepinas y fármacos tipo benzodiazepinas de forma crónica durante las últimas fases del embarazo pueden tener dependencia física y pueden tener algún riesgo de desarrollar síndrome de abstinencia en el periodo postnatal.
Como zaleplon se excreta en la leche materna, no debe administrarse Zerene a madres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Zerene sobre la capacidad para conducir y utilizar máquinas es importante.
La sedación, la amnesia, una menor concentración y una alteración de la función muscular pueden afectar negativamente a la capacidad de conducir o de usar máquinas.
Si no se duerme lo suficiente, puede aumentar la probabilidad de una menor capacidad de atención (ver sección 4.5).
Se recomienda precaución en pacientes que realicen actividades de habilidad.
Reacciones adversas
Las reacciones adversas más frecuentemente notificadas son amnesia, parestesia, somnolencia y dismenorrea.
Las frecuencias se definen como:
Muy frecuentes (≥ 1/ 10) frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1.000) Muy raras (< 1/ 10.000) no conocidas (no pueden ser estimadas a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencias.
17 Trastornos del sistema nervioso Frecuentes:
amnesia, parestesia, somnolencia ataxia/ incoordinación, mareo, disminución de la concentración, parosmia, trastornos del lenguaje (disartria, habla pastosa), hipoestesia
Trastornos oculares Poco frecuentes:
visión alterada, diplopía
Náuseas
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
Frecuencia no conocida Trastornos del metabolismo y de la nutrición
Reacción de fotosensibilidad angioedema
Poco frecuentes:
anorexia
Trastornos generales y alteraciones en el lugar de
Poco frecuentes:
astenia, malestar
Trastornos del sistema inmunitario Muy raras:
Reacciones anafilácticas/ anafilactoides
Trastornos hepatobiliares
Frecuencia no conocida:
Hepatotoxicidad (la mayoría descrita como niveles altos de transaminasas)
Trastornos del aparato reproductor y de la mama Frecuentes:
Trastornos pisquiátricos
Poco frecuentes:
despersonalización, alucinaciones, depresión, confusión, apatía
Ver también los epígrafes incluidos a continuación sobre Depresión y Reacciones psiquiátricas y “ paradójicas”.
Amnesia Puede producirse amnesia anterógrada cuando se usan dosis terapéuticas recomendadas, aumentando el riesgo con dosis más altas.
Los efectos amnésicos pueden asociarse con un comportamiento inapropiado (ver sección 4.4).
Depresión Durante el uso de benzodiazepinas o fármacos tipo benzodiazepinas, puede desenmascararse una depresión preexistente.
18 Reacciones psiquiátricas y “ paradójicas” Cuando se usan benzodiazepinas o fármacos tipo benzodiazepinas, se sabe que se producen reacciones tales como intranquilidad, agitación, irritabilidad, disminución de la inhibición, agresividad, pensamientos inusuales, delirios, furor, pesadillas, despersonalización, alucinaciones, psicosis, conducta inapropiada, extroversión fuera de lo normal y otras reacciones adversas sobre el comportamiento.
La aparición de estas reacciones es más probable en personas de edad avanzada.
Dependencia El uso (incluso a dosis terapéuticas) puede producir la aparición de una dependencia física: la interrupción de la terapia puede producir síndrome de abstinencia o fenómeno de rebote (ver sección 4.4).
Puede producirse dependencia psíquica.
Se ha informado de abuso de benzodiazepinas y principios activos tipo benzodiazepinas.
Sobredosificación
Existe una experiencia clínica limitada sobre los efectos de una sobredosificación aguda de Zerene y no se han determinado los niveles de sobredosificación en humanos.
Como ocurre con otras benzodiazepinas o fármacos tipo benzodiazepinas, la sobredosis no debe presentar una amenaza para la vida a menos que se combine con otros depresivos del SNC (incluyendo alcohol).
En el tratamiento de la sobredosis con cualquier medicamento, se debe tener presente que pueden haberse ingerido múltiples agentes.
Después de la sobredosis con una benzodiazepina o con fármacos tipo benzodiazepinas orales, debe inducirse el vómito si el paciente está consciente (antes de una hora) o realizarse un lavado gástrico protegiendo las vías respiratorias si el paciente está inconsciente.
Si no se observa mejoría tras el vaciado de estómago, debe administrarse carbón activado para reducir la absorción.
Debe prestarse una atención especial a las funciones respiratorias o cardiovasculares en una unidad de cuidados intensivos.
La sobredosis con benzodiazepinas o con fármacos tipo benzodiazepinas normalmente se manifiesta por diferentes grados de depresión del Sistema Nervioso Central que van de la somnolencia al coma.
En los casos leves, los síntomas incluyen somnolencia, confusión mental y letargia, en casos más graves, los síntomas pueden incluir ataxia, hipotonía, hipotensión, depresión respiratoria, rara vez coma y muy rara vez la muerte.
Como consecuencia de sobredosis de zaleplon se ha informado de cromaturia (coloración verde azulada de la orina).
El flumazenil puede ser útil como antídoto.
Ciertos estudios realizados con animales sugieren que el flumazenil es un antagonista de zaleplon y debe considerarse en el tratamiento de la sobredosis con Zerene.
Sin embargo, no existe experiencia clínica con el uso de flumazenil como antídoto para una sobredosis con Zerene.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo Farmacoterapéutico: fármacos relacionados con las benzodiazepinas, Código ATC N05CF03
Zaleplon es una pirazolopirimidina hipnótica estructuralmente diferente a las benzodiazepinas y otros hipnóticos.
Zaleplon se une selectivamente al receptor benzopiazepínico tipo 1.
19 El perfil farmacocinético del zaleplon muestra una rápida absorción y eliminación (ver sección 5.2).
Combinando sus características de unión selectiva a un subtipo de receptores, con su alta selectividad y su baja afinidad por el receptor benzodiazepínico tipo 1, estas propiedades son responsables del conjunto de las características de Zerene.
La eficacia de Zerene ha sido demostrada tanto en estudios en laboratorio del sueño utilizando medidores de sueño objetivos como la polisomnografía (PSG) como en estudios de pacientes externos utilizando encuestas realizadas a los pacientes para evaluar el sueño.
En estos estudios, los pacientes fueron diagnosticados con insomnio primario (psicofisiológico).
Zerene 10 mg disminuyó el período de conciliación del sueño, en estudios de hasta 4 semanas, en pacientes ambulatorios de edad no avanzada.
En pacientes de edad avanzada, el período de conciliación se disminuyó significativamente con Zerene 5 mg y se disminuyó consistentemente con Zerene 10 mg en comparación con el placebo en los estudios de 2 semanas.
Este período de conciliación del sueño disminuido fue significativamente diferente del observado con el placebo.
Los resultados de los estudios de 2 y 4 semanas demostraron que no se desarrolló tolerancia farmacológica con cualquier dosis de Zerene.
En los estudios de Zerene en los que se utilizaron medidas objetivas como la PSG, Zerene 10 mg fue superior al placebo disminuyendo la duración del período de conciliación del sueño e incrementando la duración del sueño durante la primera mitad de la noche.
Zerene ha demostrado conservar las fases de sueño en estudios controlados que determinaron el porcentaje de tiempo de sueño empleado en cada fase del sueño.
Propiedades farmacocinéticas
Absorción Zaleplon se absorbe rápida y casi completamente después de la administración oral y las concentraciones pico se alcanzan en aproximadamente 1 hora.
Al menos, se absorbe el 71% de la dosis administrada oralmente.
Zaleplon también experimenta un metabolismo presistémico que da como resultado una bidisponibilidad absoluta del 30% aproximadamente.
Distribución Zaleplon es lipofílico con un volumen de distribución, después de la administración intravenosa, de aproximadamente 1,4±0,3 l/ kg.
La unión a proteínas plasmáticas in vitro es de aproximadamente un 60%, lo que sugiere un riesgo pequeño de interacción con principio activo debido a la unión de proteínas.
Metabolismo Zaleplon se metaboliza inicialmente mediante la aldehído oxidasa a la forma 5-oxo-zaleplon.
Además, zaleplon es metabolizado por CYP3A4 a la forma desetilzaleplon, que posteriormente se metaboliza por la aldehído oxidasa a la forma 5-oxo-desetilzaleplon.
Los metabolitos oxidativos se metabolizan posteriormente por conjugación mediante glucuronidación.
Todos los metabolitos de zaleplon son inactivos tanto en modelos de comportamiento animal como en ensayos de actividad in vitro.
Las concentraciones plasmáticas de zaleplon aumentaron linealmente con la dosis, y zaleplon no mostró ningún signo de acumulación después de la administración de hasta 30 mg/ día.
La semivida de eliminación de zaleplon es de aproximadamente 1 hora.
Excreción Zaleplon se excreta en forma de metabolitos inactivos, principalmente en orina (71%) y en heces (17%).
El cincuenta y siete por ciento (57%) de la dosis se recupera en orina en forma de 5-oxo- zaleplon y su metabolito glucurónido, y un 9% adicional se recupera en forma de 5-oxo- desetilzaleplon y su metabolito glucurónido.
El resto de la recuperación urinaria es de metabolitos secundarios.
La mayor parte de la recuperación fecal es de 5-oxo-zaleplon.
20 Insuficiencia hepática Zaleplon se metaboliza en primer lugar en el hígado y experimenta un metabolismo presistémico significativo.
En consecuencia, el aclaramiento oral de zaleplon se redujo un 70% y un 87% en pacientes cirróticos compensados y descompensados, respectivamente, dando lugar a marcados incrementos en la media de Cmax y AUC (hasta de 4 y 7 veces en los pacientes compensados y descompensados, respectivamente) en relación con los sujetos sanos.
La dosis de zaleplon debe ser reducida en pacientes con insuficiencia hepática de leve a moderada y no se recomienda el uso de zaleplon en pacientes con insuficiencia hepática grave.
Insuficiencia renal Se ha estudiado la farmacocinética de dosis única en pacientes con insuficiencia renal leve (aclaramiento de creatinina de 40 a 89 ml/ min) y moderada (de 20 a 39 ml/ min) y en pacientes sometidos a diálisis.
En pacientes con insuficiencia moderada y aquellos sometidos a diálisis, hubo una reducción de aproximadamente un 23% en la concentración pico de plasma en comparación con voluntarios sanos.
El alcance de la exposición a zaleplon fue similar entre todos los grupos.
Por lo tanto, no se requiere ajuste de dosis en pacientes con insuficiencia renal leve a moderada.
Zaleplon no se ha estudiado adecuadamente en pacientes con insuficiencia renal grave.
Datos preclínicos sobre seguridad
La administración de dosis orales repetidas de zaleplon en ratas y perros mostraron un aumento en los pesos hepático y adrenal; sin embargo, estos aumentos se produjeron a dosis varias veces mayores de la dosis máxima terapéutica, fueron reversibles, no se asociaron con cambios degenerativos microscópicos en el hígado o las glándulas adrenales y fueron consistentes con los efectos en animales de otros compuestos que se ligan a receptores benzodiazepínicos.
En un estudio de 3 meses, en perros prepuberales, hubo una reducción significativa en el peso de la próstata y de los testículos a dosis varias veces superiores a la dosis terapéutica máxima.
La administración oral de zaleplon en ratas durante 104 semanas consecutivas, a dosis de hasta 20 mg/ kg/ día, no produjo tumorogenicidad relacionada con el compuesto.
La administración oral de zaleplon en ratones durante 65 ó 104 semanas consecutivas, a altas dosis (≥ 100 mg/ kg/ día) arrojó un aumento estadísticamente significativo de tumores hepáticos benignos, pero no malignos.
El aumento de la incidencia de tumores hepáticos benignos en ratones fue probablemente un episodio de adaptación.
En general, los resultados de los estudios preclínicos no sugieren ningún peligro de seguridad significativo con el uso de Zerene a las dosis recomendadas en humanos.
DATOS FARMACÉUTICOS
Lista de excipientes
21 Contenido de la cápsula Celulosa microcristalina almidón pregelatinizado dióxido de silicio lauril sulfato de sodio estearato de magnesio lactosa monohidrato indigotina (E132) dióxido de titanio (E171).
Cubierta de la cápsula Gelatina dióxido de titanio (E171) lauril sulfato de sodio dióxido de silicio.
Las tintas de impresión de la cubierta contienen (tinta rosa SW-1105): goma laca dióxido de titanio (E171) hidróxido de amonio óxido de hierro rojo (E172) óxido de hierro amarillo (E172).
Incompatibilidades
No procede.
Período de validez
3 años.
Precauciones especiales de conservación
No conservar a temperatura superior a 30 ºC.
Naturaleza y contenido del recipiente
Blisters de PVC / PVDC aluminio de 7, 10, 14 cápsulas en blisters unidosis perforados.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Sin requerimientos especiales.
Zerene ha sido diseñado para que si el contenido de la cápsula se disuelve en un líquido, el líquido cambiará de color y se pondrá turbio.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB Pipers väg 2A 170 09 Solna Suecia
22 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Fecha de la primera autorización:
12 Marzo 1999 Fecha de la última renovación:
10.
FECHA DE LA REVISIÓN DEL TEXTO
Información detallada sobre este medicamento está disponible em la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
23 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
24 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescipción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
25 ANEXO III ETIQUETADO Y PROSPECTO
26 A.
ETIQUETADO
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, TEXTO PARA ZERENE 5 MG - FORMATOS DE 7, 10 Y 14 CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
Zerene 5 mg cápsulas duras zaleplon
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula de Zerene contiene 5 mg de Zaleplon
3.
LISTA DE EXCIPIENTES
Además contiene: lactosa monohidrato Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras 10 cápsulas duras 14 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB Pipers väg 2A 170 09 Solna Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 099/ 001 7 cápsulas EU/ 1/ 99/ 099/ 002 10 cápsulas EU/ 1/ 99/ 099/ 003 14 cápsulas
13.
NÚMERO DE LOTE
Lot.:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zerene 5 mg
29 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS BLISTERS PARA 5 MG CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
Zerene 5 mg cápsulas duras zaleplon
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB
3.
FECHA DE CADUCIDAD
CAD.
4.
NÚMERO DE LOTE
Lot.
5.
OTROS
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, TEXTO PARA ZERENE 10 MG – FORMATOS DE 7, 10 Y 14 CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
Zerene 10 mg cápsulas duras zaleplon
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula de Zerene contiene 10 mg de zaleplon
3.
LISTA DE EXCIPIENTES
Además contiene: lactosa monohidrato Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 Cápsulas duras 10 Cápsulas duras 14 Cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC
31 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB Pipers väg 2A 170 09 Solna Suecia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 099/ 004 7 cápsulas EU/ 1/ 99/ 099/ 005 10 cápsulas EU/ 1/ 99/ 099/ 006 14 cápsulas
13.
NÚMERO DE LOTE
Lot.
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zerene 10 mg
32 INFORMACIÓN MÍNIMA A INCLUIR EN LOS BLISTERS O TIRAS BLISTERS DE 10 MG CÁPSULAS
1.
NOMBRE DEL MEDICAMENTO
Zerene 10 mg cápsulas duras zaleplon
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Meda AB
3.
FECHA DE CADUCIDAD
CAD.
4.
NÚMERO DE LOTE
Lot.
5.
OTROS
33 B.
PROSPECTO
34 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zerene 5 mg cápsulas duras zaleplon
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zerene y para qué se utiliza 2.
Antes de tomar Zerene 3.
Cómo tomar Zerene 4.
Posibles efectos adversos 5 Conservación de Zerene 6.
Información adicional
1.
QUÉ ES ZERENE Y PARA QUÉ SE UTILIZA
Zerene pertenece a una clase de sustancias denominadas medicamentos relacionados con las benzodiazepinas, que incluyen preparaciones con acciones hipnóticas.
Zerene le ayudará a dormir.
Generalmente los problemas de sueño no duran mucho, y la mayoría de las personas solamente necesitan un periodo corto de tratamiento.
La duración del tratamiento normalmente varía desde unos pocos días a dos semanas.
Si todavía tiene problemas para conciliar el sueño después de haber terminado sus cápsulas, acuda de nuevo a su médico.
2.
ANTES DE TOMAR ZERENE
No tome Zerene si usted tiene
• hipersensibilidad (alergia) a zaleplon o a cualquiera de los demás componentes de Zerene • síndrome de apnea del sueño (parada respiratoria por cortos períodos de tiempo mientras duerme). • problemas graves de riñón o hígado. • miastenia gravis (músculos muy débiles o cansados) • respiración dificultosa o molestias en el pecho
Si tiene cualquier duda sobre si usted está en cualquiera de estas circunstancias, consulte a su médico.
Los niños menores de 18 años no deben tomar Zerene.
Tenga especial cuidado con Zerene
• No beba nunca alcohol mientras esté siendo tratado con Zerene.
El alcohol puede incrementar los efectos adversos de cualquier medicamento que usted esté tomando para ayudarle a dormir. • Utilícelo con gran precaución si alguna vez usted ha sufrido adicción a los medicamentos o al alcohol. • Si está tomando algún medicamento que pertenece al grupo de los inductores del sueño, incluyendo Zerene, existe la posibilidad de que llegue a ser dependiente de este tipo de
35 medicamentos.
Estos síntomas pueden incluir dolor de cabeza, dolor muscular, ansiedad extrema, tensión, inquietud, confusión e irritabilidad. • No tome Zerene o cualquier otro medicamento para dormir, durante más tiempo del que le haya indicado su médico. • No tome una segunda dosis de Zerene en la misma noche. • Si su insomnio persiste o empeora después de un tratamiento corto con Zerene, consulte con su médico. • Cuando toma medicamentos para conciliar el sueño existe la posibilidad de que pueda experimentar cierto tipo de pérdida temporal de memoria (amnesia) y pérdida de coordinación.
Esto podría evitarse si permanece inactivo durante al menos 4 horas después de tomar Zerene. • Existe la posibilidad de que experimente sonambulismo (andar dormido), lo que incluye comer o conducir sin estar totalmente despierto y sin que después recuerde lo sucedido.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente. • Después de usar cualquier medicamento que pertenezca al grupo de inductores del sueño, incluido Zerene, se han observado reacciones como inquietud, agitación, irritabilidad, agresividad, pensamientos inusuales, delirios, furor, pesadillas, despersonalización, alucionaciones, psicosis, conducta inapropiada, extroversión fuera de lo normal y otras alteraciones del comportamiento.
Estas reacciones pueden ser producidas por el principio activo, de origen espontáneo, o como resultado de un trastorno físico o psiquiátrico subyacente.
Es más probable que estas reacciones ocurran en personas de edad avanzada.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente. • Se han comunicado casos raros de reacciones alérgicas graves.
Una reacción alérgica puede incluir erupción, picor, dificultad respiratoria o hinchazón de cara, labios, garganta o lengua, o náuseas y vómitos.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Algunos de ellos pueden causar somnolencia y no deben ser tomados mientras se esté tomando Zerene.
Cuando Zerene se toma junto con otros medicamentos que actúan sobre el cerebro, la combinación puede hacerle sentirse más somnoliento de lo debido.
Tenga en cuenta que estas combinaciones pueden provocarle somnolencia al día siguiente.
Estos medicamentos incluyen los utilizados para el tratamiento de enfermedades mentales (antipsicóticos, hipnóticos, ansiolíticos/ sedantes, antidepresivos), medicamentos utilizados para aliviar dolores fuertes (analgésicos narcóticos), medicamentos utilizados para el tratamiento de convulsiones/ ataques epilépticos (medicamentos antiepilépticos), medicamentos utilizados para perder las sensaciones/ insensibilidad (anestésicos) y medicamentos utilizados para el tratamiento de alergias (antihistamínicos sedantes).
Si está tomando cimetidina (medicamento para el estómago), o eritromicina (un antibiótico), comuníquelo a su médico o farmacéutico.
Toma de Zerene con los alimentos y bebidas
No se recomienda tomar Zerene con o inmediatamente después de una comida copiosa ya que podría actuar más lentamente.
Tome la(s) cápsula(s) con un pequeño vaso de agua.
No beba nunca alcohol mientras esté siendo tratado con Zerene (ver "Tenga especial cuidado con Zerene").
36 Embarazo y lactancia
Zerene no debe ser usado en estas circunstancias, ya que no hay suficientes datos clínicos disponibles para evaluar su seguridad durante la lactancia.
Conducción y uso de máquinas
Zerene puede producirle somnolencia, causarle pérdida de la concentración o la memoria, o debilidad muscular.
Estas sensaciones pueden empeorar si duerme menos de 7 a 8 horas después de tomar su medicamento.
Si se ve afectado, no conduzca ni maneje máquinas.
Información importante sobre alguno de los componentes de Zerene
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ZERENE
Siga extactamente las instrucciones de administración de Zerene indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal para adultos es 10 mg inmediatamente antes de acostarse o después de haberse acostado y tiene dificultades para quedarse dormido.
No tome una segunda dosis en una misma noche.
Las dosis son diferentes para personas de 65 años o más, y para aquellos con problemas hepáticos leves o moderados:
65 años o mayores: tome una cápsula de 5 mg. con problemas hepáticos leves o moderados: tome una cápsula de 5 mg.
Zerene ha sido diseñado para que si el contenido de la cápsula se disuelve en un líquido, el líquido cambie de color y se ponga turbio.
Si toma más Zerene del que debiera
Acuda inmediatamente al médico y dígale cuántas cápsulas ha tomado.
No acuda a buscar ayuda médica sin ir acompañado.
Si se toma una sobredosis puede sufrir un aumento de la somnolencia muy rápido, llegando probablemente al coma con dosis altas.
Si olvidó tomar Zerene
Tome la siguiente cápsula a su hora habitual y siga como antes.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Zerene
Al suspender el tratamiento, puede reaparecer su dificultad para dormir y puede experimentar síntomas como cambios de humor, ansiedad o cansancio.
Si sufre usted estos síntomas, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
37 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zerene puede producir efectos adversos, aunque no todas las personas los sufran.
Si aprecia cualquiera de los siguientes cambios en su salud, o cualquier otro no descrito, indíqueselo a su médico lo antes posible.
Las frecuencias de los posibles efectos adversos indicados a continuación se definen utilizando la siguiente conversión: muy frecuente (afecta a más de 1 de cada 10 pacientes) frecuente (que afecta a entre 1 y 10 de cada 100 pacientes) poco frecuente (que afecta a entre 1 y 10 de cada 1.000 pacientes) rara (que afecta a entre 1 y 10 de cada 10.000 pacientes) muy rara (que afecta a menos de 1 de cada 10.000 pacientes) no conocidas (frecuencia que no puede ser estimada con los datos disponibles).
Efectos adversos que pueden ocurrir con frecuencia: somnolencia; dificultad para memorizar; sensaciones como de hormigueo, por ejemplo, en las extremidades (parestesia); menstruación dolorosa.
Los efectos adversos poco frecuentes incluyen: mareo; debilidad; reducción de la coordinación de movimientos; inestabilidad y/ o caídas (ataxia); disminución de la concentración, apatía; inquietud; depresión; agitación; irritabilidad; confusión, pensamientos y comportamientos inusuales (extroversión fuera de lo habitual, disminución de la inhibición, agresividad, furor, delirio, despersonalización, psicosis); pesadillas; alucinaciones; visión doble u otros problemas de visión; incremento de la sensibilidad al ruido (hiperacusia); alteración del sentido del olfato (parosmia); trastornos del lenguaje, incluyendo habla pastosa; adormecimiento, por ejemplo, en las extremidades (hipoestesia); náuseas, disminución del apetito; aumento de la sensibilidad a la luz (luz solar, luz ultravioleta); malestar (indisposición).
En muy raros casos, se han observado reacciones alérgicas, alguna graves, a veces con dificultad para respirar, y que pueden requerir cuidados médicos inmediatos.
Una reacción alérgica puede también incluir erupción, picor o hinchazón de cara, labios, garganta o lengua.
Se ha informado de incrementos de transaminasas (un grupo de enzimas del hígado que se encuentran de forma natural en la sangre), lo cual puede ser un signo de problemas de hígado.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZERENE
Mantener fuera del alcance y de la vista de los niños.
No utilice Zerene después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Si usted tiene cualquier duda, consulte a su médico o farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envase y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
38 Composición de Zerene
El principio activo de cada cápsula dura de Zerene es zaleplon 5 mg.
Los demás componentes son celulosa microcristalina, almidón pregelatinizado, dióxido de silicio, lauril sulfato de sodio, estearato de magnesio, lactosa monohidrato, indigotina (E132), dióxido de titanio (E171).
Ingredientes de la cubierta de la cápsula: gelatina, dióxido de titanio (E171), óxido de hierro rojo (E172), óxido de hierro amarillo (E172), óxido de hierro negro (E172), lauril sulfato de sodio y dióxido de silicio.
La tinta de impresión de la cubierta contiene (tinta dorada S-13050): goma laca, lecitina, simeticona, óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Zerene 5 mg cápsulas duras, que contiene un polvo de color azul oscuro intenso, consta de una cápsula con una mitad de color marrón claro con una "W" impresa en dorado, y la otra mitad de color blanco con "5 mg" impreso en dorado.
Están envasadas en blísters y cada envase contiene 7, 10 ó 14 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Meda AB Pipers väg 2A S-170 09 Solna Suecia
Responsable de la fabricación:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H-1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Č eská republika MEDA Pharma s. r. o.
Kodaň ská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
39 Danmark Meda A/ S Solvang 8 DK-3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N-1384 Asker Tlf: +47 66 75 33 00
Eesti Österreich MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Tel: + 43 1 86 390 0
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL-00-828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉ euticos SA Rua do Centro Cultural 13 P-1749-066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F-75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
Ísland Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK-821 02 Bratislava Tel: +421 2 4914 0172
40 Italia Meda Pharma S. p. A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN-02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S-170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lietuva MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
41 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zerene 10 mg cápsulas duras zaleplon
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto, ya que puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. − Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zerene y para qué se utiliza 2.
Antes de tomar Zerene 3.
Cómo tomar Zerene 4.
Posibles efectos adversos 5 Conservación de Zerene 6.
Información adicional
1.
QUÉ ES ZERENE Y PARA QUÉ SE UTILIZA
Zerene pertenece a una clase de sustancias denominadas medicamentos relacionados con benzodiazepinas, que incluyen preparaciones con acciones hipnóticas.
Zerene le ayudará a dormir.
Generalmente los problemas de sueño no duran mucho, y la mayoría de las personas solamente necesitan un periodo corto de tratamiento.
La duración del tratamiento normalmente varía desde unos pocos días a dos semanas.
Si todavía tiene problemas para conciliar el sueño después de haber terminado sus cápsulas, acuda de nuevo a su médico.
2.
ANTES DE TOMAR ZERENE
No tome Zerene si usted tiene:
• hipersensibilidad (alergia) a zaleplon o a cualquiera de los demás componentes de Zerene • síndrome de apnea del sueño (parada respiratoria por cortos períodos de tiempo mientras duerme). • problemas graves de riñón o hígado. • miastenia gravis (músculos muy débiles o cansados) • respiración dificultosa o molestias en el pecho
Si tiene cualquier duda sobre si usted está en cualquiera de estas circunstancias, consulte a su médico.
Los niños menores de 18 años no deben tomar Zerene.
Tenga especial cuidado con Zerene
• No beba nunca alcohol mientras esté siendo tratado con Zerene.
El alcohol puede incrementar los efectos adversos de cualquier medicamento que usted esté tomando para ayudarle a dormir. • Utilícelo con gran precaución si alguna vez usted ha sufrido adicción a los medicamentos o al alcohol. • Si está tomando algún medicamento que pertenece al grupo de los inductores del sueño, incluyendo Zerene, existe la posibilidad de que llegue a ser dependiente de este tipo de medicamentos.
Una vez que se ha desarrollado dependencia física, la finalización repentina del
42 tratamiento puede ir acompañada de síntomas de abstinencia.
Estos síntomas pueden incluir dolor de cabeza, dolor muscular, ansiedad extrema, tensión, inquietud, confusión e irritabilidad. • No tome Zerene o cualquier otro medicamento para dormir, durante más tiempo del que le haya indicado su médico. • No tome una segunda dosis de Zerene en la misma noche. • Si su insomnio persiste o empeora después de un tratamiento corto con Zerene, consulte con su médico. • Cuando toma medicamentos para conciliar el sueño existe la posibilidad de que pueda experimentar cierto tipo de pérdida temporal de memoria (amnesia) y pérdida de coordinación.
Esto podría evitarse si permanece inactivo durante al menos 4 horas después de tomar Zerene. • Existe la posibilidad de que experimente sonambulismo (andar dormido), lo que incluye comer o conducir sin estar totalmente despierto y sin que después recuerde lo sucedido.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente. • Después de usar cualquier medicamento que pertenezca al grupo de inductores del sueño, incluido Zerene, se han observado reacciones como inquietud, agitación, irritabilidad, agresividad, pensamientos inusuales, delirios, furor, pesadillas, despersonalización, alucionaciones, psicosis, conducta inapropiada, extroversión fuera de lo normal y otras alteraciones del comportamiento.
Estas reacciones pueden ser producidas por el principio activo, de origen espontáneo, o como resultado de un trastorno físico o psiquiátrico subyacente.
Es más probable que estas reacciones ocurran en personas de edad avanzada.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente. • Se han comunicado casos raros de reacciones alérgicas graves.
Una reacción alérgica puede incluir erupción, picor, dificultad respiratoria o hinchazón de cara, labios, garganta o lengua, o náuseas y vómitos.
Si experimenta alguno de estos efectos, póngase en contacto con su médico inmediatamente.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otro medicamento, incluso los adquiridos sin receta.
Algunos de ellos pueden causar somnolencia y no deben ser tomados mientras se esté tomando Zerene.
Cuando Zerene se toma junto con otros medicamentos que actúan sobre el cerebro, la combinación puede hacerle sentirse más somnoliento de lo debido.
Tenga en cuenta que estas combinaciones pueden provocarle somnolencia al día siguiente.
Estos medicamentos incluyen los utilizados para el tratamiento de enfermedades mentales (antipsicóticos, hipnóticos, ansiolíticos/ sedantes, antidepresivos), medicamentos utilizados para aliviar dolores fuertes (analgésicos narcóticos), medicamentos utilizados para el tratamiento de convulsiones/ ataques epilépticos (medicamentos antiepilépticos), medicamentos utilizados para perderlas sensaciones/ insensibilidad (anestésicos) y medicamentos utilizados para el tratamiento de alergias (antihistamínicos sedantes).
Si está tomando cimetidina (medicamento para el estómago), o eritromicina (un antibiótico), comuníquelo a su médico o farmacéutico.
Toma de Zerene con los alimentos y bebidas
No se recomienda tomar Zerene con o inmediatamente después de una comida copiosa ya que podría actuar más lentamente.
Tome la(s) cápsula(s) con un pequeño vaso de agua.
No beba nunca alcohol mientras esté siendo tratado con Zerene (ver "Tenga especial cuidado con Zerene").
43 Informe a su médico si usted está en período de lactancia.
Zerene no debe ser usado en estas circunstancias, ya que no hay suficientes datos clínicos disponibles para evaluar su seguridad durante la lactancia.
Conducción y uso de máquinas
Zerene puede producirle somnolencia, causarle pérdida de la concentración o la memoria, o debilidad muscular.
Estas sensaciones pueden empeorar si duerme menos de 7 a 8 horas después de tomar su medicamento.
Si se ve afectado, no conduzca ni maneje máquinas.
Información importante sobre alguno de los componentes de Zerene
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ZERENE
Siga extactamente las instrucciones de administración de Zerene indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal para adultos es 10 mg inmediatamente antes de acostarse o después de haberse acostado y tiene dificultades para quedarse dormido.
No tome una segunda dosis en una misma noche.
Las dosis son diferentes para personas de 65 años o más y para aquellos con problemas hepáticos leves o moderados:
65 años o mayores: tome una cápsula de 5 mg. con problemas hepáticos leves o moderados: tome una cápsula de 5 mg.
Zerene ha sido diseñado para que si el contenido de la cápsula se disuelve en un líquido, el líquido cambie de color y se ponga turbio.
Si toma más Zerene del que debiera
Acuda inmediatamente al médico y dígale cuántas cápsulas ha tomado.
No acuda a buscar ayuda médica sin ir acompañado.
Si se toma una sobredosis puede sufrir un aumento de la somnolencia muy rápido, llegando probablemente al coma con dosis altas.
Si olvidó tomar Zerene
Tome la siguiente cápsula a su hora habitual y siga como antes.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Zerene
Al suspender el tratamiento, puede reaparecer su dificultad para dormir y puede experimentar síntomas como cambios de humor, ansiedad o cansancio.
Si sufre usted estos síntomas, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
44 Al igual que todos los medicamentos, Zerene puede producir efectos adversos, aunque no todas las personas los sufran.
Si aprecia cualquiera de los siguientes cambios en su salud, o cualquier otro no descrito, indíqueselo a su médico lo antes posible.
Las frecuencias de los posibles efectos adversos indicados a continuación se definen utilizando la siguiente conversión: muy frecuente (afecta a más de 1 de cada 10 pacientes) frecuente (que afecta a entre 1 y 10 de cada 100 pacientes) poco frecuente (que afecta a entre 1 y 10 de cada 1.000 pacientes) rara (que afecta a entre 1 y 10 de cada 10.000 pacientes) muy rara (que afecta a menos de 1 de cada 10.000 pacientes) no conocidas (frecuencia que no puede ser estimada con los datos disponibles).
Efectos adversos que pueden ocurrir con frecuencia: somnolencia; dificultad para memorizar; sensaciones como de hormigueo, por ejemplo, en las extremidades (parestesia); menstruación dolorosa.
Los efectos adversos poco frecuentes incluyen: mareo; debilidad; reducción de la coordinación de movimientos; inestabilidad y/ o caídas (ataxia); disminución de la concentración, apatía; inquietud; depresión; agitación; irritabilidad; confusión, pensamientos y comportamientos inusuales (extroversión fuera de lo habitual, disminución de la inhibición, agresividad, furor, delirio, despersonalización, psicosis); pesadillas; alucinaciones; visión doble u otros problemas de visión; incremento de la sensibilidad al ruido (hiperacusia); alteración del sentido del olfato (parosmia); trastornos del lenguaje, incluyendo habla pastosa; adormecimiento, por ejemplo, en las extremidades (hipoestesia); náuseas, disminución del apetito; aumento de la sensibilidad a la luz (luz solar, luz ultravioleta); malestar (indisposición).
En muy raros casos, se han observado reacciones alérgicas, algunas graves, a veces con dificultad para respirar, y que pueden requerir cuidados médicos.
Una reacción alérgica puede también incluir erupción, picor o hinchazón de cara, labios, garganta o lengua.
Se ha informado de incrementos de transaminasas (un grupo de enzimas del hígado que se encuentran de forma natural en la sangre), lo cual puede ser un signo de problemas de hígado.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZERENE
Mantener fuera del alcance y de la vista de los niños.
No utilice Zerene después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Si usted tiene cualquier duda, consulte a su médico o farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envase y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Zerene
45 El principio activo de cada cápsula dura de Zerene es zaleplon10 mg.
Los demás componentes son celulosa microcristalina, almidón pregelatinizado, dióxido de silicio, lauril sulfato de sodio, estearato de magnesio, lactosa monohidrato, indigotina (E132), dióxido de titanio (E171).
Ingredientes de la cubierta de la cápsula: gelatina, dióxido de titanio (E171), lauril sulfato de sodio y dióxido de silicio.
La tinta de impresión de la cubierta contiene (tinta rosa SW-1105): goma laca, dióxido de titanio (E171), hidróxido de amonio, óxido de hierro rojo (E172), óxido de hierro amarillo (E172).
Aspecto del producto y contenido del envase
Zerene 10 mg cápsulas duras, que contiene un polvo de color azul oscuro intenso, consta de una cápsula blanca impresa en rosa con una "W" en una mitad y con "10 mg" en la otra mitad.
Están envasadas en blísters y cada envase contiene 7, 10 ó 14 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Meda AB Pipers väg 2A S-170 09 Solna Suecia
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare Irlanda
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Tél/ Tel: +32 2 5 04 08 11
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
България:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
H-1139 Budapest Váci ut 91 Tel.: +36 1 236 3410
Č eská republika MEDA Pharma s. r. o.
Kodaň ská 1441/ 46 CZ 100 10 Praha 10 Tel: +420 234 064 203
Malta Vivian Corporation Ltd.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Danmark Meda A/ S Solvang 8 DK-3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B. V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
46 Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Norge Meda A/ S Askerveien 61 N-1384 Asker Tlf: +47 66 75 33 00
Eesti MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Österreich MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Tel: + 43 1 86 390 0
Ελλάδα MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL-00-828 Warszawa Tel: +48 22 697 7100
España MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma Produtos Farmaĉ euticos SA Rua do Centro Cultural 13 P-1749-066 Lisboa Tel: +351 21 842 0300
France MEDA PHARMA SAS 25 Bd. de l´Amiral Bruix F-75016 Paris Tél: +33 156 64 10 70
România MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Ireland Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovenija MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
Ísland Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s r. o..
Trnavská cesta 50 SK-821 02 Bratislava Tel: +421 2 4914 0172
47 Italia Meda Pharma S. p. A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Suomi/ Finland Meda Oy Vaisalantie 4 FIN-02130 Espoo Puh/ Tel: +358 20 720 9550
Κύπρος MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Sverige Meda AB Box 906 S-170 09 Solna Tel: +46 8 630 1900
Latvija MediNet International Ltd.
Ojā ra Vā cieš a iela 13 LV-1004 Rī ga Tā lr: +371 67 805 140
United Kingdom Meda Pharmaceuticals Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lietuva MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
48
European Medicines Agency
EMEA/ H/ C/ 110
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZERIT
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Zerit?
Zerit es un medicamento que contiene el principio activo estavudina.
Se presenta en cápsulas con 15 mg (de color rojo y amarillo), 20 mg (marrón), 30 mg (naranja claro y oscuro) y 40 mg (naranja oscuro) de estavudina.
Zerit se presenta también en polvo para preparar una solución oral.
¿Para qué se utiliza Zerit?
Zerit es un medicamento antirretroviral.
Se utiliza en combinación con otros antirretrovirales para el tratamiento de adultos y niños infectados por el virus de la inmunodeficiencia humana (VIH), el causante del síndrome de inmunodeficiencia adquirida (SIDA).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zerit?
El tratamiento con Zerit debe instaurarlo un médico que tenga experiencia en el tratamiento de la infección por el VIH.
La dosis necesaria se calcula en función de la edad y el peso del paciente.
Se toma cada 12 horas.
Los adultos que pesen menos de 60 kg y los niños que pesen más de 30 kg deben tomar 30 mg. y los adultos que pesen más de 60 kg han de tomar 40 mg cada 12 horas.
Los niños con más de 14 días de vida recibirán 1 mg por kilogramo de peso corporal, salvo que pesen más de 30 kg.
Los bebés con menos de 13 días de vida deben recibir 0,5 mg/ kg de peso corporal.
Zerit debe tomarse con el estómago vacío, al menos una hora antes de las comidas.
Si no fuera posible, se puede tomar con una comida ligera.
Las cápsulas deben tragarse enteras o bien abrirse con cuidado y mezclar su contenido con algún alimento.
La solución oral se utiliza en los pacientes menores de 3 meses.
Puede ser necesario ajustar la dosis en los pacientes que tengan problemas de riñón o que presenten determinados efectos secundarios.
Para más información, consulte el prospecto.
¿Cómo actúa Zerit?
El principio activo de Zerit, la estavudina, es un inhibidor de la transcriptasa inversa análogo de nucleósidos (ITIAN).
Bloquea la actividad de la transcriptasa inversa, una enzima producida por el VIH que le permite infectar las células del organismo y fabricar más virus.
Al bloquear esta enzima, Zerit, administrado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y lo mantiene en valores bajos.
Zerit no cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Zerit?
La eficacia de Zerit se ha evaluado en cuatro estudios fundamentales.
En el primero se compararon los efectos de Zerit administrado solo con los de la zidovudina (otro antirretroviral) en 822 pacientes infectados por el VIH que llevaban tomando zidovudina al menos seis meses.
El criterio principal de eficacia fue el tiempo transcurrido hasta la aparición de una enfermedad asociada al SIDA o hasta la muerte de los pacientes.
En el segundo estudio se compararon dos dosis de Zerit en más de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
En este estudio se midieron las tasas de supervivencia.
En otros dos estudios se evaluó la eficacia de Zerit, administrado en combinación con lamivudina y efavirenz (otros antirretrovirales), en 467 pacientes que no habían recibido tratamiento previo para la infección por el VIH.
Los criterios de eficacia principales fueron la concentración del VIH en la sangre (la viremia) y el número de linfocitos T CD4 en la sangre (recuento de células CD4) al cabo de 48 semanas de tratamiento.
Los linfocitos T CD4 son un tipo de glóbulos blancos importantes para combatir las infecciones, pero son destruidos por el VIH.
¿Qué beneficio ha demostrado tener Zerit durante los estudios?
Los estudios demostraron que Zerit podía reducir la velocidad de progresión de la enfermedad en los pacientes infectados por el VIH.
Los pacientes que recibieron sólo Zerit contrajeron una enfermedad relacionada con el SIDA o murieron en una proporción similar a los que recibieron zidovudina.
Las tasas de supervivencia a lo largo de 22 semanas fueron similares con las dos dosis de Zerit.
Cuando se administró en combinación con lamivudina y efavirenz, cerca del 70% de los pacientes que recibieron Zerit mostró una viremia inferior a 400 copias/ ml al cabo de 48 semanas.
Los recuentos de células CD4 de los pacientes aumentaron también en un promedio aproximado de 185 células/ mm3, a partir de unas 280 células/ mm3 antes del tratamiento.
¿Cuál es el riesgo asociado a Zerit?
Los efectos secundarios más frecuentes asociados a Zerit (observados en entre 1 y 10 de cada 100 pacientes) son neuropatía periférica (daño en los nervios de las extremidades que causa hormigueo, entumecimiento y dolor en manos y pies), diarrea, náuseas, dolor abdominal (de tripa), dispepsia (ardor de estómago), fatiga, lipodistrofia (redistribución de la grasa corporal), mareo, insomnio, pensamientos extraños, somnolencia, depresión, erupción cutánea, prurito (picores) e hiperlactatemia (niveles elevados de ácido láctico en la sangre).
La lista completa de efectos secundarios comunicados sobre Zerit puede consultarse en el prospecto.
Zerit no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la estavudina o a cualquiera de los otros componentes del medicamento.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Zerit pueden presentar también riesgo de osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas de hígado (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Zerit.
Al igual que los demás ITIAN, Zerit puede producir también acidosis láctica (acumulación de ácido láctico en el organismo) y, en los bebés de las madres que tomen Zerit durante el embarazo, disfunción mitocondrial (lesión de los componentes de las células que producen energía, lo que puede causar problemas sanguíneos).
¿Por qué se ha aprobado Zerit?
El Comité de Medicamentos de Uso Humano (CHMP) consideró que existían pruebas sólidas de la eficacia de Zerit cuando se administra con otros medicamentos antirretrovirales para el tratamiento de la infección por el VIH en adultos.
Concluyó también que existen datos positivos, aunque limitados, que apoyan su eficacia en niños infectados por el VIH.
El Comité decidió que los beneficios de Zerit son mayores que sus riesgos para el tratamiento de los adultos infectados por el VIH-1 cuando se administra en combinación con otros medicamentos antirretrovirales.
En consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Zerit:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zerit a BRISTOL-MYERS SQUIBB PHARMA EEIG el 8 de mayo de 1996.
La autorización de comercialización fue renovada el 8 de mayo de 2001 y el 8 de mayo de 2006.
El texto completo de Zerit puede encontrarse aquí.
12-2007.
©EMEA 2007
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 96/ 009/ 001
Zerit
15 mg
Cápsula, dura
Vía Oral
Frasco (HDPE)
60 cápsulas
Blister (Aclar/ Alu)
Zerit
20 mg
Cápsula, dura
Vía Oral
Frasco (HDPE)
60 cápsulas
Blister (Aclar/ Alu)
Zerit
30 mg
Cápsula, dura
Vía Oral
Frasco (HDPE)
60 cápsulas
Blister (Aclar/ Alu)
Zerit
40 mg
Cápsula, dura
Vía Oral
Frasco (HDPE)
56 cápsulas
EU/ 1/ 96/ 009/ 009
Zerit
200 mg
Polvo para solución oral
Vía Oral
Frasco (HDPE)
200 mg (1 mg/ ml) después de la reconstitución
1 Frasco
1/ 1  EMEA 2006
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Zerit 15 mg cápsula dura
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 15 mg de estavudina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
La cápsula dura es roja y amarilla opaca y lleva las siglas BMS sobre un código de BMS “ 1964” marcadas en una parte y “ 15” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zerit está indicado en combinación con otros fármacos antirretrovirales, en el tratamiento de pacientes infectados por el VIH.
4.2 Posología y forma de administración
Vía oral.
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección por VIH (ver también sección 4.4).
Adultos: la dosis recomendada es:
Peso del paciente < 60 kg ≥ 60 kg
Dosis de Zerit 30 mg dos veces al día (cada 12 horas) 40 mg dos veces al día
Adolescentes, niños y lactantes mayores de 3 meses: la dosis recomendada es:
Edad y/ o Peso del paciente < 30 kg ≥ 30 kg
Dosis de Zerit 1 mg/ kg dos veces al día (cada 12 horas) dosis recomendada para adultos
Para conseguir una absorción óptima, Zerit debe administrarse con el estómago vacío (es decir, al menos una hora antes de las comidas), si esto no fuera posible, se puede tomar con una comida ligera.
Zerit puede también administrarse abriendo cuidadosamente la cápsula y mezclando el contenido con los alimentos.
Lactantes menores de 3 meses: consultar la Ficha técnica de la formulación, polvo para solución oral.
Personas de edad avanzada:
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Ajuste de la dosis
Neuropatía Periférica: si se desarrollan síntomas de neuropatía periférica (caracterizada generalmente por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos) (Ver sección 4.4) debería considerarse la posibilidad de cambiar a los pacientes a un tratamiento alternativo, si fuera
2 adecuado.
En los casos poco habituales en los que esto no fuese conveniente, debería considerarse la reducción de la dosis de estavudina, siempre que los síntomas de neuropatía periférica estén bajo monitorización y el mantenimiento de la supresión viral sea satisfactorio.
Los posibles beneficios de una reducción de dosis deberán sopesarse en cada caso, en función de los riesgos que podría provocar esta medida (como, concentraciones intracelulares más bajas).
Insuficiencia hepática: no es necesario un ajuste de la dosis inicial.
Insuficiencia renal: se recomiendan las dosis siguientes:
Dosis de Zerit (en relacion con el aclaramiento de creatinina)
Peso del paciente 26-50 ml/ min
≤ 25 ml/ min (* incluidos pacientes en diálisis)
< 60 kg 15 mg dos veces al día 15 ≥ 60 kg 20 mg dos veces al día
mg cada 24 horas 20 mg cada 24 horas
* Los pacientes en hemodiálisis deberán tomar Zerit al finalizar la sesión de hemodiálisis, y a la misma hora en los días sin sesión de diálisis.
Teniendo en cuenta que en los pacientes pediátricos, la vía urinaria es la principal vía de eliminación de estavudina, el aclaramiento de estavudina podria estar alterado en los pacientes pediátricos con insuficiencia renal.
Aunque no se dispone de datos suficientes para recomendar un ajuste específico de la dosificación de Zerit en esta población de pacientes, debería considerarse una reducción de la dosis y/ o un incremento del intervalo de tiempo entre dosis tal como se considera en el caso de los adultos.
4.3 Contraindicaciones
Hipersensibilidad a estavudina o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Neuropatía periférica: los pacientes con antecedentes de neuropatía periférica presentan un riesgo más elevado de desarrollar neuropatía.
Si es necesario administrar Zerit en este tipo de pacientes, es esencial una monitorización clínica cuidadosa.
Los síntomas de neuropatía periférica se caracterizan por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos.
Pancreatitis: los pacientes tratados con Zerit, con antecedentes de pancreatitis tienen una incidencia de pancreatitis de aproximadamente un 5%, en comparación con aproximadamente un 2% en pacientes sin dicho antecedente.
Se debe vigilar de cerca la aparición de síntomas de pancreatitis en pacientes de alto riesgo o en aquéllos que estén recibiendo productos que se sabe están asociados con la aparición de pancreatitis.
Acidosis láctica: con el uso de nucleósidos inhibidores de la transcriptasa inversa (NRTIs) se ha comunicado acidosis láctica, generalmente asociada a hepatomegalia y esteatosis hepática.
Los primeros síntomas (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar general, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica tiene una alta mortalidad y puede estar asociada a pancreatitis, fallo hepático, fallo renal o parálisis motora.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
3 El tratamiento con nucleósidos inhibidores de la transcriptasa inversa (NRTIs) debe interrumpirse si se producen síntomas de hiperlactatemia sintomática y acidosis láctica/ metabólica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas. Deberá tenerse precaución cuando se administren NRTIs a pacientes (en especial mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatósis hepática (incluyendo ciertos medicamentos y el alcohol).
Los pacientes con infección concomitante de hepatitis C y tratados con interferón alfa y ribavarina pueden tener un riesgo especial.
(Ver también sección 4.6).
Disfunción hepática: se han registrado casos de hepatitis o insuficiencia hepática, que en ocasiones han sido fatales.
No se ha establecido la seguridad y eficacia de estavudina en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antirretrovirales de combinación tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con estas especialidades farmacéuticas.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
En el caso de elevaciones rápidas de los niveles de transaminasas (ALT/ AST > 5 veces el límite normal superior, LNS), debería considerarse la interrupción del tratamiento con Zerit y cualquier otro medicamento potencialmente hepatotóxico.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas residuales o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se deberá evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando fuese necesario.
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH positivo.
Actualmente se desconocen las consecuencias a largo plazo de estos acontecimientos.
El conocimiento actual sobre el mecanismo de acción es incompleto.
Se ha planteado la hipótesis de una relación entre la lipomatosis visceral y los Inhibidores de la Proteasa, y la lipoatrofia y los nucleósidos inhibidores de la Transcriptasa Inversa (NRTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral o trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (véase sección 4.8).
En los pacientes a tratamiento con estavudina, existen evidencias de que la toxicidad ADN mitocondrial podría estar asociada con características específicas de lipoatrofia.
Esto debería tenerse en cuenta cuando se considere iniciar una terapia antirretroviral de combinación con estavudina.
Se debe aconsejar a los pacientes
4 que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Lactantes menores de 3 meses: se dispone de datos de seguridad provenientes de estudios clínicos de hasta 6 semanas de tratamiento realizados en 179 pacientes recién nacidos y lactantes menores de 3 meses (ver sección 4.8).
Se deberá tener en especial consideración la historia del tratamiento antirretroviral administrado a la madre y el perfil de resistencia de la cepa VIH de la misma.
Disfunción mitocondrial: se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido (ver además sección 4.8).
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones actuales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Combinaciones no recomendadas: en pacientes infectados por VIH que fueron tratados con estavudina asociada con hidroxiurea y didanosina, se detectaron casos de pancreatitis (mortal y no mortal) y neuropatía periférica (grave en algunos casos).
En pacientes infectados con VIH, tratados con medicamentos antirretrovirales y hidroxiurea, durante el seguimiento post-comercialización de seguridad del medicamento, se han encontrado casos de hepatotoxicidad y fallo hepático que en algunos casos terminó en muerte, las alteraciones hepáticas mortales se detectaron con más frecuencia en los pacientes tratados con estavudina, hidroxiurea y didanosina.
Por lo tanto, no se recomienda la administración de hidroxiurea en el tratamiento de la infección por VIH.
Intolerancia a la lactosa: la cápsula dura contiene lactosa (120 mg).
Los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deberían tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Ya que estavudina se secreta activamente por los túbulos renales, son posibles las interacciones con otros medicamentos secretados activamente, por ejemplo, con trimetoprim.
Sin embargo no se ha observado ninguna interacción farmacocinética clínicamente relevante con lamivudina.
Zidovudina y estavudina son fosforiladas por el enzima celular (timidina quinasa), que fosforila preferencialmente zidovudina, disminuyendo de este modo la fosforilación de estavudina a su forma activa trifosfato.
Por ello, no se recomienda la utilización de zidovudina en combinación con estavudina.
Los estudios in vitro indicaron que la activación de estavudina es inhibida por doxorubicina y ribavirina, pero no por otros medicamentos utilizados en el tratamiento de la infección por el VIH que igualmente se fosforilan, (por ej: didanosina, zalcitabina, ganciclovir y foscarnet).
No se
5 ha investigado la influencia de estavudina sobre las cinéticas de fosforilación de otros análogos de nucleósidos distintos de zidovudina.
No se han observado interacciones clínicamente significativas de estavudina o de estavudina y didanosina con nelfinavir.
La estavudina no inhibe a las principales isoformas del citocromo P450, CYP1A2, CYP2C9, CYP2C19, CYP2D6 y CYP3A4 por lo tanto, es poco probable que haya interacciones farmacológicas clínicamente significaticas con medicamentos que sean metabolizados por estas vías.
Como la estavudina no se une a las proteínas plasmáticas, no se espera que afecte a la farmacocinética de los medicamentos unidos a estas proteínas.
No se han realizado estudios específicos de interacción con otros fármacos.
4.6 Embarazo y lactancia
Zerit no debe administrarse durante el embarazo, a menos que sea claramente necesario.
La experiencia clínica en mujeres embarazadas es limitada, pero se han observado casos de anomalías congénitas y abortos.
El estudio AI455-094, realizado en Sudáfrica, fue un estudio de prevención de la transmisión madre- hijo en el que se incluyeron 362 parejas madre-hijo.
Las mujeres embarazadas sin tratamiento previo fueron incluidas en el estudio en la semana 34-36 de la gestación y tratadas hasta el momento del parto.
Como profilaxis antirretroviral se administró a los recién nacidos la misma medicación que se había administrado a la madre durante las 36 horas posteriores al parto y hasta las 6 semanas de vida.
En las ramas de tratamiento del estudio en que se incluía estavudina, los recién nacidos eran tratados con 1 mg/ Kg de estavudina, dos veces al día durante 6 semanas.
El tiempo máximo fue en algunos casos hasta 24 semanas de edad.
Las parejas madre-hijo fueron randomizadas según el tratamiento recibido, estavudina (N= 91), didanosina (N= 94), estavudina + didanosina (N= 88) o zidovudina (N= 89).
Los promedios de intervalos de confianza 95% para la transmisión madre a hijo fueron de, 5.4-19.3% (estavudina); 5.2-18.7% (didanosina); 1.3-11.2% (estavudina + didanosina) y 1.9-12.6% para zidovudina.
Los datos de seguridad preliminares de este estudio (ver también sección 4.8) mostraron un incremento de la mortalidad infantil en el grupo tratado con estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia más elevada de partos con fetos muertos en el grupo estavudina + didanosina.
En este estudio no se recogieron datos sobre el contenido de ácido láctico en suero.
Sin embargo, se ha notificado acidosis láctica (ver sección 4.4), en ocasiones fatal, en mujeres embarazadas que recibieron la combinación de didanosina y estavudina, con o sin otro tratamiento anti-retroviral.
En animales, solamente se ha observado toxicidad embriofetal a niveles elevados de exposición.
Estudios preclínicos han demostrado transferencia de estavudina a traves de la placenta (ver sección 5.3). Hasta que se disponga de datos adicionales, Zerit debe administrarse durante el embarazo sólo después de haberlo considerado cuidadosamente, la información de que se dispone es insuficiente para recomendar Zerit en la prevención de la transmisión madre a hijo del VIH.
Además, la combinación de estavudina y didanosina deberá ser utilizada con precaución durante el embarazo y se recomendará solamente si el beneficio potencial prevalece claramente sobre el riesgo potencial.
Se recomiendan que las mujeres infectadas por el VIH no amamanten bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Los datos disponibles sobre la excreción de estavudina en la leche humana, son insuficientes para establecer el riesgo en el lactante.
Estudios en ratas lactantes demostraron que estavudina se excreta en
Por esta razón debe recomendarse a las madres interrumpir la lactancia antes de tomar Zerit.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En base a las propiedades farmacodinámicas de estavudina, es poco probable que Zerit afecte a la capacidad para conducir y utilizar maquinaria.
4.8 Reacciones adversas
Adultos: existe disponible una amplia experiencia de seguridad con Zerit utilizado en monoterapia y en regímenes de combinación.
Muchas de las reacciones adversas graves notificadas con estavudina fueron compatibles con el curso de la infección por VIH o con los efectos secundarios de tratamientos concomitantes.
Neuropatía periférica:
En los estudios en combinación de Zerit con lamivudina más efavirenz, la frecuencia de los síntomas neurológicos periféricos fue del 19% (6% de moderado a grave), con un promedio de discontinuación debido a la neuropatía del 2%.
En los estudios en monoterapia con Zerit la neuropatía periférica fue dosis-dependiente y requirió modificación de la dosis (ver secciones 4.2 y 4.4).
Los pacientes generalmente experimentaron resolución de los síntomas tras la interrupción o la reducción de la dosis.
Pancreatitis: la pancreatitis, en ocasiones fatal, se presentó en hasta un 2-3% de los pacientes reclutados en ensayos clínicos de monoterapia (ver sección 4.4).
La pancreatitis fue detectada en < 1% de los pacientes en los estudios de terapia de combinación con Zerit.
Acidosis láctica: se han notificado casos de acidosis láctica, en ocasiones fatal, generalmente asociada con hepatomegalia y esteatosis hepática graves, con el uso de análogos de nucleósidos (ver sección 4.4).
Se han notificado casos de hepatitis o fallo hepático, fatales en algunos casos, con el uso de estavudina y con otros análogos de nucleósidos (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase sección 4.4).
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (véase sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
La frecuencia de reacciones adversas enumeradas a continuación está definida aplicando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
56 semanas de mediana extendiendose a 119 semanas).
Las siguientes reacciones adversas están posiblemente relacionadas con el régimen del estudio en base a atribución de los investigadores y han sido identificadas como frecuentes:
Trastornos endocrinos:
Poco frecuentes: ginecomastia
Trastornos gastrointestinales:
Frecuentes: diarrea; dolor abdominal, náusea; vómitos; dispepsia Poco frecuentes: pancreatitis, vómitos
Alteraciones generales y condiciones en el punto de administración:
Frecuentes: fatiga Poco frecuentes: astenia
Alteraciones hepatobiliares:
Poco frecuentes: hepatitis o ictericia
Trastornos nutricionales y del metabolismo:
Frecuentes: lipoatrofia*, lipodistrofia Poco frecuentes: acidosis láctica (incluyendo debilidad motora en algunos casos), anorexia
Trastornos musculoesqueléticos y del tejido conectivo:
Poco frecuentes: artralgia, mialgia
Trastornos del sistema nervioso:
Frecuentes: síntomas neurológicos periféricos incluyendo neuropatía periférica, parestesia y neuritis periférica; vahídos; sueños anormales; dolor de cabeza; insomnio; pensamiento anormal; somnolencia
Trastornos psiquiátricos:
Frecuentes: depresión Poco frecuentes: ansiedad, inestabilidad emocional
Trastornos de la piel y tejidos subcutáneos:
Frecuentes: erupción, prurito Poco frecuentes: urticaria
* Fue observada lipoatrofia en un estudio de seguimiento a largo plazo de estavudina en combinación con lamivudina y efavirenz (seguimiento total: una mediana de 148 semanas hasta 207 semanas).
Los porcentajes de interrupción del tratamiento debido a los efectos indeseables fueron de 7% para los pacientes tratados con Zerit.
Fueron notificadas anomalías en los parámetros de laboratorio en estos dos ensayos clínicos y en otro estudio de seguimiento que están en desarrollo incluyendo elevaciones de GPT (> 5 x LNS) en un 3%, de GOT (> 5 x LNS) en un 2% y de lipasa (≥ 2,1 LNS) en un 3%, de los pacientes en el grupo de Zerit.
Se ha notificado neutropenia (< 750 células/ mm3) en un 5%, trombocitopenia (plaquetas < 50.000/ mm3) en un 2%, y baja hemoglobina (< 8 g/ dl) en < de 1% de los pacientes que recibieron Zerit.
En estos estudios no fue evaluada la macrocitosis, pero en un estudio realizado anteriormente se detectó que Zerit estaba asociado con ella (MCV > 112 fl en 30% de los pacientes con Zerit.
Adolescentes, niños y lactantes: los efectos adversos y las anomalías graves en los parámetros de laboratorio comunicados en pacientes pediátricos en el rango de edad comprendida entre el nacimiento y la adolescencia que recibieron estavudina en estudios clínicos, fueron en general, similares en tipo y frecuencia a los observados en adultos.
No obstante, es menos frecuente la neuropatía periférica clínicamente significativa.
Estos estudios incluyen el ACTG 240, en el que 105 pacientes pediátricos de edades entre 3 meses y 6 años recibieron 2 mg/ kg/ día de Zerit durante una media de 6.4 meses; un
8 estudio clínico controlado donde 185 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit solo o en combinación con didanosina, desde el nacimiento hasta las 6 semanas de edad y un estudio clínico donde 8 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit en combinación con didanosina y nelfinavir, desde el nacimiento hasta las 4 semanas de edad.
Anomalías importantes en los parámetros de laboratorio de grado 3-4 detectadas en el grupo de 91 lactantes tratados con estavudina fueron: neutrófilos bajos en un 7%, hemoglobina baja en un 1%, incremento de ALT en un 1%, y sin anomalías en cuanto a la lipasa.
Las posibles alteraciones del ácido láctico en suero, no fueron recogidas.
No se detectaron diferencias notables en la frecuencia de las reacciones adversas entre los grupos de tratamiento.
Hubo, sin embargo, un incremento de la mortalidad infantil en el grupo de estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia muy elevada de partos con fetos muertos en el grupo estavudina + didanosina.
Post-comercialización
Las siguientes reacciones adversas fueron comunicadas espontáneamente despues del lanzamiento del producto, durante su comercialización:
Alteraciones del sistema sanguineo y linfático:
Desconocida: trombocitopenia
Alteraciones metabólicas y nutricionales:
Frecuente: hiperlactatemia asintomática; Desconocida: acidosis láctica
Alteraciones hepatobiliares:
Desconocida: fallo hepático, hepatitis y esteatosis hepática.
Alteraciones del sistema nervioso:
Desconocida: debilidad motora (a menudo informada en los casos de síntomas de hiperlactatemia o síndrome de acidosis láctica)
Disfunción mitocondrial: una revisión de los datos de seguridad post-comercialización mostraron reacciones adversas que indicaban una disfunción mitocondrial que fue detectada en recién nacidos y en pacientes pediátricos expuestos a tratamiento con uno o más análogos nucleósidos (ver también sección 4.4).
El estado del VIH para los recién nacidos y los lactantes menores de 3 meses fue negativo, para los lactantes mayores en cambio el estado tendía a ser positivo.
El perfil de las reacciones adversas en los recién nacidos y en los lactantes ≤ de 3 meses de edad mostró incrementos en los niveles de ácido láctico, neutropenia, anemia, trombocitopenia, aumento de la transaminasa hepática e incremento de lípidos incluyendo hipertrigliceridemia.
El número de casos en los lactantes mayores fue demasiado pequeño como para identificar una relación.
4.9 Sobredosis
La experiencia en adultos tratados con hasta 12 veces la dosis diaria recomendada no reveló toxicidad aguda.
Las complicaciones de una sobredosificación crónica podrían incluir neuropatía periférica y alteración de la función hepática.
El aclaramiento medio de estavudina en hemodiálisis es de 120 ml/ min.
Se desconoce su contribución a la eliminación total en caso de sobredosis.
Asimismo, no se conoce si estavudina se elimina por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósido inhibidor de transcriptasa inversa
9 código ATC J05AF04.
Estavudina, un análogo de la timidina, es un agente antivírico con actividad in vitro frente al VIH en células humanas.
Por medio de las quinasas celulares se fosforila a estavudina trifosfato inhibiendo la transcriptasa inversa por competición con el sustrato natural, timidina trifosfato.
También inhibe la síntesis del ADN viral, provocando la terminación de la cadena de ADN debido a la ausencia del grupo 3'-hidroxilo necesario para la elongación del ADN.
La polimerasa γ celular del ADN es también sensible a la inhibición por la estavudina trifosfato, mientras que las polimerasas celulares α y β se inhiben a concentraciones 4.000 y 40 veces superiores, respectivamente, a las necesarias para inhibir la transcriptasa inversa del VIH.
Se puede elegir el tratamiento con estavudina y/ o mantener mutaciones asociadas a la resistencia a zidovudina.
Los cultivos que contienen estas mutaciones permanecen sensibles a estavudina.
No se conoce la relevancia clínica de estos descubrimientos.
La actividad de la estavudina se ve afectada por la resistencia multi-fármaco asociada a mutaciones tales como Q151 M.
Se ha comunicado una reducción de hasta más de 10 veces de la sensibilidad de la estavudina frente a algunas cepas que reducen la sensibilidad de zidovudina y lamivudina.
No se han identificado in vivo mutaciones asociadas con un alto grado de resistencia específica a la estavudina.
Eficacia clínica
Zerit ha sido estudiado en combinación con otros agentes antirretrovirales, p. e. didanosina, lamivudina, ritonavir, indinavir, saquinavir, efavirenz y nelfinavir.
El estudio AI455-099 fue de 48 semanas, randomizado, doble-ciego, con Zerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 391 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 272 células/ mm3 (rango entre 61 y 1.215 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,80 log10 copias/ ml (rango 2,6 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (70%) y no blancos (58%) con una media de edad de 33 años (rango de 18 a 68 años).
El estudio AI455-096 fue de 48 semanas, randomizado, doble ciego, con Zerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 76 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 261 células/ mm3 (rango entre 63 y 962 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,63 log10 copias/ ml (rango 3,0 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (76%) y blancos (66%) con una media de edad de 34 años (rango de 22 a 67 años).
Los resultados de AI455-099 y AI455-096 se presentan en la tabla siguiente:
10 Estudio AI455-099 (48 semanas)b
Porcentaje de pacientes con ARN del VIH < 400 copias/ ml Respuesta al tratamiento (%)a
Porcentaje de pacientes con ARN del VIH < 50 copias/ ml Respuesta al tratamiento (%)a
Cambio medio en ARN del VIH desde basal (log10 copias/ ml)
Cambio medio de CD4 desde basal (células/ mm3)
Zerit+ lamivudina + efavirenz (n = 391)
55
-2,83
Zerit+ lamivudina + efavirenz (n = 76) a
38
-2,64
Porcentaje de pacientes que tienen ARN del VIH < 400 c/ ml ó < 50 c/ ml y que no cumplieron ningún criterio de fracaso de tratamiento incluyendo el desarrollo de un nuevo evento definitorio de SIDA. b Estos estudios fueron diseñados para comparar dos formulaciones de Zerit.
Se presentan solamente los datos de la formulación comercializada.
En pacientes adolescentes, pediátricos y lactantes la administración de estavudina está avalada por los resultados de estudios adecuados y bien controlados en adultos con datos adicionales de farmacocinética y seguridad en pacientes pediátricos (Ver también las secciones 4.8 y 5.2).
5.2 Propiedades farmacocinéticas
Adultos
Absorción: la biodisponibilidad absoluta es del 86±18%.
Tras la administración de dosis orales múltiples de 0,5-0,67 mg/ kg, se obtuvo un valor de Cmax de 810±175 ng/ ml.
Cmax y AUC aumentaron proporcionalmente con la dosis en los rangos de dosis intravenosa de 0,0625-0,75 mg/ kg, y oral de 0,033-4,0 mg/ kg.
En ocho pacientes que recibieron 40 mg de estavudina dos veces al día en ayunas, la AUC en estado de equilibrio fue 1284± 227 ng⋅ h/ ml (18%) (media ± DS [% CV], la Cmáx fue 536±146 ng/ ml (27%), y la Cmin fue 9±8 ng/ ml (89%). Un estudio realizado en pacientes asintomáticos demostró que la exposición sistémica es similar mientras que la Cmax es más baja y la Tmax más prolongada, cuando estavudina se administra con una ingesta estándar rica en grasas en comparación con la administración en ayunas.
Se desconoce la significación clínica de este aspecto.
Distribución: el volumen aparente de distribución en estado estacionario es de 46±21 l.
No es posible detectar niveles de estavudina en líquido cefalorraquídeo (LCR) hasta transcurridas al menos 2 horas despues de la administración oral.
Cuatro horas después de la administración, la relación LCR/ plasma fue de 0,39±0,06.
No se observó acumulación significativa de estavudina con administraciones repetidas cada 6, 8, ó 12 horas. La unión de estavudina a las proteínas plasmáticas fue despreciable para un rango de concentración de 0.01 a 11.4μ g/ ml.
La estavudina se distribuye igualmente entre los glóbulos rojos y el plasma.
No se ha determinado el metabolismo de la estavudina en humanos.
Los estudios realizados en monos indican que la mayor parte de la dosis que no se excreta inalterada en orina (aproximadamente el 50%) se hidroliza a timina y azúcar.
Eliminación: la vida media de eliminación terminal es de 1,3±0,2 horas tras una dosis única, y de 1,4±0,2 horas tras dosis múltiples, y es independiente de la dosis.
In vitro, el trifosfato de estavudina tiene una vida media intracelular de 3,5 horas en las células T-CEM (una línea linfoblastoide T humana) y en las células sanguíneas periféricas mononucleares, avalando la dosificación de dos veces al día.
El aclaramiento total de estavudina es de 594±164 ml/ min, y el aclaramiento renal es de 237±98 ml/ min, indicando la presencia de secreción tubular activa añadida a la filtración glomerular.
Los
11 valores correspondientes tras la administración oral de una dosis única y dosis múltiples son 34±5% y 40±12%, respectivamente.
El 60% del fármaco restante se elimina presumiblemente por vias endógenas.
La vida media de estavudina es aproximadamente de 2 horas.
La farmacocinética de la estavudina fue independiente del tiempo, ya que la relación entre AUC(ee) en estado estacionario y AUC(0-t) tras la primera dosis fue aproximadamente de 1.
Tras la administración oral, la variación intra- e interindividual en las características farmacocinéticas de la estavudina es baja, aproximadamente un 15% y un 25%, respectivamente.
Poblaciones especiales
La exposición total a estavudina fue comparable entre adolescentes, niños y lactantes de más de 14 días que recibieron 2 mg/ kg/ día y adultos que recibieron 1 mg/ kg/ día.
El aclaramiento oral aparente fue aproximadamente de 14 ml/ min/ kg en pacientes de 5 semanas a 15 años, 12 ml/ min/ kg en lactantes de 14 a 28 días y 5 ml/ min/ kg en el día del nacimiento.
De 2 a 3 horas después de la administración, la relación LCR/ plasma de estavudina osciló en el rango de 16% hasta el 125% (media de 59±35%).
Insuficiencia renal: el aclaramiento de la estavudina disminuye cuando disminuye el aclaramiento de creatinina; por tanto, se recomienda ajustar la dosificación de Zerit en pacientes con función renal disminuida (ver sección 4.2).
Insuficiencia hepática: la farmacocinética de la estavudina en pacientes con insuficiencia hepática fue similar a la observada en pacientes con función hepática normal.
5.3 Datos preclínicos sobre seguridad
Los datos en animales muestran toxicidad embriofetal a niveles muy elevados de exposición. un estudio ex vivo empleando un modelo de placenta humana demostró que la estavudina alcanza la circulación fetal por simple difusión.
Un estudio en rata también mostró la transferencia de la estavudina a la placenta, con una concentración en el tejido fetal de aproximadamente 50% de la concentración plasmática materna.
La estavudina fue genotóxica en los ensayos in vitro en linfocitos humanos con actividad trifosforilante (en los cuales no se establecieron los niveles sin efecto), en fibroblastos de ratón, y en el ensayo in vivo de aberraciones cromosómicas.
Con otros análogos nucleósidos se han observado efectos similares.
Estavudina fue carcinogénica en ratón (tumores hepáticos) y rata (tumores hepáticos colangiocelular, hepatocelular, hepatocolangiocelular, y/ o vascular, y carcinomas de vejiga urinaria) a niveles de exposición muy elevados.
No se observó carcinogenicidad a dosis de 400 mg/ kg/ día en ratón y 600 mg/ kg/ día en rata, correspondiendo, a exposiciones ~ 39 y 168 veces, respectivamene, la esperada en humanos, lo que sugiere un potencial carcinogénico no significativo de estavudina en la terapia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula:
Lactosa Estearato de magnesio Celulosa microcristalina Almidón glicolato sódico
Cubierta de la cápsula:
Gelatina Colorante óxido de hierro (E172) Dióxido de silicona
Las cubiertas de las cápsulas están marcadas utilizando tinta de impresión comestible de color negro que contiene:
Shellac Propilenglicol Agua purificada Hidróxido de potasio Oxido de hierro (E172)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en su envase original.
6.5 Naturaleza y contenido del recipiente
Frasco de polietileno de alta densidad (HDPE) con tapa hermética de seguridad (60 cápsulas duras por frasco), o blisters de aclar/ aluminio con 14 cápsulas duras por blister y 4 blisters (56 cápsulas duras) por estuche.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 001 - 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la Primera Autorización:
8 de mayo de 1996 Renovación de la última autorización:
8 de junio de 2006
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
14 1.
NOMBRE DEL MEDICAMENTO
Zerit 20 mg cápsula dura
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 20 mg de estavudina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
La cápsula dura es marron opaca y lleva las siglas BMS sobre un código de BMS “ 1965” marcadas en una parte y “ 20” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zerit está indicado en combinación con otros fármacos antirretrovirales, en el tratamiento de pacientes infectados por el VIH.
4.2 Posología y forma de administración
Vía oral.
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección por VIH (ver también sección 4.4).
Adultos: la dosis recomendada es:
Peso del paciente < 60 kg ≥ 60 kg
Dosis de Zerit 30 mg dos veces al día (cada 12 horas) 40 mg dos veces al día
Adolescentes, niños y lactantes mayores de 3 meses: la dosis recomendada es:
Edad y/ o Peso del paciente < 30 kg ≥ 30 kg
Dosis de Zerit 1 mg/ kg dos veces al día (cada 12 horas) dosis recomendada para adultos
Para conseguir una absorción óptima, Zerit debe administrarse con el estómago vacío (es decir, al menos una hora antes de las comidas), si esto no fuera posible, se puede tomar con una comida ligera.
Zerit puede también administrarse abriendo cuidadosamente la cápsula y mezclando el contenido con los alimentos.
Lactantes menores de 3 meses: consultar la Ficha técnica de la formulación, polvo para solución oral.
Personas de edad avanzada:
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Ajuste de la dosis
Neuropatía Periférica: si se desarrollan síntomas de neuropatía periférica (caracterizada generalmente por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos) (Ver sección 4.4) debería considerarse la posibilidad de cambiar a los pacientes a un tratamiento alternativo, si fuera
15 adecuado.
En los casos poco habituales en los que esto no fuese conveniente, debería considerarse la reducción de la dosis de estavudina, siempre que los síntomas de neuropatía periférica estén bajo monitorización y el mantenimiento de la supresión viral sea satisfactorio.
Los posibles beneficios de una reducción de dosis deberán sopesarse en cada caso, en función de los riesgos que podría provocar esta medida (como, concentraciones intracelulares más bajas).
Insuficiencia hepática: no es necesario un ajuste de la dosis inicial.
Insuficiencia renal: se recomiendan las dosis siguientes:
Dosis de Zerit (en relacion con el aclaramiento de creatinina)
Peso del paciente 26-50 ml/ min
≤ 25 ml/ min (* incluidos pacientes en diálisis)
< 60 kg 15 mg dos veces al día 15 ≥ 60 kg 20 mg dos veces al día
mg cada 24 horas 20 mg cada 24 horas
* Los pacientes en hemodiálisis deberán tomar Zerit al finalizar la sesión de hemodiálisis, y a la misma hora en los días sin sesión de diálisis.
Teniendo en cuenta que en los pacientes pediátricos, la vía urinaria es la principal vía de eliminación de estavudina, el aclaramiento de estavudina podria estar alterado en los pacientes pediátricos con insuficiencia renal.
Aunque no se dispone de datos suficientes para recomendar un ajuste específico de la dosificación de Zerit en esta población de pacientes, debería considerarse una reducción de la dosis y/ o un incremento del intervalo de tiempo entre dosis tal como se considera en el caso de los adultos.
4.3 Contraindicaciones
Hipersensibilidad a estavudina o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Neuropatía periférica: los pacientes con antecedentes de neuropatía periférica presentan un riesgo más elevado de desarrollar neuropatía.
Si es necesario administrar Zerit en este tipo de pacientes, es esencial una monitorización clínica cuidadosa.
Los síntomas de neuropatía periférica se caracterizan por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos.
Pancreatitis: los pacientes tratados con Zerit, con antecedentes de pancreatitis tienen una incidencia de pancreatitis de aproximadamente un 5%, en comparación con aproximadamente un 2% en pacientes sin dicho antecedente.
Se debe vigilar de cerca la aparición de síntomas de pancreatitis en pacientes de alto riesgo o en aquéllos que estén recibiendo productos que se sabe están asociados con la aparición de pancreatitis.
Acidosis láctica: con el uso de nucleósidos inhibidores de la transcriptasa inversa (NRTIs) se ha comunicado acidosis láctica, generalmente asociada a hepatomegalia y esteatosis hepática.
Los primeros síntomas (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar general, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica tiene una alta mortalidad y puede estar asociada a pancreatitis, fallo hepático, fallo renal o parálisis motora.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
16 El tratamiento con nucleósidos inhibidores de la transcriptasa inversa (NRTIs) debe interrumpirse si se producen síntomas de hiperlactatemia sintomática y acidosis láctica/ metabólica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas. Deberá tenerse precaución cuando se administren NRTIs a pacientes (en especial mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatósis hepática (incluyendo ciertos medicamentos y el alcohol).
Los pacientes con infección concomitante de hepatitis C y tratados con interferón alfa y ribavarina pueden tener un riesgo especial.
(Ver también sección 4.6).
Disfunción hepática: se han registrado casos de hepatitis o insuficiencia hepática, que en ocasiones han sido fatales.
No se ha establecido la seguridad y eficacia de estavudina en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antirretrovirales de combinación tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con estas especialidades farmacéuticas.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
En el caso de elevaciones rápidas de los niveles de transaminasas (ALT/ AST > 5 veces el límite normal superior, LNS), debería considerarse la interrupción del tratamiento con Zerit y cualquier otro medicamento potencialmente hepatotóxico.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas residuales o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se deberá evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando fuese necesario.
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH positivo.
Actualmente se desconocen las consecuencias a largo plazo de estos acontecimientos.
El conocimiento actual sobre el mecanismo de acción es incompleto.
Se ha planteado la hipótesis de una relación entre la lipomatosis visceral y los Inhibidores de la Proteasa, y la lipoatrofia y los nucleósidos inhibidores de la Transcriptasa Inversa (NRTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral o trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (véase sección 4.8).
En los pacientes a tratamiento con estavudina, existen evidencias de que la toxicidad ADN mitocondrial podría estar asociada con características específicas de lipoatrofia.
Esto debería tenerse en cuenta cuando se considere iniciar una terapia antirretroviral de combinación con estavudina.
Se debe aconsejar a los pacientes
17 que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Lactantes menores de 3 meses: se dispone de datos de seguridad provenientes de estudios clínicos de hasta 6 semanas de tratamiento realizados en 179 pacientes recién nacidos y lactantes menores de 3 meses (ver sección 4.8).
Se deberá tener en especial consideración la historia del tratamiento antirretroviral administrado a la madre y el perfil de resistencia de la cepa VIH de la misma.
Disfunción mitocondrial: se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido (ver además sección 4.8).
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones actuales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Combinaciones no recomendadas: en pacientes infectados por VIH que fueron tratados con estavudina asociada con hidroxiurea y didanosina, se detectaron casos de pancreatitis (mortal y no mortal) y neuropatía periférica (grave en algunos casos).
En pacientes infectados con VIH, tratados con medicamentos antirretrovirales y hidroxiurea, durante el seguimiento post-comercialización de seguridad del medicamento, se han encontrado casos de hepatotoxicidad y fallo hepático que en algunos casos terminó en muerte, las alteraciones hepáticas mortales se detectaron con más frecuencia en los pacientes tratados con estavudina, hidroxiurea y didanosina.
Por lo tanto, no se recomienda la administración de hidroxiurea en el tratamiento de la infección por VIH.
Intolerancia a la lactosa: la cápsula dura contiene lactosa (180 mg).
Los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deberían tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Ya que estavudina se secreta activamente por los túbulos renales, son posibles las interacciones con otros medicamentos secretados activamente, por ejemplo, con trimetoprim.
Sin embargo no se ha observado ninguna interacción farmacocinética clínicamente relevante con lamivudina.
Zidovudina y estavudina son fosforiladas por el enzima celular (timidina quinasa), que fosforila preferencialmente zidovudina, disminuyendo de este modo la fosforilación de estavudina a su forma activa trifosfato.
Por ello, no se recomienda la utilización de zidovudina en combinación con estavudina.
Los estudios in vitro indicaron que la activación de estavudina es inhibida por doxorubicina y ribavirina, pero no por otros medicamentos utilizados en el tratamiento de la infección por el VIH que igualmente se fosforilan, (por ej: didanosina, zalcitabina, ganciclovir y foscarnet).
No se
18 ha investigado la influencia de estavudina sobre las cinéticas de fosforilación de otros análogos de nucleósidos distintos de zidovudina.
No se han observado interacciones clínicamente significativas de estavudina o de estavudina y didanosina con nelfinavir.
La estavudina no inhibe a las principales isoformas del citocromo P450, CYP1A2, CYP2C9, CYP2C19, CYP2D6 y CYP3A4 por lo tanto, es poco probable que haya interacciones farmacológicas clínicamente significaticas con medicamentos que sean metabolizados por estas vías.
Como la estavudina no se une a las proteínas plasmáticas, no se espera que afecte a la farmacocinética de los medicamentos unidos a estas proteínas.
No se han realizado estudios específicos de interacción con otros fármacos.
4.6 Embarazo y lactancia
Zerit no debe administrarse durante el embarazo, a menos que sea claramente necesario.
La experiencia clínica en mujeres embarazadas es limitada, pero se han observado casos de anomalías congénitas y abortos.
El estudio AI455-094, realizado en Sudáfrica, fue un estudio de prevención de la transmisión madre- hijo en el que se incluyeron 362 parejas madre-hijo.
Las mujeres embarazadas sin tratamiento previo fueron incluidas en el estudio en la semana 34-36 de la gestación y tratadas hasta el momento del parto.
Como profilaxis antirretroviral se administró a los recién nacidos la misma medicación que se había administrado a la madre durante las 36 horas posteriores al parto y hasta las 6 semanas de vida.
En las ramas de tratamiento del estudio en que se incluía estavudina, los recién nacidos eran tratados con 1 mg/ Kg de estavudina, dos veces al día durante 6 semanas.
El tiempo máximo fue en algunos casos hasta 24 semanas de edad.
Las parejas madre-hijo fueron randomizadas según el tratamiento recibido, estavudina (N= 91), didanosina (N= 94), estavudina + didanosina (N= 88) o zidovudina (N= 89).
Los promedios de intervalos de confianza 95% para la transmisión madre a hijo fueron de, 5.4-19.3% (estavudina); 5.2-18.7% (didanosina); 1.3-11.2% (estavudina + didanosina) y 1.9-12.6% para zidovudina.
Los datos de seguridad preliminares de este estudio (ver también sección 4.8) mostraron un incremento de la mortalidad infantil en el grupo tratado con estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia más elevada de partos con fetos muertos en el grupo estavudina + didanosina.
En este estudio no se recogieron datos sobre el contenido de ácido láctico en suero.
Sin embargo, se ha notificado acidosis láctica (ver sección 4.4), en ocasiones fatal, en mujeres embarazadas que recibieron la combinación de didanosina y estavudina, con o sin otro tratamiento anti-retroviral.
En animales, solamente se ha observado toxicidad embriofetal a niveles elevados de exposición.
Estudios preclínicos han demostrado transferencia de estavudina a traves de la placenta (ver sección 5.3). Hasta que se disponga de datos adicionales, Zerit debe administrarse durante el embarazo sólo después de haberlo considerado cuidadosamente, la información de que se dispone es insuficiente para recomendar Zerit en la prevención de la transmisión madre a hijo del VIH.
Además, la combinación de estavudina y didanosina deberá ser utilizada con precaución durante el embarazo y se recomendará solamente si el beneficio potencial prevalece claramente sobre el riesgo potencial.
Se recomiendan que las mujeres infectadas por el VIH no amamanten bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Los datos disponibles sobre la excreción de estavudina en la leche humana, son insuficientes para establecer el riesgo en el lactante.
Estudios en ratas lactantes demostraron que estavudina se excreta en
Por esta razón debe recomendarse a las madres interrumpir la lactancia antes de tomar Zerit.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En base a las propiedades farmacodinámicas de estavudina, es poco probable que Zerit afecte a la capacidad para conducir y utilizar maquinaria.
4.8 Reacciones adversas
Adultos: existe disponible una amplia experiencia de seguridad con Zerit utilizado en monoterapia y en regímenes de combinación.
Muchas de las reacciones adversas graves notificadas con estavudina fueron compatibles con el curso de la infección por VIH o con los efectos secundarios de tratamientos concomitantes.
Neuropatía periférica:
En los estudios en combinación de Zerit con lamivudina más efavirenz, la frecuencia de los síntomas neurológicos periféricos fue del 19% (6% de moderado a grave), con un promedio de discontinuación debido a la neuropatía del 2%.
En los estudios en monoterapia con Zerit la neuropatía periférica fue dosis-dependiente y requirió modificación de la dosis (ver secciones 4.2 y 4.4).
Los pacientes generalmente experimentaron resolución de los síntomas tras la interrupción o la reducción de la dosis.
Pancreatitis: la pancreatitis, en ocasiones fatal, se presentó en hasta un 2-3% de los pacientes reclutados en ensayos clínicos de monoterapia (ver sección 4.4).
La pancreatitis fue detectada en < 1% de los pacientes en los estudios de terapia de combinación con Zerit.
Acidosis láctica: se han notificado casos de acidosis láctica, en ocasiones fatal, generalmente asociada con hepatomegalia y esteatosis hepática graves, con el uso de análogos de nucleósidos (ver sección 4.4).
Se han notificado casos de hepatitis o fallo hepático, fatales en algunos casos, con el uso de estavudina y con otros análogos de nucleósidos (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase sección 4.4).
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (véase sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
La frecuencia de reacciones adversas enumeradas a continuación está definida aplicando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
56 semanas de mediana extendiendose a 119 semanas).
Las siguientes reacciones adversas están posiblemente relacionadas con el régimen del estudio en base a atribución de los investigadores y han sido identificadas como frecuentes:
Trastornos endocrinos:
Poco frecuentes: ginecomastia
Trastornos gastrointestinales:
Frecuentes: diarrea; dolor abdominal, náusea; vómitos; dispepsia Poco frecuentes: pancreatitis, vómitos
Alteraciones generales y condiciones en el punto de administración:
Frecuentes: fatiga Poco frecuentes: astenia
Alteraciones hepatobiliares:
Poco frecuentes: hepatitis o ictericia
Trastornos nutricionales y del metabolismo:
Frecuentes: lipoatrofia*, lipodistrofia Poco frecuentes: acidosis láctica (incluyendo debilidad motora en algunos casos), anorexia
Trastornos musculoesqueléticos y del tejido conectivo:
Poco frecuentes: artralgia, mialgia
Trastornos del sistema nervioso:
Frecuentes: síntomas neurológicos periféricos incluyendo neuropatía periférica, parestesia y neuritis periférica; vahídos; sueños anormales; dolor de cabeza; insomnio; pensamiento anormal; somnolencia
Trastornos psiquiátricos:
Frecuentes: depresión Poco frecuentes: ansiedad, inestabilidad emocional
Trastornos de la piel y tejidos subcutáneos:
Frecuentes: erupción, prurito Poco frecuentes: urticaria
* Fue observada lipoatrofia en un estudio de seguimiento a largo plazo de estavudina en combinación con lamivudina y efavirenz (seguimiento total: una mediana de 148 semanas hasta 207 semanas).
Los porcentajes de interrupción del tratamiento debido a los efectos indeseables fueron de 7% para los pacientes tratados con Zerit.
Fueron notificadas anomalías en los parámetros de laboratorio en estos dos ensayos clínicos y en otro estudio de seguimiento que están en desarrollo incluyendo elevaciones de GPT (> 5 x LNS) en un 3%, de GOT (> 5 x LNS) en un 2% y de lipasa (≥ 2,1 LNS) en un 3%, de los pacientes en el grupo de Zerit.
Se ha notificado neutropenia (< 750 células/ mm3) en un 5%, trombocitopenia (plaquetas < 50.000/ mm3) en un 2%, y baja hemoglobina (< 8 g/ dl) en < de 1% de los pacientes que recibieron Zerit.
En estos estudios no fue evaluada la macrocitosis, pero en un estudio realizado anteriormente se detectó que Zerit estaba asociado con ella (MCV > 112 fl en 30% de los pacientes con Zerit.
Adolescentes, niños y lactantes: los efectos adversos y las anomalías graves en los parámetros de laboratorio comunicados en pacientes pediátricos en el rango de edad comprendida entre el nacimiento y la adolescencia que recibieron estavudina en estudios clínicos, fueron en general, similares en tipo y frecuencia a los observados en adultos.
No obstante, es menos frecuente la neuropatía periférica clínicamente significativa.
Estos estudios incluyen el ACTG 240, en el que 105 pacientes pediátricos de edades entre 3 meses y 6 años recibieron 2 mg/ kg/ día de Zerit durante una media de 6.4 meses; un
21 estudio clínico controlado donde 185 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit solo o en combinación con didanosina, desde el nacimiento hasta las 6 semanas de edad y un estudio clínico donde 8 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit en combinación con didanosina y nelfinavir, desde el nacimiento hasta las 4 semanas de edad.
Anomalías importantes en los parámetros de laboratorio de grado 3-4 detectadas en el grupo de 91 lactantes tratados con estavudina fueron: neutrófilos bajos en un 7%, hemoglobina baja en un 1%, incremento de ALT en un 1%, y sin anomalías en cuanto a la lipasa.
Las posibles alteraciones del ácido láctico en suero, no fueron recogidas.
No se detectaron diferencias notables en la frecuencia de las reacciones adversas entre los grupos de tratamiento.
Hubo, sin embargo, un incremento de la mortalidad infantil en el grupo de estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia muy elevada de partos con fetos muertos en el grupo estavudina + didanosina.
Post-comercialización
Las siguientes reacciones adversas fueron comunicadas espontáneamente despues del lanzamiento del producto, durante su comercialización:
Alteraciones del sistema sanguineo y linfático:
Desconocida: trombocitopenia
Alteraciones metabólicas y nutricionales:
Frecuente: hiperlactatemia asintomática; Desconocida: acidosis láctica
Alteraciones hepatobiliares:
Desconocida: fallo hepático, hepatitis y esteatosis hepática.
Alteraciones del sistema nervioso:
Desconocida: debilidad motora (a menudo informada en los casos de síntomas de hiperlactatemia o síndrome de acidosis láctica)
Disfunción mitocondrial: una revisión de los datos de seguridad post-comercialización mostraron reacciones adversas que indicaban una disfunción mitocondrial que fue detectada en recién nacidos y en pacientes pediátricos expuestos a tratamiento con uno o más análogos nucleósidos (ver también sección 4.4).
El estado del VIH para los recién nacidos y los lactantes menores de 3 meses fue negativo, para los lactantes mayores en cambio el estado tendía a ser positivo.
El perfil de las reacciones adversas en los recién nacidos y en los lactantes ≤ de 3 meses de edad mostró incrementos en los niveles de ácido láctico, neutropenia, anemia, trombocitopenia, aumento de la transaminasa hepática e incremento de lípidos incluyendo hipertrigliceridemia.
El número de casos en los lactantes mayores fue demasiado pequeño como para identificar una relación.
4.9 Sobredosis
La experiencia en adultos tratados con hasta 12 veces la dosis diaria recomendada no reveló toxicidad aguda.
Las complicaciones de una sobredosificación crónica podrían incluir neuropatía periférica y alteración de la función hepática.
El aclaramiento medio de estavudina en hemodiálisis es de 120 ml/ min.
Se desconoce su contribución a la eliminación total en caso de sobredosis.
Asimismo, no se conoce si estavudina se elimina por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósido inhibidor de transcriptasa inversa
22 código ATC J05AF04.
Estavudina, un análogo de la timidina, es un agente antivírico con actividad in vitro frente al VIH en células humanas.
Por medio de las quinasas celulares se fosforila a estavudina trifosfato inhibiendo la transcriptasa inversa por competición con el sustrato natural, timidina trifosfato.
También inhibe la síntesis del ADN viral, provocando la terminación de la cadena de ADN debido a la ausencia del grupo 3'-hidroxilo necesario para la elongación del ADN.
La polimerasa γ celular del ADN es también sensible a la inhibición por la estavudina trifosfato, mientras que las polimerasas celulares α y β se inhiben a concentraciones 4.000 y 40 veces superiores, respectivamente, a las necesarias para inhibir la transcriptasa inversa del VIH.
Se puede elegir el tratamiento con estavudina y/ o mantener mutaciones asociadas a la resistencia a zidovudina.
Los cultivos que contienen estas mutaciones permanecen sensibles a estavudina.
No se conoce la relevancia clínica de estos descubrimientos.
La actividad de la estavudina se ve afectada por la resistencia multi-fármaco asociada a mutaciones tales como Q151 M.
Se ha comunicado una reducción de hasta más de 10 veces de la sensibilidad de la estavudina frente a algunas cepas que reducen la sensibilidad de zidovudina y lamivudina.
No se han identificado in vivo mutaciones asociadas con un alto grado de resistencia específica a la estavudina.
Eficacia clínica
Zerit ha sido estudiado en combinación con otros agentes antirretrovirales, p. e. didanosina, lamivudina, ritonavir, indinavir, saquinavir, efavirenz y nelfinavir.
El estudio AI455-099 fue de 48 semanas, randomizado, doble-ciego, con Zerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 391 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 272 células/ mm3 (rango entre 61 y 1.215 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,80 log10 copias/ ml (rango 2,6 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (70%) y no blancos (58%) con una media de edad de 33 años (rango de 18 a 68 años).
El estudio AI455-096 fue de 48 semanas, randomizado, doble ciego, con Zerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 76 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 261 células/ mm3 (rango entre 63 y 962 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,63 log10 copias/ ml (rango 3,0 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (76%) y blancos (66%) con una media de edad de 34 años (rango de 22 a 67 años).
Los resultados de AI455-099 y AI455-096 se presentan en la tabla siguiente:
23 Estudio AI455-099 (48 semanas)b
Porcentaje de pacientes con ARN del VIH < 400 copias/ ml Respuesta al tratamiento (%)a
Porcentaje de pacientes con ARN del VIH < 50 copias/ ml Respuesta al tratamiento (%)a
Cambio medio en ARN del VIH desde basal (log10 copias/ ml)
Cambio medio de CD4 desde basal (células/ mm3)
Zerit+ lamivudina + efavirenz (n = 391)
55
-2,83
Zerit+ lamivudina + efavirenz (n = 76) a
38
-2,64
Porcentaje de pacientes que tienen ARN del VIH < 400 c/ ml ó < 50 c/ ml y que no cumplieron ningún criterio de fracaso de tratamiento incluyendo el desarrollo de un nuevo evento definitorio de SIDA. b Estos estudios fueron diseñados para comparar dos formulaciones de Zerit.
Se presentan solamente los datos de la formulación comercializada.
En pacientes adolescentes, pediátricos y lactantes la administración de estavudina está avalada por los resultados de estudios adecuados y bien controlados en adultos con datos adicionales de farmacocinética y seguridad en pacientes pediátricos (Ver también las secciones 4.8 y 5.2).
5.2 Propiedades farmacocinéticas
Adultos
Absorción: la biodisponibilidad absoluta es del 86±18%.
Tras la administración de dosis orales múltiples de 0,5-0,67 mg/ kg, se obtuvo un valor de Cmax de 810±175 ng/ ml.
Cmax y AUC aumentaron proporcionalmente con la dosis en los rangos de dosis intravenosa de 0,0625-0,75 mg/ kg, y oral de 0,033-4,0 mg/ kg.
En ocho pacientes que recibieron 40 mg de estavudina dos veces al día en ayunas, la AUC en estado de equilibrio fue 1284± 227 ng⋅ h/ ml (18%) (media ± DS [% CV], la Cmáx fue 536±146 ng/ ml (27%), y la Cmin fue 9±8 ng/ ml (89%). Un estudio realizado en pacientes asintomáticos demostró que la exposición sistémica es similar mientras que la Cmax es más baja y la Tmax más prolongada, cuando estavudina se administra con una ingesta estándar rica en grasas en comparación con la administración en ayunas.
Se desconoce la significación clínica de este aspecto.
Distribución: el volumen aparente de distribución en estado estacionario es de 46±21 l.
No es posible detectar niveles de estavudina en líquido cefalorraquídeo (LCR) hasta transcurridas al menos 2 horas despues de la administración oral.
Cuatro horas después de la administración, la relación LCR/ plasma fue de 0,39±0,06.
No se observó acumulación significativa de estavudina con administraciones repetidas cada 6, 8, ó 12 horas. La unión de estavudina a las proteínas plasmáticas fue despreciable para un rango de concentración de 0.01 a 11.4μ g/ ml.
La estavudina se distribuye igualmente entre los glóbulos rojos y el plasma.
No se ha determinado el metabolismo de la estavudina en humanos.
Los estudios realizados en monos indican que la mayor parte de la dosis que no se excreta inalterada en orina (aproximadamente el 50%) se hidroliza a timina y azúcar.
Eliminación: la vida media de eliminación terminal es de 1,3±0,2 horas tras una dosis única, y de 1,4±0,2 horas tras dosis múltiples, y es independiente de la dosis.
In vitro, el trifosfato de estavudina tiene una vida media intracelular de 3,5 horas en las células T-CEM (una línea linfoblastoide T humana) y en las células sanguíneas periféricas mononucleares, avalando la dosificación de dos veces al día.
El aclaramiento total de estavudina es de 594±164 ml/ min, y el aclaramiento renal es de 237±98 ml/ min, indicando la presencia de secreción tubular activa añadida a la filtración glomerular.
Los
24 valores correspondientes tras la administración oral de una dosis única y dosis múltiples son 34±5% y 40±12%, respectivamente.
El 60% del fármaco restante se elimina presumiblemente por vias endógenas.
La vida media de estavudina es aproximadamente de 2 horas.
La farmacocinética de la estavudina fue independiente del tiempo, ya que la relación entre AUC(ee) en estado estacionario y AUC(0-t) tras la primera dosis fue aproximadamente de 1.
Tras la administración oral, la variación intra- e interindividual en las características farmacocinéticas de la estavudina es baja, aproximadamente un 15% y un 25%, respectivamente.
Poblaciones especiales
La exposición total a estavudina fue comparable entre adolescentes, niños y lactantes de más de 14 días que recibieron 2 mg/ kg/ día y adultos que recibieron 1 mg/ kg/ día.
El aclaramiento oral aparente fue aproximadamente de 14 ml/ min/ kg en pacientes de 5 semanas a 15 años, 12 ml/ min/ kg en lactantes de 14 a 28 días y 5 ml/ min/ kg en el día del nacimiento.
De 2 a 3 horas después de la administración, la relación LCR/ plasma de estavudina osciló en el rango de 16% hasta el 125% (media de 59±35%).
Insuficiencia renal: el aclaramiento de la estavudina disminuye cuando disminuye el aclaramiento de creatinina; por tanto, se recomienda ajustar la dosificación de Zerit en pacientes con función renal disminuida (ver sección 4.2).
Insuficiencia hepática: la farmacocinética de la estavudina en pacientes con insuficiencia hepática fue similar a la observada en pacientes con función hepática normal.
5.3 Datos preclínicos sobre seguridad
Los datos en animales muestran toxicidad embriofetal a niveles muy elevados de exposición. un estudio ex vivo empleando un modelo de placenta humana demostró que la estavudina alcanza la circulación fetal por simple difusión.
Un estudio en rata también mostró la transferencia de la estavudina a la placenta, con una concentración en el tejido fetal de aproximadamente 50% de la concentración plasmática materna.
La estavudina fue genotóxica en los ensayos in vitro en linfocitos humanos con actividad trifosforilante (en los cuales no se establecieron los niveles sin efecto), en fibroblastos de ratón, y en el ensayo in vivo de aberraciones cromosómicas.
Con otros análogos nucleósidos se han observado efectos similares.
Estavudina fue carcinogénica en ratón (tumores hepáticos) y rata (tumores hepáticos colangiocelular, hepatocelular, hepatocolangiocelular, y/ o vascular, y carcinomas de vejiga urinaria) a niveles de exposición muy elevados.
No se observó carcinogenicidad a dosis de 400 mg/ kg/ día en ratón y 600 mg/ kg/ día en rata, correspondiendo, a exposiciones ~ 39 y 168 veces, respectivamene, la esperada en humanos, lo que sugiere un potencial carcinogénico no significativo de estavudina en la terapia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula:
Lactosa Estearato de magnesio Celulosa microcristalina Almidón glicolato sódico
Cubierta de la cápsula:
Gelatina Colorante óxido de hierro (E172) Dióxido de silicona
Las cubiertas de las cápsulas están marcadas utilizando tinta de impresión comestible de color negro que contiene:
Shellac Propilenglicol Agua purificada Hidróxido de potasio Oxido de hierro (E172)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en su envase original.
6.5 Naturaleza y contenido del recipiente
Frasco de polietileno de alta densidad (HDPE) con tapa hermética de seguridad (60 cápsulas duras por frasco), o blisters de aclar/ aluminio con 14 cápsulas duras por blister y 4 blisters (56 cápsulas duras) por estuche.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 003 - 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la Primera Autorización:
8 de mayo de 1996 Renovación de la última autorización:
8 de junio de 2006
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
27 1.
NOMBRE DEL MEDICAMENTO
Zerit 30 mg cápsula dura
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 30 mg de estavudina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
La cápsula dura es naranja claro y naranja oscuro opaca y lleva las siglas BMS sobre un código de BMS “ 1966” marcadas en una parte y “ 30” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zerit está indicado en combinación con otros fármacos antirretrovirales, en el tratamiento de pacientes infectados por el VIH.
4.2 Posología y forma de administración
Vía oral.
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección por VIH (ver también sección 4.4).
Adultos: la dosis recomendada es:
Peso del paciente < 60 kg ≥ 60 kg
Dosis de Zerit 30 mg dos veces al día (cada 12 horas) 40 mg dos veces al día
Adolescentes, niños y lactantes mayores de 3 meses: la dosis recomendada es:
Edad y/ o Peso del paciente < 30 kg ≥ 30 kg
Dosis de Zerit 1 mg/ kg dos veces al día (cada 12 horas) dosis recomendada para adultos
Para conseguir una absorción óptima, Zerit debe administrarse con el estómago vacío (es decir, al menos una hora antes de las comidas), si esto no fuera posible, se puede tomar con una comida ligera.
Zerit puede también administrarse abriendo cuidadosamente la cápsula y mezclando el contenido con los alimentos.
Lactantes menores de 3 meses: consultar la Ficha técnica de la formulación, polvo para solución oral.
Personas de edad avanzada:
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Ajuste de la dosis
Neuropatía Periférica: si se desarrollan síntomas de neuropatía periférica (caracterizada generalmente por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos) (Ver sección 4.4) debería considerarse la posibilidad de cambiar a los pacientes a un tratamiento alternativo, si fuera
28 adecuado.
En los casos poco habituales en los que esto no fuese conveniente, debería considerarse la reducción de la dosis de estavudina, siempre que los síntomas de neuropatía periférica estén bajo monitorización y el mantenimiento de la supresión viral sea satisfactorio.
Los posibles beneficios de una reducción de dosis deberán sopesarse en cada caso, en función de los riesgos que podría provocar esta medida (como, concentraciones intracelulares más bajas).
Insuficiencia hepática: no es necesario un ajuste de la dosis inicial.
Insuficiencia renal: se recomiendan las dosis siguientes:
Dosis de Zerit (en relacion con el aclaramiento de creatinina)
Peso del paciente 26-50 ml/ min
≤ 25 ml/ min (* incluidos pacientes en diálisis)
< 60 kg 15 mg dos veces al día 15 ≥ 60 kg 20 mg dos veces al día
mg cada 24 horas 20 mg cada 24 horas
* Los pacientes en hemodiálisis deberán tomar Zerit al finalizar la sesión de hemodiálisis, y a la misma hora en los días sin sesión de diálisis.
Teniendo en cuenta que en los pacientes pediátricos, la vía urinaria es la principal vía de eliminación de estavudina, el aclaramiento de estavudina podria estar alterado en los pacientes pediátricos con insuficiencia renal.
Aunque no se dispone de datos suficientes para recomendar un ajuste específico de la dosificación de Zerit en esta población de pacientes, debería considerarse una reducción de la dosis y/ o un incremento del intervalo de tiempo entre dosis tal como se considera en el caso de los adultos.
4.3 Contraindicaciones
Hipersensibilidad a estavudina o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Neuropatía periférica: los pacientes con antecedentes de neuropatía periférica presentan un riesgo más elevado de desarrollar neuropatía.
Si es necesario administrar Zerit en este tipo de pacientes, es esencial una monitorización clínica cuidadosa.
Los síntomas de neuropatía periférica se caracterizan por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos.
Pancreatitis: los pacientes tratados con Zerit, con antecedentes de pancreatitis tienen una incidencia de pancreatitis de aproximadamente un 5%, en comparación con aproximadamente un 2% en pacientes sin dicho antecedente.
Se debe vigilar de cerca la aparición de síntomas de pancreatitis en pacientes de alto riesgo o en aquéllos que estén recibiendo productos que se sabe están asociados con la aparición de pancreatitis.
Acidosis láctica: con el uso de nucleósidos inhibidores de la transcriptasa inversa (NRTIs) se ha comunicado acidosis láctica, generalmente asociada a hepatomegalia y esteatosis hepática.
Los primeros síntomas (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar general, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica tiene una alta mortalidad y puede estar asociada a pancreatitis, fallo hepático, fallo renal o parálisis motora.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
29 El tratamiento con nucleósidos inhibidores de la transcriptasa inversa (NRTIs) debe interrumpirse si se producen síntomas de hiperlactatemia sintomática y acidosis láctica/ metabólica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas. Deberá tenerse precaución cuando se administren NRTIs a pacientes (en especial mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatósis hepática (incluyendo ciertos medicamentos y el alcohol).
Los pacientes con infección concomitante de hepatitis C y tratados con interferón alfa y ribavarina pueden tener un riesgo especial.
(Ver también sección 4.6).
Disfunción hepática: se han registrado casos de hepatitis o insuficiencia hepática, que en ocasiones han sido fatales.
No se ha establecido la seguridad y eficacia de estavudina en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antirretrovirales de combinación tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con estas especialidades farmacéuticas.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
En el caso de elevaciones rápidas de los niveles de transaminasas (ALT/ AST > 5 veces el límite normal superior, LNS), debería considerarse la interrupción del tratamiento con Zerit y cualquier otro medicamento potencialmente hepatotóxico.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas residuales o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se deberá evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando fuese necesario.
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH positivo.
Actualmente se desconocen las consecuencias a largo plazo de estos acontecimientos.
El conocimiento actual sobre el mecanismo de acción es incompleto.
Se ha planteado la hipótesis de una relación entre la lipomatosis visceral y los Inhibidores de la Proteasa, y la lipoatrofia y los nucleósidos inhibidores de la Transcriptasa Inversa (NRTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral o trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (véase sección 4.8).
En los pacientes a tratamiento con estavudina, existen evidencias de que la toxicidad ADN mitocondrial podría estar asociada con características específicas de lipoatrofia.
Esto debería tenerse en cuenta cuando se considere iniciar una terapia antirretroviral de combinación con estavudina.
Se debe aconsejar a los pacientes
30 que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Lactantes menores de 3 meses: se dispone de datos de seguridad provenientes de estudios clínicos de hasta 6 semanas de tratamiento realizados en 179 pacientes recién nacidos y lactantes menores de 3 meses (ver sección 4.8).
Se deberá tener en especial consideración la historia del tratamiento antirretroviral administrado a la madre y el perfil de resistencia de la cepa VIH de la misma.
Disfunción mitocondrial: se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido (ver además sección 4.8).
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones actuales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Combinaciones no recomendadas: en pacientes infectados por VIH que fueron tratados con estavudina asociada con hidroxiurea y didanosina, se detectaron casos de pancreatitis (mortal y no mortal) y neuropatía periférica (grave en algunos casos).
En pacientes infectados con VIH, tratados con medicamentos antirretrovirales y hidroxiurea, durante el seguimiento post-comercialización de seguridad del medicamento, se han encontrado casos de hepatotoxicidad y fallo hepático que en algunos casos terminó en muerte, las alteraciones hepáticas mortales se detectaron con más frecuencia en los pacientes tratados con estavudina, hidroxiurea y didanosina.
Por lo tanto, no se recomienda la administración de hidroxiurea en el tratamiento de la infección por VIH.
Intolerancia a la lactosa: la cápsula dura contiene lactosa (180 mg).
Los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deberían tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Ya que estavudina se secreta activamente por los túbulos renales, son posibles las interacciones con otros medicamentos secretados activamente, por ejemplo, con trimetoprim.
Sin embargo no se ha observado ninguna interacción farmacocinética clínicamente relevante con lamivudina.
Zidovudina y estavudina son fosforiladas por el enzima celular (timidina quinasa), que fosforila preferencialmente zidovudina, disminuyendo de este modo la fosforilación de estavudina a su forma activa trifosfato.
Por ello, no se recomienda la utilización de zidovudina en combinación con estavudina.
Los estudios in vitro indicaron que la activación de estavudina es inhibida por doxorubicina y ribavirina, pero no por otros medicamentos utilizados en el tratamiento de la infección por el VIH que igualmente se fosforilan, (por ej: didanosina, zalcitabina, ganciclovir y foscarnet).
No se
31 ha investigado la influencia de estavudina sobre las cinéticas de fosforilación de otros análogos de nucleósidos distintos de zidovudina.
No se han observado interacciones clínicamente significativas de estavudina o de estavudina y didanosina con nelfinavir.
La estavudina no inhibe a las principales isoformas del citocromo P450, CYP1A2, CYP2C9, CYP2C19, CYP2D6 y CYP3A4 por lo tanto, es poco probable que haya interacciones farmacológicas clínicamente significaticas con medicamentos que sean metabolizados por estas vías.
Como la estavudina no se une a las proteínas plasmáticas, no se espera que afecte a la farmacocinética de los medicamentos unidos a estas proteínas.
No se han realizado estudios específicos de interacción con otros fármacos.
4.6 Embarazo y lactancia
Zerit no debe administrarse durante el embarazo, a menos que sea claramente necesario.
La experiencia clínica en mujeres embarazadas es limitada, pero se han observado casos de anomalías congénitas y abortos.
El estudio AI455-094, realizado en Sudáfrica, fue un estudio de prevención de la transmisión madre- hijo en el que se incluyeron 362 parejas madre-hijo.
Las mujeres embarazadas sin tratamiento previo fueron incluidas en el estudio en la semana 34-36 de la gestación y tratadas hasta el momento del parto.
Como profilaxis antirretroviral se administró a los recién nacidos la misma medicación que se había administrado a la madre durante las 36 horas posteriores al parto y hasta las 6 semanas de vida.
En las ramas de tratamiento del estudio en que se incluía estavudina, los recién nacidos eran tratados con 1 mg/ Kg de estavudina, dos veces al día durante 6 semanas.
El tiempo máximo fue en algunos casos hasta 24 semanas de edad.
Las parejas madre-hijo fueron randomizadas según el tratamiento recibido, estavudina (N= 91), didanosina (N= 94), estavudina + didanosina (N= 88) o zidovudina (N= 89).
Los promedios de intervalos de confianza 95% para la transmisión madre a hijo fueron de, 5.4-19.3% (estavudina); 5.2-18.7% (didanosina); 1.3-11.2% (estavudina + didanosina) y 1.9-12.6% para zidovudina.
Los datos de seguridad preliminares de este estudio (ver también sección 4.8) mostraron un incremento de la mortalidad infantil en el grupo tratado con estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia más elevada de partos con fetos muertos en el grupo estavudina + didanosina.
En este estudio no se recogieron datos sobre el contenido de ácido láctico en suero.
Sin embargo, se ha notificado acidosis láctica (ver sección 4.4), en ocasiones fatal, en mujeres embarazadas que recibieron la combinación de didanosina y estavudina, con o sin otro tratamiento anti-retroviral.
En animales, solamente se ha observado toxicidad embriofetal a niveles elevados de exposición.
Estudios preclínicos han demostrado transferencia de estavudina a traves de la placenta (ver sección 5.3). Hasta que se disponga de datos adicionales, Zerit debe administrarse durante el embarazo sólo después de haberlo considerado cuidadosamente, la información de que se dispone es insuficiente para recomendar Zerit en la prevención de la transmisión madre a hijo del VIH.
Además, la combinación de estavudina y didanosina deberá ser utilizada con precaución durante el embarazo y se recomendará solamente si el beneficio potencial prevalece claramente sobre el riesgo potencial.
Se recomiendan que las mujeres infectadas por el VIH no amamanten bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Los datos disponibles sobre la excreción de estavudina en la leche humana, son insuficientes para establecer el riesgo en el lactante.
Estudios en ratas lactantes demostraron que estavudina se excreta en
Por esta razón debe recomendarse a las madres interrumpir la lactancia antes de tomar Zerit.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En base a las propiedades farmacodinámicas de estavudina, es poco probable que Zerit afecte a la capacidad para conducir y utilizar maquinaria.
4.8 Reacciones adversas
Adultos: existe disponible una amplia experiencia de seguridad con Zerit utilizado en monoterapia y en regímenes de combinación.
Muchas de las reacciones adversas graves notificadas con estavudina fueron compatibles con el curso de la infección por VIH o con los efectos secundarios de tratamientos concomitantes.
Neuropatía periférica:
En los estudios en combinación de Zerit con lamivudina más efavirenz, la frecuencia de los síntomas neurológicos periféricos fue del 19% (6% de moderado a grave), con un promedio de discontinuación debido a la neuropatía del 2%.
En los estudios en monoterapia con Zerit la neuropatía periférica fue dosis-dependiente y requirió modificación de la dosis (ver secciones 4.2 y 4.4).
Los pacientes generalmente experimentaron resolución de los síntomas tras la interrupción o la reducción de la dosis.
Pancreatitis: la pancreatitis, en ocasiones fatal, se presentó en hasta un 2-3% de los pacientes reclutados en ensayos clínicos de monoterapia (ver sección 4.4).
La pancreatitis fue detectada en < 1% de los pacientes en los estudios de terapia de combinación con Zerit.
Acidosis láctica: se han notificado casos de acidosis láctica, en ocasiones fatal, generalmente asociada con hepatomegalia y esteatosis hepática graves, con el uso de análogos de nucleósidos (ver sección 4.4).
Se han notificado casos de hepatitis o fallo hepático, fatales en algunos casos, con el uso de estavudina y con otros análogos de nucleósidos (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase sección 4.4).
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (véase sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
La frecuencia de reacciones adversas enumeradas a continuación está definida aplicando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
56 semanas de mediana extendiendose a 119 semanas).
Las siguientes reacciones adversas están posiblemente relacionadas con el régimen del estudio en base a atribución de los investigadores y han sido identificadas como frecuentes:
Trastornos endocrinos:
Poco frecuentes: ginecomastia
Trastornos gastrointestinales:
Frecuentes: diarrea; dolor abdominal, náusea; vómitos; dispepsia Poco frecuentes: pancreatitis, vómitos
Alteraciones generales y condiciones en el punto de administración:
Frecuentes: fatiga Poco frecuentes: astenia
Alteraciones hepatobiliares:
Poco frecuentes: hepatitis o ictericia
Trastornos nutricionales y del metabolismo:
Frecuentes: lipoatrofia*, lipodistrofia Poco frecuentes: acidosis láctica (incluyendo debilidad motora en algunos casos), anorexia
Trastornos musculoesqueléticos y del tejido conectivo:
Poco frecuentes: artralgia, mialgia
Trastornos del sistema nervioso:
Frecuentes: síntomas neurológicos periféricos incluyendo neuropatía periférica, parestesia y neuritis periférica; vahídos; sueños anormales; dolor de cabeza; insomnio; pensamiento anormal; somnolencia
Trastornos psiquiátricos:
Frecuentes: depresión Poco frecuentes: ansiedad, inestabilidad emocional
Trastornos de la piel y tejidos subcutáneos:
Frecuentes: erupción, prurito Poco frecuentes: urticaria
* Fue observada lipoatrofia en un estudio de seguimiento a largo plazo de estavudina en combinación con lamivudina y efavirenz (seguimiento total: una mediana de 148 semanas hasta 207 semanas).
Los porcentajes de interrupción del tratamiento debido a los efectos indeseables fueron de 7% para los pacientes tratados con Zerit.
Fueron notificadas anomalías en los parámetros de laboratorio en estos dos ensayos clínicos y en otro estudio de seguimiento que están en desarrollo incluyendo elevaciones de GPT (> 5 x LNS) en un 3%, de GOT (> 5 x LNS) en un 2% y de lipasa (≥ 2,1 LNS) en un 3%, de los pacientes en el grupo de Zerit.
Se ha notificado neutropenia (< 750 células/ mm3) en un 5%, trombocitopenia (plaquetas < 50.000/ mm3) en un 2%, y baja hemoglobina (< 8 g/ dl) en < de 1% de los pacientes que recibieron Zerit.
En estos estudios no fue evaluada la macrocitosis, pero en un estudio realizado anteriormente se detectó que Zerit estaba asociado con ella (MCV > 112 fl en 30% de los pacientes con Zerit.
Adolescentes, niños y lactantes: los efectos adversos y las anomalías graves en los parámetros de laboratorio comunicados en pacientes pediátricos en el rango de edad comprendida entre el nacimiento y la adolescencia que recibieron estavudina en estudios clínicos, fueron en general, similares en tipo y frecuencia a los observados en adultos.
No obstante, es menos frecuente la neuropatía periférica clínicamente significativa.
Estos estudios incluyen el ACTG 240, en el que 105 pacientes pediátricos de edades entre 3 meses y 6 años recibieron 2 mg/ kg/ día de Zerit durante una media de 6.4 meses; un
34 estudio clínico controlado donde 185 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit solo o en combinación con didanosina, desde el nacimiento hasta las 6 semanas de edad y un estudio clínico donde 8 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit en combinación con didanosina y nelfinavir, desde el nacimiento hasta las 4 semanas de edad.
Anomalías importantes en los parámetros de laboratorio de grado 3-4 detectadas en el grupo de 91 lactantes tratados con estavudina fueron: neutrófilos bajos en un 7%, hemoglobina baja en un 1%, incremento de ALT en un 1%, y sin anomalías en cuanto a la lipasa.
Las posibles alteraciones del ácido láctico en suero, no fueron recogidas.
No se detectaron diferencias notables en la frecuencia de las reacciones adversas entre los grupos de tratamiento.
Hubo, sin embargo, un incremento de la mortalidad infantil en el grupo de estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia muy elevada de partos con fetos muertos en el grupo estavudina + didanosina.
Post-comercialización
Las siguientes reacciones adversas fueron comunicadas espontáneamente despues del lanzamiento del producto, durante su comercialización:
Alteraciones del sistema sanguineo y linfático:
Desconocida: trombocitopenia
Alteraciones metabólicas y nutricionales:
Frecuente: hiperlactatemia asintomática; Desconocida: acidosis láctica
Alteraciones hepatobiliares:
Desconocida: fallo hepático, hepatitis y esteatosis hepática.
Alteraciones del sistema nervioso:
Desconocida: debilidad motora (a menudo informada en los casos de síntomas de hiperlactatemia o síndrome de acidosis láctica)
Disfunción mitocondrial: una revisión de los datos de seguridad post-comercialización mostraron reacciones adversas que indicaban una disfunción mitocondrial que fue detectada en recién nacidos y en pacientes pediátricos expuestos a tratamiento con uno o más análogos nucleósidos (ver también sección 4.4).
El estado del VIH para los recién nacidos y los lactantes menores de 3 meses fue negativo, para los lactantes mayores en cambio el estado tendía a ser positivo.
El perfil de las reacciones adversas en los recién nacidos y en los lactantes ≤ de 3 meses de edad mostró incrementos en los niveles de ácido láctico, neutropenia, anemia, trombocitopenia, aumento de la transaminasa hepática e incremento de lípidos incluyendo hipertrigliceridemia.
El número de casos en los lactantes mayores fue demasiado pequeño como para identificar una relación.
4.9 Sobredosis
La experiencia en adultos tratados con hasta 12 veces la dosis diaria recomendada no reveló toxicidad aguda.
Las complicaciones de una sobredosificación crónica podrían incluir neuropatía periférica y alteración de la función hepática.
El aclaramiento medio de estavudina en hemodiálisis es de 120 ml/ min.
Se desconoce su contribución a la eliminación total en caso de sobredosis.
Asimismo, no se conoce si estavudina se elimina por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósido inhibidor de transcriptasa inversa
35 código ATC J05AF04.
Estavudina, un análogo de la timidina, es un agente antivírico con actividad in vitro frente al VIH en células humanas.
Por medio de las quinasas celulares se fosforila a estavudina trifosfato inhibiendo la transcriptasa inversa por competición con el sustrato natural, timidina trifosfato.
También inhibe la síntesis del ADN viral, provocando la terminación de la cadena de ADN debido a la ausencia del grupo 3'-hidroxilo necesario para la elongación del ADN.
La polimerasa γ celular del ADN es también sensible a la inhibición por la estavudina trifosfato, mientras que las polimerasas celulares α y β se inhiben a concentraciones 4.000 y 40 veces superiores, respectivamente, a las necesarias para inhibir la transcriptasa inversa del VIH.
Se puede elegir el tratamiento con estavudina y/ o mantener mutaciones asociadas a la resistencia a zidovudina.
Los cultivos que contienen estas mutaciones permanecen sensibles a estavudina.
No se conoce la relevancia clínica de estos descubrimientos.
La actividad de la estavudina se ve afectada por la resistencia multi-fármaco asociada a mutaciones tales como Q151 M.
Se ha comunicado una reducción de hasta más de 10 veces de la sensibilidad de la estavudina frente a algunas cepas que reducen la sensibilidad de zidovudina y lamivudina.
No se han identificado in vivo mutaciones asociadas con un alto grado de resistencia específica a la estavudina.
Eficacia clínica
Zerit ha sido estudiado en combinación con otros agentes antirretrovirales, p. e. didanosina, lamivudina, ritonavir, indinavir, saquinavir, efavirenz y nelfinavir.
El estudio AI455-099 fue de 48 semanas, randomizado, doble-ciego, con Zerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 391 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 272 células/ mm3 (rango entre 61 y 1.215 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,80 log10 copias/ ml (rango 2,6 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (70%) y no blancos (58%) con una media de edad de 33 años (rango de 18 a 68 años).
El estudio AI455-096 fue de 48 semanas, randomizado, doble ciego, con Zerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 76 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 261 células/ mm3 (rango entre 63 y 962 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,63 log10 copias/ ml (rango 3,0 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (76%) y blancos (66%) con una media de edad de 34 años (rango de 22 a 67 años).
Los resultados de AI455-099 y AI455-096 se presentan en la tabla siguiente:
36 Estudio AI455-099 (48 semanas)b
Porcentaje de pacientes con ARN del VIH < 400 copias/ ml Respuesta al tratamiento (%)a
Porcentaje de pacientes con ARN del VIH < 50 copias/ ml Respuesta al tratamiento (%)a
Cambio medio en ARN del VIH desde basal (log10 copias/ ml)
Cambio medio de CD4 desde basal (células/ mm3)
Zerit+ lamivudina + efavirenz (n = 391)
55
-2,83
Zerit+ lamivudina + efavirenz (n = 76) a
38
-2,64
Porcentaje de pacientes que tienen ARN del VIH < 400 c/ ml ó < 50 c/ ml y que no cumplieron ningún criterio de fracaso de tratamiento incluyendo el desarrollo de un nuevo evento definitorio de SIDA. b Estos estudios fueron diseñados para comparar dos formulaciones de Zerit.
Se presentan solamente los datos de la formulación comercializada.
En pacientes adolescentes, pediátricos y lactantes la administración de estavudina está avalada por los resultados de estudios adecuados y bien controlados en adultos con datos adicionales de farmacocinética y seguridad en pacientes pediátricos (Ver también las secciones 4.8 y 5.2).
5.2 Propiedades farmacocinéticas
Adultos
Absorción: la biodisponibilidad absoluta es del 86±18%.
Tras la administración de dosis orales múltiples de 0,5-0,67 mg/ kg, se obtuvo un valor de Cmax de 810±175 ng/ ml.
Cmax y AUC aumentaron proporcionalmente con la dosis en los rangos de dosis intravenosa de 0,0625-0,75 mg/ kg, y oral de 0,033-4,0 mg/ kg.
En ocho pacientes que recibieron 40 mg de estavudina dos veces al día en ayunas, la AUC en estado de equilibrio fue 1284± 227 ng⋅ h/ ml (18%) (media ± DS [% CV], la Cmáx fue 536±146 ng/ ml (27%), y la Cmin fue 9±8 ng/ ml (89%). Un estudio realizado en pacientes asintomáticos demostró que la exposición sistémica es similar mientras que la Cmax es más baja y la Tmax más prolongada, cuando estavudina se administra con una ingesta estándar rica en grasas en comparación con la administración en ayunas.
Se desconoce la significación clínica de este aspecto.
Distribución: el volumen aparente de distribución en estado estacionario es de 46±21 l.
No es posible detectar niveles de estavudina en líquido cefalorraquídeo (LCR) hasta transcurridas al menos 2 horas despues de la administración oral.
Cuatro horas después de la administración, la relación LCR/ plasma fue de 0,39±0,06.
No se observó acumulación significativa de estavudina con administraciones repetidas cada 6, 8, ó 12 horas. La unión de estavudina a las proteínas plasmáticas fue despreciable para un rango de concentración de 0.01 a 11.4μ g/ ml.
La estavudina se distribuye igualmente entre los glóbulos rojos y el plasma.
No se ha determinado el metabolismo de la estavudina en humanos.
Los estudios realizados en monos indican que la mayor parte de la dosis que no se excreta inalterada en orina (aproximadamente el 50%) se hidroliza a timina y azúcar.
Eliminación: la vida media de eliminación terminal es de 1,3±0,2 horas tras una dosis única, y de 1,4±0,2 horas tras dosis múltiples, y es independiente de la dosis.
In vitro, el trifosfato de estavudina tiene una vida media intracelular de 3,5 horas en las células T-CEM (una línea linfoblastoide T humana) y en las células sanguíneas periféricas mononucleares, avalando la dosificación de dos veces al día.
El aclaramiento total de estavudina es de 594±164 ml/ min, y el aclaramiento renal es de 237±98 ml/ min, indicando la presencia de secreción tubular activa añadida a la filtración glomerular.
Los
37 valores correspondientes tras la administración oral de una dosis única y dosis múltiples son 34±5% y 40±12%, respectivamente.
El 60% del fármaco restante se elimina presumiblemente por vias endógenas.
La vida media de estavudina es aproximadamente de 2 horas.
La farmacocinética de la estavudina fue independiente del tiempo, ya que la relación entre AUC(ee) en estado estacionario y AUC(0-t) tras la primera dosis fue aproximadamente de 1.
Tras la administración oral, la variación intra- e interindividual en las características farmacocinéticas de la estavudina es baja, aproximadamente un 15% y un 25%, respectivamente.
Poblaciones especiales
La exposición total a estavudina fue comparable entre adolescentes, niños y lactantes de más de 14 días que recibieron 2 mg/ kg/ día y adultos que recibieron 1 mg/ kg/ día.
El aclaramiento oral aparente fue aproximadamente de 14 ml/ min/ kg en pacientes de 5 semanas a 15 años, 12 ml/ min/ kg en lactantes de 14 a 28 días y 5 ml/ min/ kg en el día del nacimiento.
De 2 a 3 horas después de la administración, la relación LCR/ plasma de estavudina osciló en el rango de 16% hasta el 125% (media de 59±35%).
Insuficiencia renal: el aclaramiento de la estavudina disminuye cuando disminuye el aclaramiento de creatinina; por tanto, se recomienda ajustar la dosificación de Zerit en pacientes con función renal disminuida (ver sección 4.2).
Insuficiencia hepática: la farmacocinética de la estavudina en pacientes con insuficiencia hepática fue similar a la observada en pacientes con función hepática normal.
5.3 Datos preclínicos sobre seguridad
Los datos en animales muestran toxicidad embriofetal a niveles muy elevados de exposición. un estudio ex vivo empleando un modelo de placenta humana demostró que la estavudina alcanza la circulación fetal por simple difusión.
Un estudio en rata también mostró la transferencia de la estavudina a la placenta, con una concentración en el tejido fetal de aproximadamente 50% de la concentración plasmática materna.
La estavudina fue genotóxica en los ensayos in vitro en linfocitos humanos con actividad trifosforilante (en los cuales no se establecieron los niveles sin efecto), en fibroblastos de ratón, y en el ensayo in vivo de aberraciones cromosómicas.
Con otros análogos nucleósidos se han observado efectos similares.
Estavudina fue carcinogénica en ratón (tumores hepáticos) y rata (tumores hepáticos colangiocelular, hepatocelular, hepatocolangiocelular, y/ o vascular, y carcinomas de vejiga urinaria) a niveles de exposición muy elevados.
No se observó carcinogenicidad a dosis de 400 mg/ kg/ día en ratón y 600 mg/ kg/ día en rata, correspondiendo, a exposiciones ~ 39 y 168 veces, respectivamene, la esperada en humanos, lo que sugiere un potencial carcinogénico no significativo de estavudina en la terapia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula:
Lactosa Estearato de magnesio Celulosa microcristalina Almidón glicolato sódico
Cubierta de la cápsula:
Gelatina Colorante óxido de hierro (E172) Dióxido de silicona
Las cubiertas de las cápsulas están marcadas utilizando tinta de impresión comestible de color negro que contiene:
Shellac Propilenglicol Agua purificada Hidróxido de potasio Oxido de hierro (E172)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en su envase original.
6.5 Naturaleza y contenido del recipiente
Frasco de polietileno de alta densidad (HDPE) con tapa hermética de seguridad (60 cápsulas duras por frasco), o blisters de aclar/ aluminio con 14 cápsulas duras por blister y 4 blisters (56 cápsulas duras) por estuche.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 005 - 006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la Primera Autorización:
8 de mayo de 1996 Renovación de la última autorización:
8 de junio de 2006
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
40 1.
NOMBRE DEL MEDICAMENTO
Zerit 40 mg cápsula dura
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 40 mg de estavudina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura.
La cápsula dura es naranja oscuro opaca y lleva las siglas BMS sobre un código de BMS “ 1967” marcadas en una parte y “ 40” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zerit está indicado en combinación con otros fármacos antirretrovirales, en el tratamiento de pacientes infectados por el VIH.
4.2 Posología y forma de administración
Vía oral.
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección por VIH (ver también sección 4.4).
Adultos: la dosis recomendada es:
Peso del paciente < 60 kg ≥ 60 kg
Dosis de Zerit 30 mg dos veces al día (cada 12 horas) 40 mg dos veces al día
Adolescentes, niños y lactantes mayores de 3 meses: la dosis recomendada es:
Edad y/ o Peso del paciente < 30 kg ≥ 30 kg
Dosis de Zerit 1 mg/ kg dos veces al día (cada 12 horas) dosis recomendada para adultos
Para conseguir una absorción óptima, Zerit debe administrarse con el estómago vacío (es decir, al menos una hora antes de las comidas), si esto no fuera posible, se puede tomar con una comida ligera.
Zerit puede también administrarse abriendo cuidadosamente la cápsula y mezclando el contenido con los alimentos.
Lactantes menores de 3 meses: consultar la Ficha técnica de la formulación, polvo para solución oral.
Personas de edad avanzada:
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Ajuste de la dosis
Neuropatía Periférica: si se desarrollan síntomas de neuropatía periférica (caracterizada generalmente por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos) (Ver sección 4.4) debería considerarse la posibilidad de cambiar a los pacientes a un tratamiento alternativo, si fuera
41 adecuado.
En los casos poco habituales en los que esto no fuese conveniente, debería considerarse la reducción de la dosis de estavudina, siempre que los síntomas de neuropatía periférica estén bajo monitorización y el mantenimiento de la supresión viral sea satisfactorio.
Los posibles beneficios de una reducción de dosis deberán sopesarse en cada caso, en función de los riesgos que podría provocar esta medida (como, concentraciones intracelulares más bajas).
Insuficiencia hepática: no es necesario un ajuste de la dosis inicial.
Insuficiencia renal: se recomiendan las dosis siguientes:
Dosis de Zerit (en relacion con el aclaramiento de creatinina)
Peso del paciente 26-50 ml/ min
≤ 25 ml/ min (* incluidos pacientes en diálisis)
< 60 kg 15 mg dos veces al día 15 ≥ 60 kg 20 mg dos veces al día
mg cada 24 horas 20 mg cada 24 horas
* Los pacientes en hemodiálisis deberán tomar Zerit al finalizar la sesión de hemodiálisis, y a la misma hora en los días sin sesión de diálisis.
Teniendo en cuenta que en los pacientes pediátricos, la vía urinaria es la principal vía de eliminación de estavudina, el aclaramiento de estavudina podria estar alterado en los pacientes pediátricos con insuficiencia renal.
Aunque no se dispone de datos suficientes para recomendar un ajuste específico de la dosificación de Zerit en esta población de pacientes, debería considerarse una reducción de la dosis y/ o un incremento del intervalo de tiempo entre dosis tal como se considera en el caso de los adultos.
4.3 Contraindicaciones
Hipersensibilidad a estavudina o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Neuropatía periférica: los pacientes con antecedentes de neuropatía periférica presentan un riesgo más elevado de desarrollar neuropatía.
Si es necesario administrar Zerit en este tipo de pacientes, es esencial una monitorización clínica cuidadosa.
Los síntomas de neuropatía periférica se caracterizan por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos.
Pancreatitis: los pacientes tratados con Zerit, con antecedentes de pancreatitis tienen una incidencia de pancreatitis de aproximadamente un 5%, en comparación con aproximadamente un 2% en pacientes sin dicho antecedente.
Se debe vigilar de cerca la aparición de síntomas de pancreatitis en pacientes de alto riesgo o en aquéllos que estén recibiendo productos que se sabe están asociados con la aparición de pancreatitis.
Acidosis láctica: con el uso de nucleósidos inhibidores de la transcriptasa inversa (NRTIs) se ha comunicado acidosis láctica, generalmente asociada a hepatomegalia y esteatosis hepática.
Los primeros síntomas (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar general, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica tiene una alta mortalidad y puede estar asociada a pancreatitis, fallo hepático, fallo renal o parálisis motora.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
42 El tratamiento con nucleósidos inhibidores de la transcriptasa inversa (NRTIs) debe interrumpirse si se producen síntomas de hiperlactatemia sintomática y acidosis láctica/ metabólica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas. Deberá tenerse precaución cuando se administren NRTIs a pacientes (en especial mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatósis hepática (incluyendo ciertos medicamentos y el alcohol).
Los pacientes con infección concomitante de hepatitis C y tratados con interferón alfa y ribavarina pueden tener un riesgo especial.
(Ver también sección 4.6).
Disfunción hepática: se han registrado casos de hepatitis o insuficiencia hepática, que en ocasiones han sido fatales.
No se ha establecido la seguridad y eficacia de estavudina en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antirretrovirales de combinación tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con estas especialidades farmacéuticas.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
En el caso de elevaciones rápidas de los niveles de transaminasas (ALT/ AST > 5 veces el límite normal superior, LNS), debería considerarse la interrupción del tratamiento con Zerit y cualquier otro medicamento potencialmente hepatotóxico.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas residuales o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se deberá evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando fuese necesario.
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH positivo.
Actualmente se desconocen las consecuencias a largo plazo de estos acontecimientos.
El conocimiento actual sobre el mecanismo de acción es incompleto.
Se ha planteado la hipótesis de una relación entre la lipomatosis visceral y los Inhibidores de la Proteasa, y la lipoatrofia y los nucleósidos inhibidores de la Transcriptasa Inversa (NRTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral o trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (véase sección 4.8).
En los pacientes a tratamiento con estavudina, existen evidencias de que la toxicidad ADN mitocondrial podría estar asociada con características específicas de lipoatrofia.
Esto debería tenerse en cuenta cuando se considere iniciar una terapia antirretroviral de combinación con estavudina.
Se debe aconsejar a los pacientes
43 que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Lactantes menores de 3 meses: se dispone de datos de seguridad provenientes de estudios clínicos de hasta 6 semanas de tratamiento realizados en 179 pacientes recién nacidos y lactantes menores de 3 meses (ver sección 4.8).
Se deberá tener en especial consideración la historia del tratamiento antirretroviral administrado a la madre y el perfil de resistencia de la cepa VIH de la misma.
Disfunción mitocondrial: se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido (ver además sección 4.8).
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones actuales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Combinaciones no recomendadas: en pacientes infectados por VIH que fueron tratados con estavudina asociada con hidroxiurea y didanosina, se detectaron casos de pancreatitis (mortal y no mortal) y neuropatía periférica (grave en algunos casos).
En pacientes infectados con VIH, tratados con medicamentos antirretrovirales y hidroxiurea, durante el seguimiento post-comercialización de seguridad del medicamento, se han encontrado casos de hepatotoxicidad y fallo hepático que en algunos casos terminó en muerte, las alteraciones hepáticas mortales se detectaron con más frecuencia en los pacientes tratados con estavudina, hidroxiurea y didanosina.
Por lo tanto, no se recomienda la administración de hidroxiurea en el tratamiento de la infección por VIH.
Intolerancia a la lactosa: la cápsula dura contiene lactosa (240 mg).
Los pacientes con problemas hereditarios poco comunes de intolerancia a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deberían tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Ya que estavudina se secreta activamente por los túbulos renales, son posibles las interacciones con otros medicamentos secretados activamente, por ejemplo, con trimetoprim.
Sin embargo no se ha observado ninguna interacción farmacocinética clínicamente relevante con lamivudina.
Zidovudina y estavudina son fosforiladas por el enzima celular (timidina quinasa), que fosforila preferencialmente zidovudina, disminuyendo de este modo la fosforilación de estavudina a su forma activa trifosfato.
Por ello, no se recomienda la utilización de zidovudina en combinación con estavudina.
Los estudios in vitro indicaron que la activación de estavudina es inhibida por doxorubicina y ribavirina, pero no por otros medicamentos utilizados en el tratamiento de la infección por el VIH que igualmente se fosforilan, (por ej: didanosina, zalcitabina, ganciclovir y foscarnet).
No se
44 ha investigado la influencia de estavudina sobre las cinéticas de fosforilación de otros análogos de nucleósidos distintos de zidovudina.
No se han observado interacciones clínicamente significativas de estavudina o de estavudina y didanosina con nelfinavir.
La estavudina no inhibe a las principales isoformas del citocromo P450, CYP1A2, CYP2C9, CYP2C19, CYP2D6 y CYP3A4 por lo tanto, es poco probable que haya interacciones farmacológicas clínicamente significaticas con medicamentos que sean metabolizados por estas vías.
Como la estavudina no se une a las proteínas plasmáticas, no se espera que afecte a la farmacocinética de los medicamentos unidos a estas proteínas.
No se han realizado estudios específicos de interacción con otros fármacos.
4.6 Embarazo y lactancia
Zerit no debe administrarse durante el embarazo, a menos que sea claramente necesario.
La experiencia clínica en mujeres embarazadas es limitada, pero se han observado casos de anomalías congénitas y abortos.
El estudio AI455-094, realizado en Sudáfrica, fue un estudio de prevención de la transmisión madre- hijo en el que se incluyeron 362 parejas madre-hijo.
Las mujeres embarazadas sin tratamiento previo fueron incluidas en el estudio en la semana 34-36 de la gestación y tratadas hasta el momento del parto.
Como profilaxis antirretroviral se administró a los recién nacidos la misma medicación que se había administrado a la madre durante las 36 horas posteriores al parto y hasta las 6 semanas de vida.
En las ramas de tratamiento del estudio en que se incluía estavudina, los recién nacidos eran tratados con 1 mg/ Kg de estavudina, dos veces al día durante 6 semanas.
El tiempo máximo fue en algunos casos hasta 24 semanas de edad.
Las parejas madre-hijo fueron randomizadas según el tratamiento recibido, estavudina (N= 91), didanosina (N= 94), estavudina + didanosina (N= 88) o zidovudina (N= 89).
Los promedios de intervalos de confianza 95% para la transmisión madre a hijo fueron de, 5.4-19.3% (estavudina); 5.2-18.7% (didanosina); 1.3-11.2% (estavudina + didanosina) y 1.9-12.6% para zidovudina.
Los datos de seguridad preliminares de este estudio (ver también sección 4.8) mostraron un incremento de la mortalidad infantil en el grupo tratado con estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia más elevada de partos con fetos muertos en el grupo estavudina + didanosina.
En este estudio no se recogieron datos sobre el contenido de ácido láctico en suero.
Sin embargo, se ha notificado acidosis láctica (ver sección 4.4), en ocasiones fatal, en mujeres embarazadas que recibieron la combinación de didanosina y estavudina, con o sin otro tratamiento anti-retroviral.
En animales, solamente se ha observado toxicidad embriofetal a niveles elevados de exposición.
Estudios preclínicos han demostrado transferencia de estavudina a traves de la placenta (ver sección 5.3). Hasta que se disponga de datos adicionales, Zerit debe administrarse durante el embarazo sólo después de haberlo considerado cuidadosamente, la información de que se dispone es insuficiente para recomendar Zerit en la prevención de la transmisión madre a hijo del VIH.
Además, la combinación de estavudina y didanosina deberá ser utilizada con precaución durante el embarazo y se recomendará solamente si el beneficio potencial prevalece claramente sobre el riesgo potencial.
Se recomiendan que las mujeres infectadas por el VIH no amamanten bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Los datos disponibles sobre la excreción de estavudina en la leche humana, son insuficientes para establecer el riesgo en el lactante.
Estudios en ratas lactantes demostraron que estavudina se excreta en
Por esta razón debe recomendarse a las madres interrumpir la lactancia antes de tomar Zerit.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En base a las propiedades farmacodinámicas de estavudina, es poco probable que Zerit afecte a la capacidad para conducir y utilizar maquinaria.
4.8 Reacciones adversas
Adultos: existe disponible una amplia experiencia de seguridad con Zerit utilizado en monoterapia y en regímenes de combinación.
Muchas de las reacciones adversas graves notificadas con estavudina fueron compatibles con el curso de la infección por VIH o con los efectos secundarios de tratamientos concomitantes.
Neuropatía periférica:
En los estudios en combinación de Zerit con lamivudina más efavirenz, la frecuencia de los síntomas neurológicos periféricos fue del 19% (6% de moderado a grave), con un promedio de discontinuación debido a la neuropatía del 2%.
En los estudios en monoterapia con Zerit la neuropatía periférica fue dosis-dependiente y requirió modificación de la dosis (ver secciones 4.2 y 4.4).
Los pacientes generalmente experimentaron resolución de los síntomas tras la interrupción o la reducción de la dosis.
Pancreatitis: la pancreatitis, en ocasiones fatal, se presentó en hasta un 2-3% de los pacientes reclutados en ensayos clínicos de monoterapia (ver sección 4.4).
La pancreatitis fue detectada en < 1% de los pacientes en los estudios de terapia de combinación con Zerit.
Acidosis láctica: se han notificado casos de acidosis láctica, en ocasiones fatal, generalmente asociada con hepatomegalia y esteatosis hepática graves, con el uso de análogos de nucleósidos (ver sección 4.4).
Se han notificado casos de hepatitis o fallo hepático, fatales en algunos casos, con el uso de estavudina y con otros análogos de nucleósidos (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase sección 4.4).
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (véase sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
La frecuencia de reacciones adversas enumeradas a continuación está definida aplicando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
56 semanas de mediana extendiendose a 119 semanas).
Las siguientes reacciones adversas están posiblemente relacionadas con el régimen del estudio en base a atribución de los investigadores y han sido identificadas como frecuentes:
Trastornos endocrinos:
Poco frecuentes: ginecomastia
Trastornos gastrointestinales:
Frecuentes: diarrea; dolor abdominal, náusea; vómitos; dispepsia Poco frecuentes: pancreatitis, vómitos
Alteraciones generales y condiciones en el punto de administración:
Frecuentes: fatiga Poco frecuentes: astenia
Alteraciones hepatobiliares:
Poco frecuentes: hepatitis o ictericia
Trastornos nutricionales y del metabolismo:
Frecuentes: lipoatrofia*, lipodistrofia Poco frecuentes: acidosis láctica (incluyendo debilidad motora en algunos casos), anorexia
Trastornos musculoesqueléticos y del tejido conectivo:
Poco frecuentes: artralgia, mialgia
Trastornos del sistema nervioso:
Frecuentes: síntomas neurológicos periféricos incluyendo neuropatía periférica, parestesia y neuritis periférica; vahídos; sueños anormales; dolor de cabeza; insomnio; pensamiento anormal; somnolencia
Trastornos psiquiátricos:
Frecuentes: depresión Poco frecuentes: ansiedad, inestabilidad emocional
Trastornos de la piel y tejidos subcutáneos:
Frecuentes: erupción, prurito Poco frecuentes: urticaria
* Fue observada lipoatrofia en un estudio de seguimiento a largo plazo de estavudina en combinación con lamivudina y efavirenz (seguimiento total: una mediana de 148 semanas hasta 207 semanas).
Los porcentajes de interrupción del tratamiento debido a los efectos indeseables fueron de 7% para los pacientes tratados con Zerit.
Fueron notificadas anomalías en los parámetros de laboratorio en estos dos ensayos clínicos y en otro estudio de seguimiento que están en desarrollo incluyendo elevaciones de GPT (> 5 x LNS) en un 3%, de GOT (> 5 x LNS) en un 2% y de lipasa (≥ 2,1 LNS) en un 3%, de los pacientes en el grupo de Zerit.
Se ha notificado neutropenia (< 750 células/ mm3) en un 5%, trombocitopenia (plaquetas < 50.000/ mm3) en un 2%, y baja hemoglobina (< 8 g/ dl) en < de 1% de los pacientes que recibieron Zerit.
En estos estudios no fue evaluada la macrocitosis, pero en un estudio realizado anteriormente se detectó que Zerit estaba asociado con ella (MCV > 112 fl en 30% de los pacientes con Zerit.
Adolescentes, niños y lactantes: los efectos adversos y las anomalías graves en los parámetros de laboratorio comunicados en pacientes pediátricos en el rango de edad comprendida entre el nacimiento y la adolescencia que recibieron estavudina en estudios clínicos, fueron en general, similares en tipo y frecuencia a los observados en adultos.
No obstante, es menos frecuente la neuropatía periférica clínicamente significativa.
Estos estudios incluyen el ACTG 240, en el que 105 pacientes pediátricos de edades entre 3 meses y 6 años recibieron 2 mg/ kg/ día de Zerit durante una media de 6.4 meses; un
47 estudio clínico controlado donde 185 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit solo o en combinación con didanosina, desde el nacimiento hasta las 6 semanas de edad y un estudio clínico donde 8 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit en combinación con didanosina y nelfinavir, desde el nacimiento hasta las 4 semanas de edad.
Anomalías importantes en los parámetros de laboratorio de grado 3-4 detectadas en el grupo de 91 lactantes tratados con estavudina fueron: neutrófilos bajos en un 7%, hemoglobina baja en un 1%, incremento de ALT en un 1%, y sin anomalías en cuanto a la lipasa.
Las posibles alteraciones del ácido láctico en suero, no fueron recogidas.
No se detectaron diferencias notables en la frecuencia de las reacciones adversas entre los grupos de tratamiento.
Hubo, sin embargo, un incremento de la mortalidad infantil en el grupo de estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia muy elevada de partos con fetos muertos en el grupo estavudina + didanosina.
Post-comercialización
Las siguientes reacciones adversas fueron comunicadas espontáneamente despues del lanzamiento del producto, durante su comercialización:
Alteraciones del sistema sanguineo y linfático:
Desconocida: trombocitopenia
Alteraciones metabólicas y nutricionales:
Frecuente: hiperlactatemia asintomática; Desconocida: acidosis láctica
Alteraciones hepatobiliares:
Desconocida: fallo hepático, hepatitis y esteatosis hepática.
Alteraciones del sistema nervioso:
Desconocida: debilidad motora (a menudo informada en los casos de síntomas de hiperlactatemia o síndrome de acidosis láctica)
Disfunción mitocondrial: una revisión de los datos de seguridad post-comercialización mostraron reacciones adversas que indicaban una disfunción mitocondrial que fue detectada en recién nacidos y en pacientes pediátricos expuestos a tratamiento con uno o más análogos nucleósidos (ver también sección 4.4).
El estado del VIH para los recién nacidos y los lactantes menores de 3 meses fue negativo, para los lactantes mayores en cambio el estado tendía a ser positivo.
El perfil de las reacciones adversas en los recién nacidos y en los lactantes ≤ de 3 meses de edad mostró incrementos en los niveles de ácido láctico, neutropenia, anemia, trombocitopenia, aumento de la transaminasa hepática e incremento de lípidos incluyendo hipertrigliceridemia.
El número de casos en los lactantes mayores fue demasiado pequeño como para identificar una relación.
4.9 Sobredosis
La experiencia en adultos tratados con hasta 12 veces la dosis diaria recomendada no reveló toxicidad aguda.
Las complicaciones de una sobredosificación crónica podrían incluir neuropatía periférica y alteración de la función hepática.
El aclaramiento medio de estavudina en hemodiálisis es de 120 ml/ min.
Se desconoce su contribución a la eliminación total en caso de sobredosis.
Asimismo, no se conoce si estavudina se elimina por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósido inhibidor de transcriptasa inversa
48 código ATC J05AF04.
Estavudina, un análogo de la timidina, es un agente antivírico con actividad in vitro frente al VIH en células humanas.
Por medio de las quinasas celulares se fosforila a estavudina trifosfato inhibiendo la transcriptasa inversa por competición con el sustrato natural, timidina trifosfato.
También inhibe la síntesis del ADN viral, provocando la terminación de la cadena de ADN debido a la ausencia del grupo 3'-hidroxilo necesario para la elongación del ADN.
La polimerasa γ celular del ADN es también sensible a la inhibición por la estavudina trifosfato, mientras que las polimerasas celulares α y β se inhiben a concentraciones 4.000 y 40 veces superiores, respectivamente, a las necesarias para inhibir la transcriptasa inversa del VIH.
Se puede elegir el tratamiento con estavudina y/ o mantener mutaciones asociadas a la resistencia a zidovudina.
Los cultivos que contienen estas mutaciones permanecen sensibles a estavudina.
No se conoce la relevancia clínica de estos descubrimientos.
La actividad de la estavudina se ve afectada por la resistencia multi-fármaco asociada a mutaciones tales como Q151 M.
Se ha comunicado una reducción de hasta más de 10 veces de la sensibilidad de la estavudina frente a algunas cepas que reducen la sensibilidad de zidovudina y lamivudina.
No se han identificado in vivo mutaciones asociadas con un alto grado de resistencia específica a la estavudina.
Eficacia clínica
Zerit ha sido estudiado en combinación con otros agentes antirretrovirales, p. e. didanosina, lamivudina, ritonavir, indinavir, saquinavir, efavirenz y nelfinavir.
El estudio AI455-099 fue de 48 semanas, randomizado, doble-ciego, con Zerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 391 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 272 células/ mm3 (rango entre 61 y 1.215 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,80 log10 copias/ ml (rango 2,6 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (70%) y no blancos (58%) con una media de edad de 33 años (rango de 18 a 68 años).
El estudio AI455-096 fue de 48 semanas, randomizado, doble ciego, con Zerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 76 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 261 células/ mm3 (rango entre 63 y 962 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,63 log10 copias/ ml (rango 3,0 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (76%) y blancos (66%) con una media de edad de 34 años (rango de 22 a 67 años).
Los resultados de AI455-099 y AI455-096 se presentan en la tabla siguiente:
49 Estudio AI455-099 (48 semanas)b
Porcentaje de pacientes con ARN del VIH < 400 copias/ ml Respuesta al tratamiento (%)a
Porcentaje de pacientes con ARN del VIH < 50 copias/ ml Respuesta al tratamiento (%)a
Cambio medio en ARN del VIH desde basal (log10 copias/ ml)
Cambio medio de CD4 desde basal (células/ mm3)
Zerit+ lamivudina + efavirenz (n = 391)
55
-2,83
Zerit+ lamivudina + efavirenz (n = 76) a
38
-2,64
Porcentaje de pacientes que tienen ARN del VIH < 400 c/ ml ó < 50 c/ ml y que no cumplieron ningún criterio de fracaso de tratamiento incluyendo el desarrollo de un nuevo evento definitorio de SIDA. b Estos estudios fueron diseñados para comparar dos formulaciones de Zerit.
Se presentan solamente los datos de la formulación comercializada.
En pacientes adolescentes, pediátricos y lactantes la administración de estavudina está avalada por los resultados de estudios adecuados y bien controlados en adultos con datos adicionales de farmacocinética y seguridad en pacientes pediátricos (Ver también las secciones 4.8 y 5.2).
5.2 Propiedades farmacocinéticas
Adultos
Absorción: la biodisponibilidad absoluta es del 86±18%.
Tras la administración de dosis orales múltiples de 0,5-0,67 mg/ kg, se obtuvo un valor de Cmax de 810±175 ng/ ml.
Cmax y AUC aumentaron proporcionalmente con la dosis en los rangos de dosis intravenosa de 0,0625-0,75 mg/ kg, y oral de 0,033-4,0 mg/ kg.
En ocho pacientes que recibieron 40 mg de estavudina dos veces al día en ayunas, la AUC en estado de equilibrio fue 1284± 227 ng⋅ h/ ml (18%) (media ± DS [% CV], la Cmáx fue 536±146 ng/ ml (27%), y la Cmin fue 9±8 ng/ ml (89%). Un estudio realizado en pacientes asintomáticos demostró que la exposición sistémica es similar mientras que la Cmax es más baja y la Tmax más prolongada, cuando estavudina se administra con una ingesta estándar rica en grasas en comparación con la administración en ayunas.
Se desconoce la significación clínica de este aspecto.
Distribución: el volumen aparente de distribución en estado estacionario es de 46±21 l.
No es posible detectar niveles de estavudina en líquido cefalorraquídeo (LCR) hasta transcurridas al menos 2 horas despues de la administración oral.
Cuatro horas después de la administración, la relación LCR/ plasma fue de 0,39±0,06.
No se observó acumulación significativa de estavudina con administraciones repetidas cada 6, 8, ó 12 horas. La unión de estavudina a las proteínas plasmáticas fue despreciable para un rango de concentración de 0.01 a 11.4μ g/ ml.
La estavudina se distribuye igualmente entre los glóbulos rojos y el plasma.
No se ha determinado el metabolismo de la estavudina en humanos.
Los estudios realizados en monos indican que la mayor parte de la dosis que no se excreta inalterada en orina (aproximadamente el 50%) se hidroliza a timina y azúcar.
Eliminación: la vida media de eliminación terminal es de 1,3±0,2 horas tras una dosis única, y de 1,4±0,2 horas tras dosis múltiples, y es independiente de la dosis.
In vitro, el trifosfato de estavudina tiene una vida media intracelular de 3,5 horas en las células T-CEM (una línea linfoblastoide T humana) y en las células sanguíneas periféricas mononucleares, avalando la dosificación de dos veces al día.
El aclaramiento total de estavudina es de 594±164 ml/ min, y el aclaramiento renal es de 237±98 ml/ min, indicando la presencia de secreción tubular activa añadida a la filtración glomerular.
Los
50 valores correspondientes tras la administración oral de una dosis única y dosis múltiples son 34±5% y 40±12%, respectivamente.
El 60% del fármaco restante se elimina presumiblemente por vias endógenas.
La vida media de estavudina es aproximadamente de 2 horas.
La farmacocinética de la estavudina fue independiente del tiempo, ya que la relación entre AUC(ee) en estado estacionario y AUC(0-t) tras la primera dosis fue aproximadamente de 1.
Tras la administración oral, la variación intra- e interindividual en las características farmacocinéticas de la estavudina es baja, aproximadamente un 15% y un 25%, respectivamente.
Poblaciones especiales
La exposición total a estavudina fue comparable entre adolescentes, niños y lactantes de más de 14 días que recibieron 2 mg/ kg/ día y adultos que recibieron 1 mg/ kg/ día.
El aclaramiento oral aparente fue aproximadamente de 14 ml/ min/ kg en pacientes de 5 semanas a 15 años, 12 ml/ min/ kg en lactantes de 14 a 28 días y 5 ml/ min/ kg en el día del nacimiento.
De 2 a 3 horas después de la administración, la relación LCR/ plasma de estavudina osciló en el rango de 16% hasta el 125% (media de 59±35%).
Insuficiencia renal: el aclaramiento de la estavudina disminuye cuando disminuye el aclaramiento de creatinina; por tanto, se recomienda ajustar la dosificación de Zerit en pacientes con función renal disminuida (ver sección 4.2).
Insuficiencia hepática: la farmacocinética de la estavudina en pacientes con insuficiencia hepática fue similar a la observada en pacientes con función hepática normal.
5.3 Datos preclínicos sobre seguridad
Los datos en animales muestran toxicidad embriofetal a niveles muy elevados de exposición. un estudio ex vivo empleando un modelo de placenta humana demostró que la estavudina alcanza la circulación fetal por simple difusión.
Un estudio en rata también mostró la transferencia de la estavudina a la placenta, con una concentración en el tejido fetal de aproximadamente 50% de la concentración plasmática materna.
La estavudina fue genotóxica en los ensayos in vitro en linfocitos humanos con actividad trifosforilante (en los cuales no se establecieron los niveles sin efecto), en fibroblastos de ratón, y en el ensayo in vivo de aberraciones cromosómicas.
Con otros análogos nucleósidos se han observado efectos similares.
Estavudina fue carcinogénica en ratón (tumores hepáticos) y rata (tumores hepáticos colangiocelular, hepatocelular, hepatocolangiocelular, y/ o vascular, y carcinomas de vejiga urinaria) a niveles de exposición muy elevados.
No se observó carcinogenicidad a dosis de 400 mg/ kg/ día en ratón y 600 mg/ kg/ día en rata, correspondiendo, a exposiciones ~ 39 y 168 veces, respectivamene, la esperada en humanos, lo que sugiere un potencial carcinogénico no significativo de estavudina en la terapia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo de la cápsula:
Lactosa Estearato de magnesio Celulosa microcristalina Almidón glicolato sódico
Cubierta de la cápsula:
Gelatina Colorante óxido de hierro (E172) Dióxido de silicona
Las cubiertas de las cápsulas están marcadas utilizando tinta de impresión comestible de color negro que contiene:
Shellac Propilenglicol Agua purificada Hidróxido de potasio Oxido de hierro (E172)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Conservar en su envase original.
6.5 Naturaleza y contenido del recipiente
Frasco de polietileno de alta densidad (HDPE) con tapa hermética de seguridad (60 cápsulas duras por frasco), o blisters de aclar/ aluminio con 14 cápsulas duras por blister y 4 blisters (56 cápsulas duras) por estuche.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 007 - 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la Primera Autorización:
8 de mayo de 1996 Renovación de la última autorización:
8 de junio de 2006
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
53 1.
NOMBRE DEL MEDICAMENTO
Zerit 200 mg polvo para solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
El polvo contiene 200 mg de estavudina.
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución oral.
Zerit polvo se presenta como un polvo arenoso de color blanquecino a rosa-pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zerit está indicado en combinación con otros fármacos antirretrovirales, en el tratamiento de pacientes infectados por el VIH (ver también sección 4.4).
4.2 Posología y forma de administración
Vía oral.
El tratamiento debe iniciarse por un médico con experiencia en el manejo de la infección por VIH.
Adultos: la dosis recomendada es:
Peso del paciente < 60 kg ≥ 60 kg
Dosis de Zerit 30 mg dos veces al día (cada 12 horas) 40 mg dos veces al día (cada 12 horas)
Adolescentes, niños y lactantes: la dosis recomendada es:
Edad y/ o Peso del paciente
Dosis de Zerit
Desde el nacimiento* hasta los 13 días 0.5 mg/ kg dos veces al día (cada 12 horas)
Desde los 14 días y < 30 kg ≥ 30 kg
1 mg/ kg dos veces al día (cada 12 horas) dosis recomendada para adultos
*La posología reducida en recién nacidos de 0 a 13 días esta basada en un promedio de los datos de estudios y no se corresponde con la variación individual de la maduración renal. Las dosis recomendadas para recién nacidos con una edad de gestación < de 37 semanas, no están disponibles.
Para conseguir una absorción óptima, Zerit debe administrarse con el estómago vacío (es decir, al menos una hora antes de las comidas), si esto no fuera posible, se puede tomar con una comida ligera.
Personas de edad avanzada:
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Ver la sección 6.6, para las instrucciones de preparación.
Ajuste de la dosis
Neuropatía Periférica: si se desarrollan síntomas de neuropatía periférica (caracterizada generalmente por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos) (Ver sección 4.4)
54 debería considerarse la posibilidad de cambiar a los pacientes a un tratamiento alternativo, si fuera adecuado.
En los casos poco habituales en los que esto no fuese conveniente, debería considerarse la reducción de la dosis de estavudina siempre que los síntomas de neuropatía periférica están bajo monitorización y el mantenimiento de la supresión viral sea satisfactorio.
Los posibles beneficios de una reducción de dosis deberán sopesarse, en cada caso en función de los riesgos que podría provocar esta medida (concentraciones intracelulares más bajas).
Insuficiencia hepática: no es necesario un ajuste de la dosis inicial.
Insuficiencia renal: se recomiendan las dosis siguientes:
Dosis de Zerit (en relacion con el aclaramiento de creatinina)
Peso del paciente
26-50 ml/ min
≤ 25 ml/ min (incluidos pacientes en diálisis*)
< 60 kg ≥ 60 kg
15 mg dos veces al día 20 mg dos veces al día
15 mg cada 24 horas 20 mg cada 24 horas
Los pacientes en hemodiálisis deberán tomar Zerit al finalizar la sesión de hemodiálisis, y a la misma hora en los días sin sesión de diálisis.
Teniendo en cuenta que en los pacientes pediátricos, la vía urinaria es la principal vía de eliminación de estavudina, el aclaramiento de estavudina podria estar alterado en los pacientes pediátricos con insuficiencia renal.
Aunque no se dispone de datos suficientes para recomendar un ajuste específico de la dosificación de Zerit en esta población de pacientes, debería considerarse una reducción de la dosis y/ o un incremento del intervalo de tiempo entre dosis tal como se considera en el caso de los adultos.
4.3 Contraindicaciones
Hipersensibilidad a estavudina o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Neuropatía periférica: los pacientes con antecedentes de neuropatía periférica presentan un riesgo más elevado de desarrollar neuropatía.
Si es necesario administrar Zerit en este tipo de pacientes, es esencial una monitorización clínica cuidadosa.
Los síntomas de neuropatía periférica se caracterizan por entumecimiento persistente, hormigueo o dolor en los pies y/ o las manos.
Pancreatitis: los pacientes tratados con Zerit, con antecedentes de pancreatitis tienen una incidencia de pancreatitis de aproximadamente un 5%, en comparación con aproximadamente un 2% en pacientes sin dicho antecedente.
Se debe vigilar de cerca la aparición de síntomas de pancreatitis en pacientes de alto riesgo o en aquéllos que estén recibiendo productos que se sabe están asociados con la aparición de pancreatitis.
Acidosis láctica: con el uso de nucleósidos inhibidores de la transcriptasa inversa (NRTIs) se ha comunicado acidosis láctica, generalmente asociada a hepatomegalia y esteatosis hepática.
Los primeros síntomas (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar general, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica tiene una alta mortalidad y puede estar asociada a pancreatitis, fallo hepático, fallo renal o parálisis motora.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
El tratamiento con NRTIs debe interrumpirse si se producen síntomas de hiperlactatemia sintomática y acidosis láctica/ metabólica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas.
Deberá tenerse precaución cuando se administren NRTIs a pacientes (en especial mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatósis hepática (incluyendo ciertos medicamentos y el alcohol).
Los pacientes con infección concomitante de hepatitis C y tratados con interferón alfa y ribavarina pueden tener un riesgo especial.
(Ver también sección 4.6).
Disfunción hepática: se han registrado casos de hepatitis o insuficiencia hepática, que en ocasiones han sido fatales.
No se ha establecido la seguridad y eficacia de estavudina en pacientes con trastornos hepáticos subyacentes importantes.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antirretrovirales de combinación tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales.
En caso de tratamiento antiviral concomitante para hepatitis B o C, se debe consultar también la información relacionada con estas especialidades farmacéuticas.
Los pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, presentan una mayor frecuencia de anomalías de la función hepática durante el tratamiento antirretroviral combinado y deben ser vigilados según la práctica estándar.
Si hay pruebas de empeoramiento de la hepatopatía en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
En el caso de elevaciones rápidas de los niveles de transaminasas (ALT/ AST > 5 veces el límite normal superior, LNS), debería considerarse la interrupción del tratamiento con Zerit y con cualquier otro medicamento potencialmente hepatotóxico.
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada (TARC) en pacientes infectados por VIH con deficiencia inmune grave puede aparecer una respuesta inflamatoria frente a patógenos oportunistas residuales o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son: retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando fuese necesario.
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH.
Actualmente se desconocen las consecuencias a largo plazo de estos acontecimientos.
El conocimiento actual sobre el mecanismo de acción es incompleto.
Se ha planteado la hipótesis de una posible relación entre la lipomatosis visceral y los Inhibidores de la Proteasa y la lipoatrofia y los nucleósidos inhibidores de la Transcriptasa Inversa (NRTIs) Se ha relacionado un mayor riesgo de lipodistrofia con factores individuales tales como la edad avanzada y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral o trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (véase sección 4.8).
En los pacientes a tratamiento con estavudina, hay evidencia de que la toxicidad ADN mitocondrial podría estar asociada con características específicas de lipoatrofia.
Esto debería tenerse en cuenta cuando se considere iniciar una terapia antirretroviral de combinación con estavudina.
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticosteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
Zerit no se ha estudiado específicamente en pacientes mayores de 65 años.
Pacientes diabéticos: el polvo reconstituido para solución oral contiene 50 mg de sacarosa por ml de solución reconstituida.
56 Lactantes menores de 3 meses: se dispone de datos de seguridad provenientes de estudios clínicos de hasta 6 semanas de tratamiento, realizados en 179 pacientes recién nacidos y lactantes menores de 3 meses(ver sección 4.8).
Se deberá tener en especial consideración la historia del tratamiento antirretroviral administrado a la madre y el perfil de resistencia de la cepa VIH de la misma.
Disfunción mitocondrial: se ha demostrado in vitro e in vivo que los análogos de nucleótido y de nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido (ver además sección 4.8).
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, deben someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan a las recomendaciones actuales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Combinaciones no recomendadas: en pacientes infectados por VIH que fueron tratados con estavudina asociada con hidroxiurea y didanosina, se detectaron casos de pancreatitis (mortal y no mortal) y neuropatía periférica (grave en algunos casos).
En pacientes infectados con VIH, tratados con medicamentos antirretrovirales y hidroxiurea, durante el seguimiento post-comercialización de seguridad del medicamento, se han encontrado casos de hepatotoxicidad y fallo hepático que en algunos casos terminó en muerte, las alteraciones hepáticas mortales se detectaron con más frecuencia en los pacientes tratados con estavudina, hidroxiurea y didanosina.
Por lo tanto, no se recomienda la administración de hidroxiurea en el tratamiento de la infección por VIH.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Ya que estavudina se secreta activamente por los túbulos renales, son posibles las interacciones con otros medicamentos secretados activamente, por ejemplo, con trimetoprim.
Sin embargo no se ha observado ninguna interacción farmacocinética clínicamente relevante con lamivudina.
Zidovudina y estavudina son fosforiladas por el enzima celular (timidina quinasa), que fosforila preferencialmente zidovudina, disminuyendo de este modo la fosforilación de estavudina a su forma activa trifosfato.
Por ello, no se recomienda la utilización de zidovudina en combinación con estavudina.
Los estudios in vitro indicaron que la activación de estavudina es inhibida por doxorubicina y ribavirina, pero no por otros medicamentos utilizados en el tratamiento de la infección por el VIH que igualmente se fosforilan, (por ej: didanosina, zalcitabina, ganciclovir y foscarnet).
Por lo tanto, la coadministración de estavudina con doxorrubicina o ribavirina deberá asumirse con precaución.
No se ha investigado la influencia de estavudina sobre las cinéticas de fosforilación de otros análogos de nucleósidos distintos de zidovudina.
No se han observado interacciones clínicamente significativas de estavudina o de estavudina y didanosina con nelfinavir.
La estavudina no inhibe a las principales isoformas del citocromo P450 CYP1A2, CYP2C9, CYP2C19, CYP2D6 y CYP3A4, por lo tanto, es poco probable que haya interacciones farmacológicas clínicamente significativas con medicamentos que sean metabolizados por estas vías.
57 Como la estavudina no se une a las proteínas plasmáticas, no se espera que afecte a la farmacocinética de los medicamentos unidos a estas proteínas.
No se han realizado estudios específicos de interacción con otros fármacos.
4.6 Embarazo y lactancia
Zerit no debe administrarse durante el embarazo, a menos que sea claramente necesario.
La experiencia clínica en mujeres embarazadas es limitada, pero se han observado casos de anomalías congénitas y abortos.
El estudio AI455-094, realizado en Sudáfrica, fue un estudio de prevención de la transmisión madre- hijo en el que se incluyeron 362 parejas madre-hijo.
Las mujeres embarazadas sin tratamiento previo fueron incluidas en el estudio en la semana 34-36 de la gestación y tratadas hasta el momento del parto.
Como profilaxis antirretroviral se administró a los recién nacidos la misma medicación que se había administrado a la madre durante las 36 horas posteriores al parto y hasta las 6 semanas de vida.
En las ramas de tratamiento del estudio en que se incluía estavudina, los recién nacidos eran tratados con 1 mg/ Kg de estavudina, dos veces al día durante 6 semanas.
El tiempo máximo fue en algunos casos hasta 24 semanas de edad.
Las parejas madre-hijo fueron randomizadas según el tratamiento recibido, estavudina (N= 91), didanosina (N= 94), estavudina + didanosina (N= 88) o zidovudina (N= 89).
Los promedios de intervalos de confianza 95% para la transmisión madre a hijo fueron de, 5.4-19.3% (estavudina); 5.2-18.7% (didanosina); 1.3-11.2% (estavudina + didanosina) y 1.9-12.6% para zidovudina.
Los datos de seguridad preliminares de este estudio (ver también sección 4.8) mostraron un incremento de la mortalidad infantil en el grupo tratado con estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia más elevada de partos con fetos muertos en el grupo estavudina + didanosina.
En este estudio no se recogieron datos sobre el contenido de ácido láctico en suero.
Sin embargo, se ha notificado acidosis láctica (ver sección 4.4), en ocasiones fatal, en mujeres embarazadas que recibieron la combinación de didanosina y estavudina, con o sin otro tratamiento anti-retroviral.
En animales, solamente se ha observado toxicidad embriofetal a niveles elevados de exposición.
Estudios preclínicos han demostrado transferencia de estavudina a traves de la placenta (ver sección 5.3). Hasta que se disponga de datos adicionales, Zerit debe administrarse durante el embarazo sólo después de haberlo considerado cuidadosamente, la información de que se dispone es insuficiente para recomendar Zerit en la prevención de la transmisión madre a hijo del VIH.
Además, la combinación de estavudina y didanosina deberá ser utilizada con precaución durante el embarazo y se recomendará solamente si el beneficio potencial prevalece claramente sobre el riesgo potencial.
Se recomiendan que las mujeres infectadas por el VIH no amamanten bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Los datos disponibles sobre la excreción de estavudina en la leche humana, son insuficientes para establecer el riesgo en el lactante.
Estudios en ratas lactantes demostraron que estavudina se excreta en la leche materna.
Por esta razón debe recomendarse a las madres interrumpir la lactancia antes de tomar Zerit.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
En base a las propiedades farmacodinámicas de estavudina, es poco probable que Zerit afecte a la capacidad para conducir y utilizar maquinaria.
58 4.8 Reacciones adversas
Adultos: existe disponible una amplia experiencia de seguridad con Zerit utilizado en monoterapia y en regímenes de combinación.
Muchas de las reacciones adversas graves notificadas con estavudina fueron compatibles con el curso de la infección por VIH o con los efectos secundarios de tratamientos concomitantes.
Neuropatía periférica:
En los estudios en combinación de Zerit con lamivudina más efavirenz, la frecuencia de los síntomas neurológicos periféricos fueron del 19% (6% de moderado a grave), con un promedio de discontinuación debido a la neuropatía del 2%.
En los estudios en monoterapia con Zerit la neuropatía periférica fue dosis-dependiente y requirió modificación de la dosis (ver secciones 4.2 y 4.4).
Los pacientes generalmente experimentaron resolución de los síntomas tras la interrupción o la reducción de la dosis.
Pancreatitis: la pancreatitis, en ocasiones fatal, se presentó en hasta un 2-3% de los pacientes reclutados en ensayos clínicos de monoterapia (ver sección 4.4).
La pancreatitis fue detectada en < 1% de los pacientes en los estudios de terapia de combinación con Zerit.
Acidosis láctica: se han notificado casos de acidosis láctica, en ocasiones fatal, generalmente asociada con hepatomegalia y esteatosis hepática graves, con el uso de análogos de nucleósidos (ver sección 4.4).
Se han notificado casos de hepatitis o fallo hepático, fatales en algunos casos, con el uso de estavudina y con otros análogos de nucleósidos (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (véase sección 4.4).
Lipodistrofia y alteraciones metabólicas:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (véase sección 4.4).
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
La frecuencia de reacciones adversas enumeradas a continuación está definida aplicando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1,000); muy raras (< 1/ 10.000).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
56 semanas de mediana extendiendose a 119 semanas).
Las siguientes reacciones adversas están posiblemente relacionadas con el régimen del estudio en base a atribución de los investigadores y han sido identificadas como frecuentes:
59 Trastornos endocrinos:
Poco frecuentes: ginecomastia
Trastornos gastrointestinales:
Frecuentes: diarrea; dolor abdominal; náusea; vómitos; dispepsia Poco frecuentes: pancreatitis, vómitos
Alteraciones generales y condiciones en el punto de administración:
Frecuentes: fatiga Poco frecuentes: astenia
Alteraciones hepatobiliares:
Poco frecuentes: hepatitis o ictericia
Trastornos nutricionales y del metabolismo:
Frecuentes: lipoatrofia*, lipodistrofia Poco frecuentes: acidosis láctica (incluyendo debilidad motora en algunos casos), anorexia
Trastornos musculoesqueléticos y del tejido conectivo:
Poco frecuentes: artralgia, mialgia
Trastornos del sistema nervioso:
Frecuentes: síntomas neurológicos periféricos incluyendo neuropatía periférica, parestesia y neuritis periférica; vahídos; sueños anormales; dolor de cabeza; insomnio; pensamiento anormal; somnolencia
Trastornos psiquiátricos:
Frecuentes: depresión Poco frecuentes: ansiedad, inestabilidad emocional
Trastornos de la piel y tejidos subcutáneos:
Frecuentes: erupción, prurito Poco frecuentes: urticaria
* Fue observada lipoatrofia en un estudio de seguimiento a largo plazo de estavudina en combinación con lamivudina y efavirenz (seguimiento total: una mediana de 148 semanas hasta 207 semanas).
Los porcentajes de interrupción del tratamiento debido a los efectos indeseables fueron de 7% para los pacientes tratados con Zerit.
Fueron notificadas anomalías en los parámetros de laboratorio en estos dos ensayos clínicos y en otro estudio de seguimiento que está en desarrollo incluyendo elevaciones de GPT (> 5 x LNS) en un 3%, de GOT (> 5 x LNS) en un 2% y de lipasa (≥ 2,1 LNS) en un 3%, de los pacientes en el grupo de Zerit.
Se ha notificado neutropenia (< 750 células/ mm3) en un 5%, trombocitopenia (plaquetas < 50.000/ mm3) en un 2%, y baja hemoglobina (< 8 g/ dl) en < de 1% de los pacientes que recibieron Zerit.
En estos estudios no fue evaluada la macrocitosis, pero en un estudio realizado anteriormente se detectó que Zerit estaba asociado con ella (MCV > 112 fl en 30% de los pacientes con Zerit.
Adolescentes, niños y lactantes: los efectos adversos y las anomalías graves en los parámetros de laboratorio comunicados en pacientes pediátricos en el rango de edad comprendida entre el nacimiento y la adolescencia que recibieron estavudina en estudios clínicos, fueron en general, similares en tipo y frecuencia a los observados en adultos.
No obstante, es menos frecuente la neuropatía periférica clínicamente significativa.
Estos estudios incluyen el ACTG 240, en el que 105 pacientes pediátricos de edades entre 3 meses y 6 años recibieron 2 mg/ kg/ día de Zerit durante una media de 6.4 meses; un estudio clínico controlado donde 185 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit solo o en combinación con didanosina, desde el nacimiento hasta las 6 semanas de edad y un estudio clínico donde 8 pacientes recién nacidos recibieron 2 mg/ kg/ día de Zerit en combinación con didanosina y nelfinavir, desde el nacimiento hasta las 4 semanas de edad.
En el estudio AI455-094 (ver también sección 4.6) el período de seguimiento de la seguridad fue limitado, de sólo 6 meses, lo que resulta insuficiente para detectar a largo plazo, reacciones adversas neurológicas y toxicidad mitocondrial.
60 grado 3-4 detectadas en el grupo de 91 lactantes tratados con estavudina fueron: neutrófilos bajos en un 7%, hemoglobina baja en un 1%, incremento de ALT en un 1%, y sin anomalías en cuanto a la lipasa.
Las posibles alteraciones del ácido láctico en suero, no fueron recogidas.
No se detectaron diferencias notables en la frecuencia de las reacciones adversas entre los grupos de tratamiento.
Hubo, sin embargo, un incremento de la mortalidad infantil en el grupo de estavudina + didanosina (10%) en comparación con los grupos tratados con estavudina (2%), didanosina (3%) o zidovudina (6%), con una incidencia muy elevada de partos con fetos muertos en el grupo estavudina + didanosina.
Post - comercialización
Las siguientes reacciones adversas fueron comunicadas espontáneamente despues del lanzamiento del producto, durante su comercialización:
Alteraciones del sistema sanguineo y linfático:
Desconocida: trombocitopenia
Alteraciones metabólicas y nutricionales:
Frecuentes: hiperlactatemia asintomática; Desconocida: acidosis láctica
Alteraciones hepatobiliares:
Desconocida: fallo hepático, hepatitis y esteatosis hepática.
Disfunción mitocondrial: una revisión de
los datos de seguridad post-comercialización mostraron
reacciones adversas que indicaban una disfunción mitocondrial que fue detectada en recién nacidos y en pacientes pediátricos expuestos a tratamiento con uno o más análogos nucleósidos (ver también sección 4.4).
El estado del VIH para los recién nacidos y los lactantes menores de 3 meses fue negativo, para los lactantes mayores en cambio el estado tendía a ser positivo.
El perfil de las reacciones adversas en los recién nacidos y en los lactantes ≤ de 3 meses de edad mostró incrementos en los niveles de ácido láctico, neutropenia, anemia, trombocitopenia, aumento de la transaminasa hepática e incremento de lípidos incluyendo hipertrigliceridemia.
El número de casos en los lactantes mayores fue demasiado pequeño como para identificar una relación.
4.9 Sobredosis
La experiencia en adultos tratados con hasta 12 veces la dosis diaria recomendada no reveló toxicidad aguda.
Las complicaciones de una sobredosificación crónica podrían incluir neuropatía periférica y alteración de la función hepática.
El aclaramiento medio de estavudina en hemodiálisis es de 120 ml/ min.
Se desconoce su contribución a la eliminación total en caso de sobredosis.
Asimismo, no se conoce si estavudina se elimina por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: nucleósido inhibidor de transcriptasa inversa código ATC J05AF04.
Estavudina, un análogo de la timidina, es un agente antivírico con actividad in vitro frente al VIH en células humanas.
Por medio de las quinasas celulares se fosforila a estavudina trifosfato inhibiendo la transcriptasa inversa por competición con el sustrato natural, timidina trifosfato.
También inhibe la síntesis del ADN viral, provocando la terminación de la cadena de ADN debido a la ausencia del grupo 3'-hidroxilo necesario para la elongación del ADN.
La polimerasa γ celular del ADN es también sensible a la inhibición por la estavudina trifosfato, mientras que las polimerasas celulares α y β se
61 inhiben a concentraciones 4.000 y 40 veces superiores, respectivamente, a las necesarias para inhibir la transcriptasa inversa del VIH.
Se puede elegir el tratamiento con estavudina y/ o mantener mutaciones asociadas a la resistencia a zidovudina.
Los cultivos que contienen estas mutaciones permanecen sensibles a estavudina.
No se conoce la relevancia clínica de estos descubrimientos.
La actividad de la estavudina se ve afectada por la resistencia multi-fármaco asociada a mutaciones tales como Q151 M.
Se ha comunicado una reducción de hasta más de 10 veces de la sensibilidad de la estavudina frente a algunas cepas que reducen la sensibilidad de zidovudina y lamivudina.
No se han identificado in vivo mutaciones asociadas con un alto grado de resistencia específica a la estavudina.
Eficacia clínica
Zerit ha sido estudiado en combinación con otros agentes antirretrovirales, p. e. didanosina, lamivudina, ritonavir, indinavir, saquinavir, efavirenz y nelfinavir.
El estudio AI455-099 fue de 48 semanas, randomizado, doble-ciego, con Zerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 391 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 272 células/ mm3 (rango entre 61 y 1.215 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,80 log10 copias/ ml (rango 2,6 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (70%) y no blancos (58%) con una media de edad de 33 años (rango de 18 a 68 años).
El estudio AI455-096 fue de 48 semanas, randomizado, doble ciego, conZerit (40 mg dos veces al día) en combinación con lamivudina (150 mg dos veces al día) más efavirenz (600 mg una vez al día), en 76 pacientes no tratados previamente, con una mediana de recuento de células CD4 de 261 células/ mm3 (rango entre 63 y 962 células/ mm3) y una mediana de ARN de VIH-1 plasmático de 4,63 log10 copias/ ml (rango 3,0 a 5,9 log10 copias/ ml) en estado basal.
Los pacientes eran principalmente varones (76%) y blancos (66%) con una media de edad de 34 años (rango de 22 a 67 años).
Los resultados de AI455-099 y AI455-096 se presentan en la tabla siguiente:
Estudio AI455-099 (48 semanas)b
Porcentaje de Porcentaje de pacientes con pacientes con ARN del VIH ARN del VIH < 400 copias/ ml < 50 copias/ ml Respuesta al Respuesta al tratamiento (%)a tratamiento (%)a
Cambio medio en ARN del VIH desde basal (log10 copias/ ml)
Cambio medio de CD4 desde basal (células/ mm3)
Zerit + lamivudina + efavirenz (n = 391)
73 55
-2,83
Zerit + lamivudina + efavirenz (n = 76) a
66 38
-2,64
Porcentaje de pacientes que tienen ARN del VIH < 400 c/ ml ó < 50 c/ ml y que no cumplieron ningún criterio de fracaso de tratamiento, incluyendo el desarrollo de un nuevo evento definitorio de SIDA. b Estos estudios fueron diseñados para comparar dos formulaciones de Zerit.
Se presentan solamente los datos de la formulación comercializada.
En pacientes adolescentes, pediátricos y lactantes la administración de estavudina está avalada por los resultados de estudios adecuados y bien controlados en adultos con datos adicionales de farmacocinética y seguridad en pacientes pediátricos (Ver también secciones 4.8 y 5.2).
5.2 Propiedades farmacocinéticas
62 Adultos
Absorción: la biodisponibilidad absoluta es del 86±18%.
Tras la administración de dosis orales múltiples de 0,5-0,67 mg/ kg, se obtuvo un valor de Cmax de 810±175 ng/ ml.
Cmax y AUC aumentaron proporcionalmente con la dosis en los rangos de dosis intravenosas de 0,0625-0,75 mg/ kg, y oral de 0,033-4,0 mg/ kg.
En ocho pacientes que recibieron 40 mg de estavudina dos veces al día, en ayunas, la AUC en estado de equilibrio fue 1284± 227 ng⋅ h/ ml (18%) (media ± DS [% CV], la Cmáx fue 536±146 ng/ ml (27%), y la Cmin fue 9±8 ng/ ml (89%).
Un estudio realizado en pacientes asintomáticos demostró que la exposición sistémica es similar mientras que la Cmax es más baja y la Tmax más prolongada, cuando estavudina se administra con una ingesta estándar rica en grasas en comparación con la administración en ayunas.
Se desconoce la significación clínica de este aspecto.
Distribución: el volumen aparente de distribución en estado estacionario es de 46±21 l.
No es posible detectar niveles de estavudina en líquido cefalorraquídeo (LCR) hasta transcurridas al menos 2 horas despues de la administración oral.
Cuatro horas después de la administración, la relación LCR/ plasma fue de 0,39±0,06.
No se observó acumulación significativa de estavudina con administraciones repetidas cada 6, 8, ó 12 horas.
La unión de estavudina a las proteínas plasmáticas fue despreciable para un rango de concentración de 0.01 a 11.4μ g/ ml.
La estavudina se distribuye igualmente entre los glóbulos rojos y el plasma.
No se ha determinado el metabolismo de la estavudina en humanos.
Los estudios realizados en monos indican que la mayor parte de la dosis que no se excreta inalterada en orina (aproximadamente el 50%) se hidroliza a timina y azúcar.
Eliminación: la vida media de eliminación terminal es de 1,3±0,2 horas tras una dosis única, y de 1,4±0,2 horas tras dosis múltiples, y es independiente de la dosis.
In vitro, el trifosfato de estavudina tiene una vida media intracelular de 3,5 horas en las células T-CEM (una línea linfoblastoide T humana) y en las células sanguíneas periféricas mononucleares, avalando la dosificación de dos veces al día.
El aclaramiento total de estavudina es de 594±164 ml/ min, y el aclaramiento renal es de 237±98 ml/ min, indicando la presencia de secreción tubular activa añadida a la filtración glomerular.
Tras la administración i. v., el 42±7% de la dosis se excreta inalterada en la orina.
Los valores correspondientes tras la administración oral de una dosis única y dosis múltiples son 34±5% y 40±12%, respectivamente.
El 60% del fármaco restante se elimina presumiblemente por vias endógenas.
La vida media de estavudina es aproximadamente de 2 horas.
La farmacocinética de la estavudina fue independiente del tiempo, ya que la relación entre AUC(ee) en estado estacionario y AUC(0-t) tras la primera dosis fue aproximadamente de 1.
Tras la administración oral, la variación intra- e interindividual en las características farmacocinéticas de la estavudina es baja, aproximadamente un 15% y un 25%, respectivamente.
Poblaciones especiales
La exposición total a estavudina fue comparable entre adolescentes, niños y lactantes de más de 14 días que recibieron 2 mg/ kg/ día y adultos que recibieron 1 mg/ kg/ día.
El aclaramiento oral aparente fue aproximadamente de 14 ml/ min/ kg en pacientes de 5 semanas a 15 años, 12 ml/ min/ kg en lactantes de 14 a 28 días y 5 ml/ min/ kg en el día del nacimiento.
De 2 a 3 horas después de la administración, la relación LCR/ plasma de estavudina osciló en el rango de 16% hasta el 125% (media de 59±35%).
Insuficiencia renal: el aclaramiento de la estavudina disminuye cuando disminuye el aclaramiento de creatinina; por tanto, se recomienda ajustar la dosificación de Zerit en pacientes con función renal disminuida (ver sección 4.2).
Insuficiencia hepática: la farmacocinética de la estavudina en pacientes con insuficiencia hepática fue similar a la observada en pacientes con función hepática normal.
63 5.3 Datos preclínicos sobre seguridad
Los datos en animales muestran toxicidad embriofetal a niveles muy elevados de exposición. un estudio ex vivo empleando un modelo de placenta humana demostró que la estavudina alcanza la circulación fetal por simple difusión.
Un estudio en rata también mostró la transferencia de la estavudina a la placenta, con una concentración en el tejido fetal de aproximadamente 50% de la concentración plasmática materna.
La estavudina fue genotóxica en los ensayos in vitro en linfocitos humanos con actividad trifosforilante (en los cuales no se establecieron los niveles sin efecto), en fibroblastos de ratón, y en el ensayo in vivo de aberraciones cromosómicas.
Con otros análogos nucleósidos se han observado efectos similares.
Estavudina fue carcinogénica en ratón (tumores hepáticos) y rata (tumores hepáticos colangiocelular, hepatocelular, hepatocolangiocelular, y/ o vascular, y carcinomas de vejiga urinaria) a niveles de exposición muy elevados.
No se observó carcinogenicidad a dosis de 400 mg/ kg/ día en ratón y 600 mg/ kg/ día en rata, correspondiendo, a exposiciones ~ 39 y 168 veces, respectivamene, la esperada en humanos, lo que sugiere un potencial carcinogénico no significativo de estavudina en la terapia clínica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Saborizante cereza Metilhidroxibenzoato (E218) Propilhidroxibenzoato (E216) Dióxido de silicona Dimeticona Carmelosa sódica Acido sórbico Emulsificante esteárico Sacarosa
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
2 años.
Después de la reconstitución, la solución oral preparada es estable durante 30 días en nevera (2ºC-8ºC).
6.4 Precauciones especiales de conservación
El polvo no debe conservarse a una temperatura superior a 30ºC.
Después de la reconstitución, conservar la solución en la nevera (2ºC-8ºC).
Para las condiciones de conservación de la solución reconstituida, ver sección 6.3.
Conservar en su envase original.
Conservar el envase herméticamente cerrado.
6.5 Naturaleza y contenido del recipiente
Frasco de polietileno de alta densidad (HDPE) con tapa hermética de seguridad, señal de llenado (200 ml después de la reconstitución) y vasito dosificador.
64 6.6 Precauciones especiales de eliminación
Instrucciones para la preparación Reconstituir con agua hasta un volumen de solución total de 200 ml (concentración de 1 mg/ ml de estavudina):
Añadir 202 ml de agua al frasco original (cuando el paciente prepara la solución, debe advertírsele que rellene el frasco hasta la señal).
Tapar el frasco.
Agitar bien el frasco hasta que el polvo se disuelva completamente.
La solución es incolora o levemente rosada y puede aparecer ligeramente turbia.
Dispensar la solución con el vasito dosificador incluido o para dosis menores de 10 ml, dispensar con jeringa..
Debe advertirse al paciente que agite bien el frasco antes de medir cada dosis.
Eliminación La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 009
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la Primera Autorización:
8 de mayo de 1996 Renovación de la última autorización:
8 de junio de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
{mes año}
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
65 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
66 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Bristol-Myers Squibb, Champ “ Lachaud”, La Goualle, 19250 Meymac, Francia
Bristol-Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italia
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Resumen de las Características del Producto, 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No aplicable.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
Informe Periódico Actualizado de Seguridad (PSUR):
El Titular de la Autorización de Comercialización presentará PSUR con periodicidad anual.
Sistema de Farmacovigilancia El titular de la autorización de comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 presentada en el Módulo 1.8.1 de la Solicitud de Autorización de Comercialización, está vigente y funcionando antes de que el producto esté en el mercado y durante todo el tiempo que se comercialice.
67 ANEXO III
ETIQUETADO Y PROSPECTO
68 A.
ETIQUETADO
69 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO EN EL EMBALAJE EXTERIOR (BLISTER)
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 15 mg cápsulas duras Estavudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 15 mg de estavudina
3.
LISTA DE EXCIPIENTES
Lactosa y colorantes (E171, E172)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original
70 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zerit 15 mg
71 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 15 mg cápsulas duras Estavudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
72 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ENVASE Y ETIQUETA DEL FRASCO (PRESENTACIÓN FRASCO)
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 15 mg cápsulas duras Estavudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 15 mg de estavudina
3.
LISTA DE EXCIPIENTES
Lactosa y colorantes (E171, E172)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original
73 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Embalaje exterior:
Zerit 15 mg
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO EN EL EMBALAJE EXTERIOR (BLISTER)
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 20 mg cápsulas duras Estavudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 20 mg de estavudina
3.
LISTA DE EXCIPIENTES
Lactosa y colorantes (E171, E172)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original
75 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 004
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zerit 20 mg
76 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 20 mg cápsulas duras Estavudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ENVASE Y ETIQUETA DEL FRASCO (PRESENTACIÓN FRASCO)
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 20 mg cápsulas duras Estavudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 20 mg de estavudina
3.
LISTA DE EXCIPIENTES
Lactosa y colorantes (E171, E172)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original
78 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Embalaje exterior:
Zerit 20 mg
79 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO EN EL EMBALAJE EXTERIOR (BLISTER)
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 30 mg cápsulas duras Estavudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 30 mg de estavudina
3.
LISTA DE EXCIPIENTES
Lactosa y colorantes (E171, E172)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original
80 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zerit 30 mg
81 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 30 mg cápsulas duras Estavudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
82 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ENVASE Y ETIQUETA DEL FRASCO (PRESENTACIÓN FRASCO)
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 30 mg cápsulas duras Estavudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 30 mg de estavudina
3.
LISTA DE EXCIPIENTES
Lactosa y colorantes (E171, E172)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original
83 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 005
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Embalaje exterior:
Zerit 30 mg
84 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO EN EL EMBALAJE EXTERIOR (BLISTER)
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 40 mg cápsulas duras Estavudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 40 mg de estavudina
3.
LISTA DE EXCIPIENTES
Lactosa y colorantes (E171, E172)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original
85 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 008
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zerit 40 mg
86 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
TEXTO BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 40 mg cápsulas duras Estavudina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
87 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, Y EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO DEL ENVASE Y ETIQUETA DEL FRASCO (PRESENTACIÓN FRASCO)
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 40 mg cápsulas duras Estavudina
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 40 mg de estavudina
3.
LISTA DE EXCIPIENTES
Lactosa y colorantes (E171, E172)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Conservar en el embalaje original
88 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 007
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Embalaje exterior:
Zerit 40 mg
89 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
TEXTO EMBALAJE EXTERIOR Y TEXTO ETIQUETA DEL FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO
Zerit 200 mg polvo para solución oral Estavudina
2.
PRINCIPIO(S) ACTIVO(S)
Estavudina 200 mg La solución reconstituida contiene 1 mg/ ml de estavudina
3.
LISTA DE EXCIPIENTES
Sacarosa y conservantes (E218 y E216)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución oral, 200 mg (estavudina)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Agítese bien antes de usar
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC Estable durante 30 días después de su reconstitución, cuando se conserva en refrigerador (2ºC-8ºC)
90 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO PROCEDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 96/ 009/ 009
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
Embalaje exterior:
Zerit 200 mg
91 B.
PROSPECTO
92 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zerit 15 mg cápsulas duras Estavudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Zerit y para qué se utiliza 2.
Antes de tomar Zerit 3.
Cómo tomar Zerit 4.
Posibles efectos adversos 5.
Conservación de Zerit 6.
Información adicional
1.
QUÉ ES Zerit Y PARA QUÉ SE UTILIZA
Zerit pertenece a un grupo de medicamentos antivirales, también conocidos como antiretrovirales, llamado inhibidores análogos de nucleósido de la transcriptasa inversa (INTIs).
Se utilizan para el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Esta especialidad, en combinación con otros antiretrovirales, reduce la carga viral de VIH y la mantiene a un bajo nivel.
También produce un incremento del recuento de células CD4.
Estas células CD4 juegan un papel importante en el mantenimiento de un sistema inmune sano para ayudar a luchar contra la infección.
La respuesta al tratamiento con Zerit varía entre los pacientes.
Por lo tanto, su médico deberá controlar la eficacia de su tratamiento.
Zerit puede mejorar su estado pero no cura su infección por VIH.
El tratamiento con Zerit no ha demostrado reducir el riesgo de transmisión de VIH por contacto sexual o transfusión sanguínea.
Por lo tanto, debe adoptar las precauciones adecuadas para evitar la transmisión del virus a otras personas.
Durante su tratamiento, pueden aparecer otras infecciones ligadas a su inmunidad deficiente.
Estas infecciones requerirán tratamiento específico y en ocasiones preventivo.
2.
ANTES DE TOMAR Zerit
No tome Zerit:
Si es alérgico (hipersensible) a la estavudina o a cualquiera de los demás componentes de Zerit.
Contacte con su médico o farmacéutico y pídales consejo.
Antes de iniciar el tratamiento con este medicamento, debe informar a su médico: si padece de enfermedad renal o enfermedad hepática (como hepatitis), si ha tenido neuropatía periférica (entumecimiento persistente, hormigueo o dolor en los pies y/ o manos) o si ha padecido pancreatitis (inflamación del páncreas).
93 La clase de medicamentos a la que Zerit pertenece (INTIs) puede provocar algunas veces un efecto indeseable fatal llamado acidosis láctica junto con un hígado grande.
Esta afección normalmente no aparece hasta pocos meses después del tratamiento.
Este raro pero muy serio efecto indeseable ocurre más a menudo en mujeres, particularmente si tienen sobrepeso.
Además, se han observado raramente casos de fallo hepático/ fallo renal o hepatitis fatal.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antiretrovirales tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales que pueden requerir análisis de sangre para control de la función hepática.
Debe consultar con su médico si aparecen los siguientes síntomas: entumecimiento persistente, hormigueo o dolor en los pies y/ o manos (esto podría indicar el inicio de una neuropatía periférica, un efecto indeseable de tipo nervioso), debilidad muscular o dolor abdominal, náuseas o vómitos, respiración profunda rápida o somnolencia (que podrían ser indicativos de pancreatitis, alteraciones hepáticas como hepatitis o acidosis láctica).
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
En pacientes sometidos a terapia antiretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Algunos medicamentos INTIs, como la estavudina han sido asociados con una pérdida de grasa corporal (lipoatrofia).
Contacte con su médico si usted nota alteraciones en su grasa corporal.
Problemas óseos: algunos pacientes que reciben tratamiento antiretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antiretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Salvo con zidovudina, la cual interfiere con la actividad de la estavudina, Zerit se puede tomar con muchos otros medicamentos utilizados habitualmente en pacientes con infección por VIH.
Estos incluyen a los inhibidores de la proteasa (como nelfinavir) y análogos de nucleósidos inhibidores de la transcriptasa inversa (INTIs).
Por favor, comunique a su médico si está a tratamiento con doxorrubicina o ribavirina porque podrían producirse interacciones indeseables.
Para un máximo efecto, se recomienda tomar Zerit con el estómago vacío, y preferiblemente al menos una hora antes de las comidas.
Si esto no fuera posible, las cápsulas también pueden tomarse con una comida ligera.
Embarazo y lactancia Embarazo Si está embarazada o piensa quedarse embarazada, consulte con su médico para discutir sobre los posibles efectos adversos y los beneficios y riesgos que la terapia antiretroviral pueda tener sobre su niño.
Se han comunicado casos de acidosis láctica (en ocasiones mortal) en mujeres embarazadas que recibieron estavudina en combinación con otros tratamientos antiretrovirales.
94 Si ha tomado Zerit durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleótido y de nucleósido durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Lactancia Informe a su médico si se encuentra en período de lactancia.
Se recomienda que las mujeres infectadas por el VIH no den el pecho bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Conducción y uso de máquinas No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Zerit
Siga exactamente las instrucciones de administración de Zerit que su médico haya indicado.
Consulte a su médico si tiene dudas.
Su médico ha determinado su dosis diaria en relación a su peso y características individuales.
Siga atentamente estas recomendaciones porque ellas le darán el mejor medio para retrasar el desarrollo de una resistencia a ésta especialidad.
No modifique usted mismo la dosis.
Continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
En adultos y niños con peso igual o superior a 30 kg, la dosis inicial habitual es de 30 ó 40 mg administrados dos veces al día (con un intervalo aproximado de 12 horas entre cada dosis).
Los lactantes mayores de 3 meses, cuyo peso corporal sea inferior a 30 kg deben recibir 1 mg/ kg dos veces al día.
Para obtener una absorción óptima, las cápsulas deben tragarse con, un vaso de agua, preferentemente al menos una hora antes de las comidas y con el estómago vacío.
Si esto no fuera posible, Zerit también puede tomarse con una comida ligera.
Si tiene problemas para tragar las cápsulas, consulte con su médico la posibilidad de cambiar a la forma líquida de este medicamento, o bien puede abrir con cuidado la cápsula y mezclar su contenido con algún alimento.
Si ha tomado demasiadas cápsulas o si alguien accidentalmente traga alguna no existe peligro inmediato.
Sin embargo, debe acudir a su médico o al Hospital más cercano para consulta.
Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la dosis siguiente.
No tome una dosis doble para compensar la dosis olvidada.
La decisión de interrumpir el tratamiento con Zerit debe ser comentada con su médico.
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zerit puede producir efectos adversos, aunque no todas las personas los sufran.
95 Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por Zerit, por cualquier otro medicamento que esté tomando al mismo tiempo, o por complicaciones de la infección.
Por esta razón, es importante que informe a su médico de cualquier cambio que detecte en su salud.
Los efectos adversos comunicados más frecuentemente en adultos tratados con Zerit en combinación con otros medicamentos antiretrovirales (lamivudina y efavirenz) fueron: erupción cutánea, dolor de cabeza, vahídos y neuropatía periférica.
Efectos adversos serios pero no muy frecuentes son, pancreatitis, alteraciones hepáticas o acidosis láctica.
Otros efectos indeseables que se han comunicado son: fatiga, náuseas/ vómitos, diarrea, indigestión, dolor abdominal, redistribución de las grasas (incluyendo aumento del tamaño de las mamas en las mujeres), crecimiento de las mamas en los hombres, entumecimiento o debilidad en brazos y piernas, dolor muscular.
En algunos pacientes adultos que tomaron Zerit en combinación con otros fármacos antiretrovirales (lamivudina y efavirenz) se notificaron cambios en el estado de ánimo o la capacidad para pensar con claridad.
Estos síntomas incluían, ansiedad, alteraciones del sueño, depresión, sueños y pensamientos anormales.
El tratamiento antiretroviral de combinación puede producir modificaciones en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa del abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
El tratamiento antiretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre) y resistencia a la insulina.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE Zerit
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original.
No utilice Zerit después de la fecha de caducidad indicada en el estuche o en la etiqueta del frasco y/ o el blister.
La fecha de caducidad se corresponde con el último día del mes que se indica.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que ya no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Zerit
- -
Los demás componentes del polvo contenido en la cápsula dura son: lactosa (120 mg), estearato de magnesio, celulosa microcristalina, y almidón glicolato sódico.
-
La cubierta de la cápsula está compuesta por gelatina, óxido de hierro (E172) como colorante, dióxido de silicona, laurilsulfato sódico y colorante dióxido de titanio (E171).
-
Las cubiertas de las cápsulas están marcadas utilizando tinta de impresión comestible de color negro que contiene shellac, propilenglicol, agua purificada, hidróxido de potasio y óxido de hierro (E172).
96 Aspecto del producto y contenido del envase
Zerit 15 mg cápsulas duras son de color rojo y amarillo y están marcadas con las siglas “ BMS 1964” en una parte y “ 15” en la otra.
Zerit 15 mg cápsulas duras se comercializan en blisters de 56 cápsulas duras o en frascos de 60 cápsulas duras.
Para ayudar a proteger las cápsulas de la humedad excesiva, los frascos incluyen una cápsula con agente desecante.
Titular de la Autorización de Comercialización y Responsable de la Fabricación
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
97 Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado el {mes año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
98 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zerit 20 mg cápsulas duras Estavudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Zerit y para qué se utiliza 2.
Antes de tomar Zerit 3.
Cómo tomar Zerit 4.
Posibles efectos adversos 5.
Conservación de Zerit 6.
Información adicional
1.
QUÉ ES Zerit Y PARA QUÉ SE UTILIZA
Zerit pertenece a un grupo de medicamentos antivirales, también conocidos como antiretrovirales, llamado inhibidores análogos de nucleósido de la transcriptasa inversa (INTIs).
Se utilizan para el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Esta especialidad, en combinación con otros antiretrovirales, reduce la carga viral de VIH y la mantiene a un bajo nivel.
También produce un incremento del recuento de células CD4.
Estas células CD4 juegan un papel importante en el mantenimiento de un sistema inmune sano para ayudar a luchar contra la infección.
La respuesta al tratamiento con Zerit varía entre los pacientes.
Por lo tanto, su médico deberá controlar la eficacia de su tratamiento.
Zerit puede mejorar su estado pero no cura su infección por VIH.
El tratamiento con Zerit no ha demostrado reducir el riesgo de transmisión de VIH por contacto sexual o transfusión sanguínea.
Por lo tanto, debe adoptar las precauciones adecuadas para evitar la transmisión del virus a otras personas.
Durante su tratamiento, pueden aparecer otras infecciones ligadas a su inmunidad deficiente.
Estas infecciones requerirán tratamiento específico y en ocasiones preventivo.
2.
ANTES DE TOMAR Zerit
No tome Zerit:
Si es alérgico (hipersensible) a la estavudina o a cualquiera de los demás componentes de Zerit.
Contacte con su médico o farmacéutico y pídales consejo.
Antes de iniciar el tratamiento con este medicamento, debe informar a su médico: si padece de enfermedad renal o enfermedad hepática (como hepatitis), si ha tenido neuropatía periférica (entumecimiento persistente, hormigueo o dolor en los pies y/ o manos) o si ha padecido pancreatitis (inflamación del páncreas).
99 La clase de medicamentos a la que Zerit pertenece (INTIs) puede provocar algunas veces un efecto indeseable fatal llamado acidosis láctica junto con un hígado grande.
Esta afección normalmente no aparece hasta pocos meses después del tratamiento.
Este raro pero muy serio efecto indeseable ocurre más a menudo en mujeres, particularmente si tienen sobrepeso.
Además, se han observado raramente casos de fallo hepático/ fallo renal o hepatitis fatal.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antiretrovirales tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales que pueden requerir análisis de sangre para control de la función hepática.
Debe consultar con su médico si aparecen los siguientes síntomas: entumecimiento persistente, hormigueo o dolor en los pies y/ o manos (esto podría indicar el inicio de una neuropatía periférica, un efecto indeseable de tipo nervioso), debilidad muscular o dolor abdominal, náuseas o vómitos, respiración profunda rápida o somnolencia (que podrían ser indicativos de pancreatitis, alteraciones hepáticas como hepatitis o acidosis láctica).
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
En pacientes sometidos a terapia antiretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Algunos medicamentos INTIs, como la estavudina han sido asociados con una pérdida de grasa corporal (lipoatrofia).
Contacte con su médico si usted nota alteraciones en su grasa corporal.
Problemas óseos: algunos pacientes que reciben tratamiento antiretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antiretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Salvo con zidovudina, la cual interfiere con la actividad de la estavudina, Zerit se puede tomar con muchos otros medicamentos utilizados habitualmente en pacientes con infección por VIH.
Estos incluyen a los inhibidores de la proteasa (como nelfinavir) y análogos de nucleósidos inhibidores de la transcriptasa inversa (INTIs).
Por favor, comunique a su médico si está a tratamiento con doxorrubicina o ribavirina porque podrían producirse interacciones indeseables.
Para un máximo efecto, se recomienda tomar Zerit con el estómago vacío, y preferiblemente al menos una hora antes de las comidas.
Si esto no fuera posible, las cápsulas también pueden tomarse con una comida ligera.
Embarazo y lactancia Embarazo Si está embarazada o piensa quedarse embarazada, consulte con su médico para discutir sobre los posibles efectos adversos y los beneficios y riesgos que la terapia antiretroviral pueda tener sobre su niño.
Se han comunicado casos de acidosis láctica (en ocasiones mortal) en mujeres embarazadas que recibieron estavudina en combinación con otros tratamientos antiretrovirales.
100 Si ha tomado Zerit durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleótido y de nucleósido durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Lactancia Informe a su médico si se encuentra en período de lactancia.
Se recomienda que las mujeres infectadas por el VIH no den el pecho bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Conducción y uso de máquinas No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Zerit
Siga exactamente las instrucciones de administración de Zerit que su médico haya indicado.
Consulte a su médico si tiene dudas.
Su médico ha determinado su dosis diaria en relación a su peso y características individuales.
Siga atentamente estas recomendaciones porque ellas le darán el mejor medio para retrasar el desarrollo de una resistencia a ésta especialidad.
No modifique usted mismo la dosis.
Continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
En adultos y niños con peso igual o superior a 30 kg, la dosis inicial habitual es de 30 ó 40 mg administrados dos veces al día (con un intervalo aproximado de 12 horas entre cada dosis).
Los lactantes mayores de 3 meses, cuyo peso corporal sea inferior a 30 kg deben recibir 1 mg/ kg dos veces al día.
Para obtener una absorción óptima, las cápsulas deben tragarse con, un vaso de agua, preferentemente al menos una hora antes de las comidas y con el estómago vacío.
Si esto no fuera posible, Zerit también puede tomarse con una comida ligera.
Si tiene problemas para tragar las cápsulas, consulte con su médico la posibilidad de cambiar a la forma líquida de este medicamento, o bien puede abrir con cuidado la cápsula y mezclar su contenido con algún alimento.
Si ha tomado demasiadas cápsulas o si alguien accidentalmente traga alguna no existe peligro inmediato.
Sin embargo, debe acudir a su médico o al Hospital más cercano para consulta.
Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la dosis siguiente.
No tome una dosis doble para compensar la dosis olvidada.
La decisión de interrumpir el tratamiento con Zerit debe ser comentada con su médico.
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zerit puede producir efectos adversos, aunque no todas las personas los sufran.
101 Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por Zerit, por cualquier otro medicamento que esté tomando al mismo tiempo, o por complicaciones de la infección.
Por esta razón, es importante que informe a su médico de cualquier cambio que detecte en su salud.
Los efectos adversos comunicados más frecuentemente en adultos tratados con Zerit en combinación con otros medicamentos antiretrovirales (lamivudina y efavirenz) fueron: erupción cutánea, dolor de cabeza, vahídos y neuropatía periférica.
Efectos adversos serios pero no muy frecuentes son, pancreatitis, alteraciones hepáticas o acidosis láctica.
Otros efectos indeseables que se han comunicado son: fatiga, náuseas/ vómitos, diarrea, indigestión, dolor abdominal, redistribución de las grasas (incluyendo aumento del tamaño de las mamas en las mujeres), crecimiento de las mamas en los hombres, entumecimiento o debilidad en brazos y piernas, dolor muscular.
En algunos pacientes adultos que tomaron Zerit en combinación con otros fármacos antiretrovirales (lamivudina y efavirenz) se notificaron cambios en el estado de ánimo o la capacidad para pensar con claridad.
Estos síntomas incluían, ansiedad, alteraciones del sueño, depresión, sueños y pensamientos anormales.
El tratamiento antiretroviral de combinación puede producir modificaciones en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa del abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
El tratamiento antiretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre) y resistencia a la insulina.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE Zerit
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original.
No utilice Zerit después de la fecha de caducidad indicada en el estuche o en la etiqueta del frasco y/ o el blister.
La fecha de caducidad se corresponde con el último día del mes que se indica.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que ya no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Zerit
- -
Los demás componentes del polvo contenido en la cápsula dura son: lactosa (180 mg), estearato de magnesio, celulosa microcristalina, y almidón glicolato sódico.
-
La cubierta de la cápsula está compuesta por gelatina, óxido de hierro (E172) como colorante, dióxido de silicona, laurilsulfato sódico y colorante dióxido de titanio (E171).
-
Las cubiertas de las cápsulas están marcadas utilizando tinta de impresión comestible de color negro que contiene shellac, propilenglicol, agua purificada, hidróxido de potasio y óxido de hierro (E172).
102 Aspecto del producto y contenido del envase
Zerit 20 mg cápsulas duras son de color marron y están marcadas con las siglas “ BMS 1965” en una parte y “ 20” en la otra.
Zerit 20 mg cápsulas duras se comercializan en blisters de 56 cápsulas duras o en frascos de 60 cápsulas duras.
Para ayudar a proteger las cápsulas de la humedad excesiva, los frascos incluyen una cápsula con agente desecante.
Titular de la Autorización de Comercialización y Responsable de la Fabricación
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
103 Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado el {mes año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
104 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zerit 30 mg cápsulas duras Estavudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Zerit y para qué se utiliza 2.
Antes de tomar Zerit 3.
Cómo tomar Zerit 4.
Posibles efectos adversos 5.
Conservación de Zerit 6.
Información adicional
1.
QUÉ ES Zerit Y PARA QUÉ SE UTILIZA
Zerit pertenece a un grupo de medicamentos antivirales, también conocidos como antiretrovirales, llamado inhibidores análogos de nucleósido de la transcriptasa inversa (INTIs).
Se utilizan para el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Esta especialidad, en combinación con otros antiretrovirales, reduce la carga viral de VIH y la mantiene a un bajo nivel.
También produce un incremento del recuento de células CD4.
Estas células CD4 juegan un papel importante en el mantenimiento de un sistema inmune sano para ayudar a luchar contra la infección.
La respuesta al tratamiento con Zerit varía entre los pacientes.
Por lo tanto, su médico deberá controlar la eficacia de su tratamiento.
Zerit puede mejorar su estado pero no cura su infección por VIH.
El tratamiento con Zerit no ha demostrado reducir el riesgo de transmisión de VIH por contacto sexual o transfusión sanguínea.
Por lo tanto, debe adoptar las precauciones adecuadas para evitar la transmisión del virus a otras personas.
Durante su tratamiento, pueden aparecer otras infecciones ligadas a su inmunidad deficiente.
Estas infecciones requerirán tratamiento específico y en ocasiones preventivo.
2.
ANTES DE TOMAR Zerit
No tome Zerit:
Si es alérgico (hipersensible) a la estavudina o a cualquiera de los demás componentes de Zerit.
Contacte con su médico o farmacéutico y pídales consejo.
Antes de iniciar el tratamiento con este medicamento, debe informar a su médico: si padece de enfermedad renal o enfermedad hepática (como hepatitis), si ha tenido neuropatía periférica (entumecimiento persistente, hormigueo o dolor en los pies y/ o manos) o si ha padecido pancreatitis (inflamación del páncreas).
105 La clase de medicamentos a la que Zerit pertenece (INTIs) puede provocar algunas veces un efecto indeseable fatal llamado acidosis láctica junto con un hígado grande.
Esta afección normalmente no aparece hasta pocos meses después del tratamiento.
Este raro pero muy serio efecto indeseable ocurre más a menudo en mujeres, particularmente si tienen sobrepeso.
Además, se han observado raramente casos de fallo hepático/ fallo renal o hepatitis fatal.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antiretrovirales tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales que pueden requerir análisis de sangre para control de la función hepática.
Debe consultar con su médico si aparecen los siguientes síntomas: entumecimiento persistente, hormigueo o dolor en los pies y/ o manos (esto podría indicar el inicio de una neuropatía periférica, un efecto indeseable de tipo nervioso), debilidad muscular o dolor abdominal, náuseas o vómitos, respiración profunda rápida o somnolencia (que podrían ser indicativos de pancreatitis, alteraciones hepáticas como hepatitis o acidosis láctica).
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
En pacientes sometidos a terapia antiretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Algunos medicamentos INTIs, como la estavudina han sido asociados con una pérdida de grasa corporal (lipoatrofia).
Contacte con su médico si usted nota alteraciones en su grasa corporal.
Problemas óseos: algunos pacientes que reciben tratamiento antiretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antiretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Salvo con zidovudina, la cual interfiere con la actividad de la estavudina, Zerit se puede tomar con muchos otros medicamentos utilizados habitualmente en pacientes con infección por VIH.
Estos incluyen a los inhibidores de la proteasa (como nelfinavir) y análogos de nucleósidos inhibidores de la transcriptasa inversa (INTIs).
Por favor, comunique a su médico si está a tratamiento con doxorrubicina o ribavirina porque podrían producirse interacciones indeseables.
Para un máximo efecto, se recomienda tomar Zerit con el estómago vacío, y preferiblemente al menos una hora antes de las comidas.
Si esto no fuera posible, las cápsulas también pueden tomarse con una comida ligera.
Embarazo y lactancia Embarazo Si está embarazada o piensa quedarse embarazada, consulte con su médico para discutir sobre los posibles efectos adversos y los beneficios y riesgos que la terapia antiretroviral pueda tener sobre su niño.
Se han comunicado casos de acidosis láctica (en ocasiones mortal) en mujeres embarazadas que recibieron estavudina en combinación con otros tratamientos antiretrovirales.
106 Si ha tomado Zerit durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleótido y de nucleósido durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Lactancia Informe a su médico si se encuentra en período de lactancia.
Se recomienda que las mujeres infectadas por el VIH no den el pecho bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Conducción y uso de máquinas No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Zerit
Siga exactamente las instrucciones de administración de Zerit que su médico haya indicado.
Consulte a su médico si tiene dudas.
Su médico ha determinado su dosis diaria en relación a su peso y características individuales.
Siga atentamente estas recomendaciones porque ellas le darán el mejor medio para retrasar el desarrollo de una resistencia a ésta especialidad.
No modifique usted mismo la dosis.
Continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
En adultos y niños con peso igual o superior a 30 kg, la dosis inicial habitual es de 30 ó 40 mg administrados dos veces al día (con un intervalo aproximado de 12 horas entre cada dosis).
Los lactantes mayores de 3 meses, cuyo peso corporal sea inferior a 30 kg deben recibir 1 mg/ kg dos veces al día.
Para obtener una absorción óptima, las cápsulas deben tragarse con, un vaso de agua, preferentemente al menos una hora antes de las comidas y con el estómago vacío.
Si esto no fuera posible, Zerit también puede tomarse con una comida ligera.
Si tiene problemas para tragar las cápsulas, consulte con su médico la posibilidad de cambiar a la forma líquida de este medicamento, o bien puede abrir con cuidado la cápsula y mezclar su contenido con algún alimento.
Si ha tomado demasiadas cápsulas o si alguien accidentalmente traga alguna no existe peligro inmediato.
Sin embargo, debe acudir a su médico o al Hospital más cercano para consulta.
Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la dosis siguiente.
No tome una dosis doble para compensar la dosis olvidada.
La decisión de interrumpir el tratamiento con Zerit debe ser comentada con su médico.
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zerit puede producir efectos adversos, aunque no todas las personas los sufran.
107 Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por Zerit, por cualquier otro medicamento que esté tomando al mismo tiempo, o por complicaciones de la infección.
Por esta razón, es importante que informe a su médico de cualquier cambio que detecte en su salud.
Los efectos adversos comunicados más frecuentemente en adultos tratados con Zerit en combinación con otros medicamentos antiretrovirales (lamivudina y efavirenz) fueron: erupción cutánea, dolor de cabeza, vahídos y neuropatía periférica.
Efectos adversos serios pero no muy frecuentes son, pancreatitis, alteraciones hepáticas o acidosis láctica.
Otros efectos indeseables que se han comunicado son: fatiga, náuseas/ vómitos, diarrea, indigestión, dolor abdominal, redistribución de las grasas (incluyendo aumento del tamaño de las mamas en las mujeres), crecimiento de las mamas en los hombres, entumecimiento o debilidad en brazos y piernas, dolor muscular.
En algunos pacientes adultos que tomaron Zerit en combinación con otros fármacos antiretrovirales (lamivudina y efavirenz) se notificaron cambios en el estado de ánimo o la capacidad para pensar con claridad.
Estos síntomas incluían, ansiedad, alteraciones del sueño, depresión, sueños y pensamientos anormales.
El tratamiento antiretroviral de combinación puede producir modificaciones en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa del abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
El tratamiento antiretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre) y resistencia a la insulina.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE Zerit
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original.
No utilice Zerit después de la fecha de caducidad indicada en el estuche o en la etiqueta del frasco y/ o el blister.
La fecha de caducidad se corresponde con el último día del mes que se indica.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que ya no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Zerit
- -
Los demás componentes del polvo contenido en la cápsula dura son: lactosa (180 mg), estearato de magnesio, celulosa microcristalina, y almidón glicolato sódico.
-
La cubierta de la cápsula está compuesta por gelatina, óxido de hierro (E172) como colorante, dióxido de silicona, laurilsulfato sódico y colorante dióxido de titanio (E171).
-
Las cubiertas de las cápsulas están marcadas utilizando tinta de impresión comestible de color negro que contiene shellac, propilenglicol, agua purificada, hidróxido de potasio y óxido de hierro (E172).
108 Aspecto del producto y contenido del envase
Zerit 30 mg cápsulas duras son de color naranja claro y naranja oscuro y están marcadas con las siglas “ BMS 1966” en una parte y “ 30” en la otra.
Zerit 30 mg cápsulas duras se comercializan en blisters de 56 cápsulas duras o en frascos de 60 cápsulas duras.
Para ayudar a proteger las cápsulas de la humedad excesiva, los frascos incluyen una cápsula con agente desecante.
Titular de la Autorización de Comercialización y Responsable de la Fabricación
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
109 Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado el {mes año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
110 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zerit 40 mg cápsulas duras Estavudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Zerit y para qué se utiliza 2.
Antes de tomar Zerit 3.
Cómo tomar Zerit 4.
Posibles efectos adversos 5.
Conservación de Zerit 6.
Información adicional
1.
QUÉ ES Zerit Y PARA QUÉ SE UTILIZA
Zerit pertenece a un grupo de medicamentos antivirales, también conocidos como antiretrovirales, llamado inhibidores análogos de nucleósido de la transcriptasa inversa (INTIs).
Se utilizan para el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Esta especialidad, en combinación con otros antiretrovirales, reduce la carga viral de VIH y la mantiene a un bajo nivel.
También produce un incremento del recuento de células CD4.
Estas células CD4 juegan un papel importante en el mantenimiento de un sistema inmune sano para ayudar a luchar contra la infección.
La respuesta al tratamiento con Zerit varía entre los pacientes.
Por lo tanto, su médico deberá controlar la eficacia de su tratamiento.
Zerit puede mejorar su estado pero no cura su infección por VIH.
El tratamiento con Zerit no ha demostrado reducir el riesgo de transmisión de VIH por contacto sexual o transfusión sanguínea.
Por lo tanto, debe adoptar las precauciones adecuadas para evitar la transmisión del virus a otras personas.
Durante su tratamiento, pueden aparecer otras infecciones ligadas a su inmunidad deficiente.
Estas infecciones requerirán tratamiento específico y en ocasiones preventivo.
2.
ANTES DE TOMAR Zerit
No tome Zerit:
Si es alérgico (hipersensible) a la estavudina o a cualquiera de los demás componentes de Zerit.
Contacte con su médico o farmacéutico y pídales consejo.
Antes de iniciar el tratamiento con este medicamento, debe informar a su médico: si padece de enfermedad renal o enfermedad hepática (como hepatitis), si ha tenido neuropatía periférica (entumecimiento persistente, hormigueo o dolor en los pies y/ o manos) o si ha padecido pancreatitis (inflamación del páncreas).
111 La clase de medicamentos a la que Zerit pertenece (INTIs) puede provocar algunas veces un efecto indeseable fatal llamado acidosis láctica junto con un hígado grande.
Esta afección normalmente no aparece hasta pocos meses después del tratamiento.
Este raro pero muy serio efecto indeseable ocurre más a menudo en mujeres, particularmente si tienen sobrepeso.
Además, se han observado raramente casos de fallo hepático/ fallo renal o hepatitis fatal.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antiretrovirales tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales que pueden requerir análisis de sangre para control de la función hepática.
Debe consultar con su médico si aparecen los siguientes síntomas: entumecimiento persistente, hormigueo o dolor en los pies y/ o manos (esto podría indicar el inicio de una neuropatía periférica, un efecto indeseable de tipo nervioso), debilidad muscular o dolor abdominal, náuseas o vómitos, respiración profunda rápida o somnolencia (que podrían ser indicativos de pancreatitis, alteraciones hepáticas como hepatitis o acidosis láctica).
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si usted observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
En pacientes sometidos a terapia antiretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Algunos medicamentos INTIs, como la estavudina han sido asociados con una pérdida de grasa corporal (lipoatrofia).
Contacte con su médico si usted nota alteraciones en su grasa corporal.
Problemas óseos: algunos pacientes que reciben tratamiento antiretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antiretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta.
Salvo con zidovudina, la cual interfiere con la actividad de la estavudina, Zerit se puede tomar con muchos otros medicamentos utilizados habitualmente en pacientes con infección por VIH.
Estos incluyen a los inhibidores de la proteasa (como nelfinavir) y análogos de nucleósidos inhibidores de la transcriptasa inversa (INTIs).
Por favor, comunique a su médico si está a tratamiento con doxorrubicina o ribavirina porque podrían producirse interacciones indeseables.
Para un máximo efecto, se recomienda tomar Zerit con el estómago vacío, y preferiblemente al menos una hora antes de las comidas.
Si esto no fuera posible, las cápsulas también pueden tomarse con una comida ligera.
Embarazo y lactancia Embarazo Si está embarazada o piensa quedarse embarazada, consulte con su médico para discutir sobre los posibles efectos adversos y los beneficios y riesgos que la terapia antiretroviral pueda tener sobre su niño.
Se han comunicado casos de acidosis láctica (en ocasiones mortal) en mujeres embarazadas que recibieron estavudina en combinación con otros tratamientos antiretrovirales.
112 Si ha tomado Zerit durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleótido y de nucleósido durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Lactancia Informe a su médico si se encuentra en período de lactancia.
Se recomienda que las mujeres infectadas por el VIH no den el pecho bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Conducción y uso de máquinas No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Zerit
Siga exactamente las instrucciones de administración de Zerit que su médico haya indicado.
Consulte a su médico si tiene dudas.
Su médico ha determinado su dosis diaria en relación a su peso y características individuales.
Siga atentamente estas recomendaciones porque ellas le darán el mejor medio para retrasar el desarrollo de una resistencia a ésta especialidad.
No modifique usted mismo la dosis.
Continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
En adultos y niños con peso igual o superior a 30 kg, la dosis inicial habitual es de 30 ó 40 mg administrados dos veces al día (con un intervalo aproximado de 12 horas entre cada dosis).
Los lactantes mayores de 3 meses, cuyo peso corporal sea inferior a 30 kg deben recibir 1 mg/ kg dos veces al día.
Para obtener una absorción óptima, las cápsulas deben tragarse con, un vaso de agua, preferentemente al menos una hora antes de las comidas y con el estómago vacío.
Si esto no fuera posible, Zerit también puede tomarse con una comida ligera.
Si tiene problemas para tragar las cápsulas, consulte con su médico la posibilidad de cambiar a la forma líquida de este medicamento, o bien puede abrir con cuidado la cápsula y mezclar su contenido con algún alimento.
Si ha tomado demasiadas cápsulas o si alguien accidentalmente traga alguna no existe peligro inmediato.
Sin embargo, debe acudir a su médico o al Hospital más cercano para consulta.
Si accidentalmente olvida tomarse una dosis, simplemente tome su dosis normal cuando le corresponda la dosis siguiente.
No tome una dosis doble para compensar la dosis olvidada.
La decisión de interrumpir el tratamiento con Zerit debe ser comentada con su médico.
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zerit puede producir efectos adversos, aunque no todas las personas los sufran.
113 Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por Zerit, por cualquier otro medicamento que esté tomando al mismo tiempo, o por complicaciones de la infección.
Por esta razón, es importante que informe a su médico de cualquier cambio que detecte en su salud.
Los efectos adversos comunicados más frecuentemente en adultos tratados con Zerit en combinación con otros medicamentos antiretrovirales (lamivudina y efavirenz) fueron: erupción cutánea, dolor de cabeza, vahídos y neuropatía periférica.
Efectos adversos serios pero no muy frecuentes son, pancreatitis, alteraciones hepáticas o acidosis láctica.
Otros efectos indeseables que se han comunicado son: fatiga, náuseas/ vómitos, diarrea, indigestión, dolor abdominal, redistribución de las grasas (incluyendo aumento del tamaño de las mamas en las mujeres), crecimiento de las mamas en los hombres, entumecimiento o debilidad en brazos y piernas, dolor muscular.
En algunos pacientes adultos que tomaron Zerit en combinación con otros fármacos antiretrovirales (lamivudina y efavirenz) se notificaron cambios en el estado de ánimo o la capacidad para pensar con claridad.
Estos síntomas incluían, ansiedad, alteraciones del sueño, depresión, sueños y pensamientos anormales.
El tratamiento antiretroviral de combinación puede producir modificaciones en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa del abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
El tratamiento antiretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre) y resistencia a la insulina.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE Zerit
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Conservar en el envase original.
No utilice Zerit después de la fecha de caducidad indicada en el estuche o en la etiqueta del frasco y/ o el blister.
La fecha de caducidad se corresponde con el último día del mes que se indica.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que ya no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Zerit
- -
Los demás componentes del polvo contenido en la cápsula dura son: lactosa (240 mg), estearato de magnesio, celulosa microcristalina, y almidón glicolato sódico.
-
La cubierta de la cápsula está compuesta por gelatina, óxido de hierro (E172) como colorante, dióxido de silicona, laurilsulfato sódico y colorante dióxido de titanio (E171).
-
Las cubiertas de las cápsulas están marcadas utilizando tinta de impresión comestible de color negro que contiene shellac, propilenglicol, agua purificada, hidróxido de potasio y óxido de hierro (E172).
114 Aspecto del producto y contenido del envase
Zerit 40 mg cápsulas duras son de color naranja oscuro y están marcadas con las siglas “ BMS 1967” en una parte y “ 40” en la otra.
Zerit 40 mg cápsulas duras se comercializan en blisters de 56 cápsulas duras o en frascos de 60 cápsulas duras.
Para ayudar a proteger las cápsulas de la humedad excesiva, los frascos incluyen una cápsula con agente desecante.
Titular de la Autorización de Comercialización y Responsable de la Fabricación
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
115 Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado el {mes año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
116 PROSPECTO:
INFORMACION PARA EL USUARIO
Zerit 200 mg polvo para solución oral Estavudina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Conserve este prospecto, ya que puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas ya que puede perjudicarles.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Zerit y para qué se utiliza 2.
Antes de tomar Zerit 3.
Cómo tomar Zerit 4.
Posibles efectos adversos 5.
Conservación de Zerit 6.
Información adicional
1.
QUÉ ES Zerit Y PARA QUÉ SE UTILIZA
Zerit pertenece a un grupo de medicamentos antivirales, también conocidos como antiretrovirales, llamado Inhibidores nucleósidos de la transcriptasa inversa (INTIs).
Se utilizan para el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
Esta especialidad, en combinación con otros antiretrovirales, reduce la carga viral de VIH y la mantiene a un bajo nivel.
También produce un incremento del recuento de células CD4.
Estas células CD4 juegan un papel importante en el mantenimiento de un sistema inmune sano para ayudar a luchar contra la infección.
La respuesta al tratamiento con Zerit varía entre los pacientes.
Por lo tanto, su médico deberá controlar la eficacia de su tratamiento.
Zerit puede mejorar su estado pero no cura su infección por VIH.
El tratamiento con Zerit no ha demostrado reducir el riesgo de transmisión de VIH por contacto sexual o transfusión sanguínea.
Por lo tanto, debe adoptar las precauciones adecuadas para evitar la transmisión del virus a otras personas.
Durante su tratamiento, pueden aparecer otras infecciones ligadas a su inmunidad deficiente.
Estas infecciones requerirán tratamiento específico y en ocasiones preventivo.
2.
ANTES DE TOMAR Zerit
No tome Zerit:
Si es alérgico (hipersensible) a la estavudina o a cualquiera de los demás componentes de Zerit (ver otros ingredientes).
Contacte con su médico o farmacéutico y pídales consejo.
Antes de iniciar el tratamiento con este medicamento, debe informar a su médico: si padece de enfermedad renal o enfermedad hepática (como hepatitis), si ha tenido neuropatía periférica (entumecimiento persistente, hormigueo o dolor en los pies y/ o manos) o si ha padecido pancreatitis (inflamación del páncreas).
117 La clase de medicamentos a la que Zerit pertenece (INTIs) puede provocar algunas veces un efecto indeseable fatal llamado acidosis láctica junto con un hígado grande.
Esta afección normalmente no aparece hasta pocos meses después del tratamiento.
Este raro pero muy serio efecto indeseable ocurre más a menudo en mujeres, particularmente si tienen sobrepeso.
Además, se han observado raramente casos de fallo hepático/ fallo renal o hepatitis fatal.
Los pacientes con hepatitis B o C crónica tratados con medicamentos antiretrovirales tienen un mayor riesgo de acontecimientos adversos hepáticos graves y potencialmente mortales que pueden requerir análisis de sangre para control de la función hepática.
Debe consultar con su médico si aparecen los siguientes síntomas: entumecimiento persistente, hormigueo o dolor en los pies y/ o manos (esto podría indicar el inicio de una neuropatía periférica, un efecto indeseable de tipo nervioso), debilidad muscular o dolor abdominal, náuseas o vómitos, o respiración profunda rápida o somnolencia, (que podrían ser indicativos de pancreatitis, alteraciones hepáticas como hepatitis o acidosis láctica).
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
En pacientes sometidos a terapia antiretroviral puede producirse una redistribución, acumulación o pérdida de la grasa corporal.
Algunos medicamentos INTIs, como la estavudina, han sido asociados con una pérdida de grasa corporal (lipoatrofia). Contacte con su médico si nota alteraciones en su grasa corporal.
Problemas óseos: algunos pacientes que reciben tratamiento antiretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antiretroviral combinado, el uso de corticosteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluidos los adquiridos sin receta médica.
Salvo con zidovudina, la cual interfiere con la actividad de estavudina, Zerit se puede tomar con muchos otros medicamentos utilizados comúnmente en pacientes con infección por VIH.
Estos incluyen a los inhibidores de la proteasa (como nefinavir) y análogos de nucleósidos inhibidores de la transcriptasa inversa (INTIs).
Por favor, comunique a su médico si está a tratamiento con doxorrubicina o ribavirina porque podrían producirse interacciones indeseables.
Toma de Zerit con los alimentos y bebidas Para un máximo efecto, se recomienda tomar Zerit con el estómago vacío, y preferiblemente al menos una hora antes de las comidas.
Si esto no fuera posible, Zerit también pueden tomarse con una comida ligera.
Embarazo y lactancia Embarazo
Se han comunicado casos de acidosis láctica (en ocasiones mortal) en mujeres embarazadas que recibieron estavudina en combinación con otros tratamientos antiretrovirales.
Si ha tomado Zerit durante su embarazo, su médico puede requerir visitas regulares para vigilar el desarrollo de su niño.
Dichas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleótidos y de nucleósidos durante el embarazo, el beneficio de la disminución de la probabilidad de ser infectado con VIH es mayor que el riesgo de sufrir efectos adversos.
Lactancia Informe a su médico si se encuentra en período de lactancia.
Se recomienda que las mujeres infectadas por el VIH no den el pecho bajo ninguna circunstancia, para evitar la transmisión del VIH a los niños.
Conducción y uso de máquinas No se han realizado estudios de los efectos de la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Zerit Después de la reconstitución con agua, la solución contendrá 50 mg de sacarosa por ml de solución.
Esto debe ser tenido en cuenta por los pacientes con diabetes mellitus.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Este medicamento contiene metilhidroxibenzoato (E218) y propilhidroxibenzoato (E216) que pueden producir reacciones alérgicas (posiblemente retrasadas).
3.
CÓMO TOMAR Zerit
Siga exactamente las instrucciones de administración de Zerit que su médico haya indicado.
Consulte a su médico si tiene dudas.
Su médico ha determinado su dosis diaria en relación a su peso y características individuales.
Siga atentamente estas recomendaciones porque ellas le darán el mejor medio para retrasar el desarrollo de una resistencia a ésta especialidad.
No modifique usted mismo la dosis.
Continúe tomando este medicamento hasta que su médico le aconseje lo contrario.
En adultos y niños con peso igual o superior a 30 kg, la dosis inicial habitual es de 30 ó 40 mg administrados dos veces al día (con un intervalo aproximado de 12 horas entre cada dosis).
Los lactantes desde su nacimiento hasta los 13 días deben recibir 0.5 mg/ kg administrados dos veces al día.
Los lactantes desde los 14 días y niños con peso inferior a 30 kg deben recibir 1 mg/ kg administrados dos veces al día.
Para obtener una absorción óptima, Zerit debe administrarse al menos una hora antes de las comidas y con el estómago vacío.
Si esto no fuera posible, Zerit también puede tomarse con una comida ligera.
Prepare la solución mezclando el polvo con 202 ml de agua, o añadiendo lentamente agua hasta la marca de llenado del frasco.
Después cierre la tapa herméticamente y agite bien el frasco hasta que el polvo se disuelva completamente, y tómese o dispense la solución con el vasito dosificador incluido.
Para lactantes a los que se debe administrar una dosis inferior a 10 ml, solicite a su farmacéutico una jeringa para administración oral de dimensiones adecuadas.
No se preocupe si la solución queda ligeramente turbia después de mezclarla con agua; esto es normal.
Si es necesario, consulte con su farmacéutico para preparar esta solución.
Si toma más Zerit del que debiera Si ha tomado demasiada solución o si alguien accidentalmente la ha tomado no existe peligro inmediato.
Sin embargo, debe acudir a su médico o al Hospital más cercano para consulta.
119 Si olvidó tomar Zerit Si accidentalmente olvida tomarse una dosis, simplemente tome después su dosis normal cuando le corresponda la dosis siguiente.
No tome una dosis doble para compensar la dosis olvidada.
La decisión de interrumpir el tratamiento con Zerit debe ser comentada con su médico.
Si tiene cualquier duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos Zerit puede producir efectos adversos, aunque no todas las personas los sufran.
Durante el tratamiento de la infección por el VIH no siempre es posible diferenciar entre efectos no deseados causados por Zerit, por cualquier otro medicamento que esté tomando al mismo tiempo, o por complicaciones de la infección.
Por esta razón, es importante que informe a su médico de cualquier cambio que detecte en su salud.
Los efectos adversos comunicados más frecuentemente en adultos tratados con Zerit en combinación con otros medicamentos antiretrovirales (lamivudina y efavirenz) fueron: erupción cutánea, dolor de cabeza, vahídos y neuropatía periférica.
Efectos adversos serios pero no muy frecuentes son, pancreatitis, alteraciones hepáticas o acidosis láctica.
Otros efectos indeseables que se han comunicado son: fatiga, náuseas/ vómitos, diarrea, indigestión, dolor abdominal, redistribución de las grasas (incluyendo aumento del tamaño de las mamas en las mujeres), crecimiento de las mamas en los hombres, entumecimiento o debilidad en brazos y piernas, dolor muscular.
En algunos pacientes adultos que tomaron Zerit en combinación con otros fármacos antiretrovirales (lamivudina y efavirenz) se notificaron cambios en el estado de ánimo o en la capacidad para pensar con claridad.
Estos síntomas incluían ansiedad, alteraciones del sueño, depresión, sueños y pensamientos anormales.
El tratamiento antiretroviral de combinación puede producir modificaciones en la forma corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa de las piernas, brazos y cara, aumento de la grasa del abdomen (barriga) y otros órganos internos, aumento de las mamas y bultos de grasa en la parte posterior del cuello ("joroba de búfalo").
Por el momento se desconocen la causa y los efectos a largo plazo sobre la salud, de estas alteraciones.
El tratamiento antiretroviral combinado también puede causar aumento del ácido láctico y del azúcar en la sangre, hiperlipidemia (aumento de las grasas en sangre) y resistencia a la insulina.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE Zerit
Mantener fuera del alcance y de la vista de los niños.
El polvo seco no debe conservarse a temperatura ambiente superior a 30ºC.
Conservar en el envase original.
Después de preparar la solución, debe conservarse en el frigorífico a 2ºC-8ºC, en el frasco perfectamente cerrado y durante no más de 30 días.
120 No utilice Zerit después de la fecha de caducidad indicada en el frasco y en el estuche.
La fecha de caducidad se corresponde con el último día del mes que se indica.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que ya no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Zerit
- -
El principio activo es estavudina.
Los demás componentes del polvo son: saborizante cereza, conservante metilhidroxibenzoato (E218), conservante propilhidroxibenzoato (E216), dióxido de silicona, dimeticona, caramelosa sódica, ácido sórbico, emulsificante esteárico y sacarosa.
Aspecto del producto y contenido del envase
El polvo contiene 200 mg de estavudina.
La solución reconstituída contiene 1 mg/ ml de estavudina.
Antes de la reconstitución el polvo se presenta como un polvo arenoso de color blanquecino a rosa- pálido.
Cuando se reconstituye con 202 ml de agua, se producen 210 ml de una solución ligeramente turbia de color blanquecino a rosa-pálido.
Zerit 200 mg polvo para solución oral se presenta en un frasco con 200 ml de solución, despues de la reconstitución.
Titular de la Autorización de Comercialización y Responsable de la Fabricación
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Reino Unido
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac Francia
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italia
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
121 България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
122 Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
Este prospecto ha sido aprobado el {mes año}.
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
123
European Medicines Agency
EMEA/ H/ C/ 547
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZEVALIN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Zevalin?
Zevalin es un equipo reactivo para la preparación de un « radiofármaco » para perfusión (goteo en vena) del principio activo ibritumomab tiuxetan.
¿Para qué se utiliza Zevalin?
Zevalin no se utiliza directamente, sino que debe marcarse radiactivamente antes de su uso.
El radiomarcaje es una técnica mediante la cual se marca una sustancia con un compuesto radiactivo.
Zevalin se marca radiactivamente mezclándolo con una solución de cloruro de itrio (90Y) radiactivo.
El radiofármaco obtenido está indicado para el tratamiento de pacientes adultos con linfoma no- Hodgkin folicular de células B, un cáncer del tejido linfático (parte del sistema inmunitario) que afecta a un tipo de glóbulos blancos denominados linfocitos B, o células B.
Zevalin se utiliza en los siguientes grupos de pacientes: • pacientes que han experimentado una remisión (reducción en el número de células cancerosas) después de su primer ‘ tratamiento de inducción’ (tratamiento de quimioterapia inicial) para linfoma.
Zevalin se administra como ‘ terapia de consolidación’ con el fin de mejorar la remisión; • pacientes en los que ya no es eficaz rituximab (otro tratamiento para el linfoma no Hodgkin) o que han sufrido una recaída de su enfermedad después del tratamiento con rituximab.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zevalin?
El tratamiento con Zevalin marcado radiactivamente debe ser manipulado y administrado únicamente por personal autorizado para utilizar radiofármacos.
Antes del tratamiento con Zevalin marcado radiactivamente, ha de administrarse a los pacientes una perfusión de rituximab (en una dosis menor de la que se utilizaría para el tratamiento) con el fin de eliminar linfocitos B de la circulación, dejando sólo las células B cancerosas en el tejido linfático.
Esto permite a Zevalin dispensar la radiación de manera más específica a los linfocitos B cancerosos.
A esto le sigue, entre 7 y 9 días después, una segunda perfusión de rituximab y una inyección de Zevalin marcado radiactivamente.
El medicamento debe administrarse mediante perfusión intravenosa lenta durante 10 minutos.
La dosis de Zevalin se calcula para administrar la cantidad suficiente de radiactividad dado el estado del paciente, basándose en el recuento de células sanguíneas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Zevalin?
El principio activo de Zevalin, ibritumomab, es un anticuerpo monoclonal, es decir, un anticuerpo (un tipo de proteína) diseñado para reconocer y unirse a una estructura específica (llamada antígeno) que se encuentra en algunas células del organismo.
Ibritumomab se ha diseñado para unirse a un antígeno, CD20, que está presente en la superficie de todos los linfocitos B.
Cuando Zevalin se marca radiactivamente, el elemento radiactivo itrio-90 (90Y) se une a ibritumomab.
Al inyectar el radiofármaco al paciente, el anticuerpo monoclonal lleva la radiactividad hasta el antígeno CD20 diana en los linfocitos B.
Una vez que el anticuerpo se ha unido al antígeno, la radiación puede actuar localmente y destruir los linfocitos B del linfoma.
¿Qué tipo de estudios se han realizado con Zevalin?
Para la terapia de consolidación, Zevalin ha sido estudiado en un estudio principal sobre 414 pacientes que habían logrado una remisión total o parcial durante el tratamiento de inducción para el linfoma no de Hodgkin.
El estudio comparó pacientes que recibieron Zevalin y pacientes que no recibieron ningún tratamiento adicional.
El principal criterio para la valoración de la eficacia fue el tiempo que sobrevivieron los pacientes sin que se registrase empeoramiento de su enfermedad.
Zevalin también ha sido estudiado en un total de 306 pacientes con linfoma no de Hodgkin que no estaban respondiendo a otros tratamientos o que habían sufrido una recaída en su enfermedad después del tratamiento previo.
En el estudio principal se comparó la eficacia de Zevalin con la de rituximab en 143 pacientes.
En un estudio adicional, se administró Zevalin a 57 pacientes con linfoma folicular que habían sido tratados anteriormente y que no estaban respondiendo a rituximab.
En ambos estudios, el criterio principal de valoración fue el porcentaje de pacientes cuya enfermedad respondió parcial o completamente al tratamiento.
¿Qué beneficio ha demostrado tener Zevalin durante los estudios?
Cuando se utilizó Zevalin como terapia de consolidación, los pacientes sobrevivieron más tiempo sin que su enfermedad empeorase que cuando no recibieron ningún tratamiento adicional.
Los pacientes a los que se administró Zevalin marcado radioactivamente sobrevivieron una media de 37 meses hasta que su enfermedad empeoró, frente a 14 meses en el caso de aquellos que no recibieron ningún tratamiento adicional.
No obstante, el número de pacientes que habían recibido rituximab como parte de su tratamiento de inducción era demasiado escaso como para determinar si el uso de Zevalin como tratamiento de consolidación en estos pacientes podría suponer algún beneficio.
En pacientes que no estaban respondiendo a otros tratamientos o que habían sufrido una recaída de su enfermedad después del tratamiento previo, Zevalin fue más eficaz que rituximab: el 80% de los pacientes que estaban recibiendo Zevalin marcado radioactivamente respondieron, frente a un 56% en el caso de los pacientes que recibían rituximab.
No obstante, el tiempo transcurrido desde el tratamiento hasta que la enfermedad empeoró fue idéntico en ambos grupos (en torno a los 10 meses).
En el estudio adicional, Zevalin marcado radioactivamente con itrio-90 obtuvo respuesta en casi la mitad de los pacientes.
¿Cuál es el riesgo asociado a Zevalin?
Zevalin radiomarcado es radiactivo y su uso puede conllevar riesgo de cáncer y de anomalías congénitas.
El médico que prescriba Zevalin deberá cerciorarse de que los riesgos asociados a la exposición radiactiva son menores que los de la enfermedad en sí misma.
Los efectos secundarios más frecuentes de Zevalin (observados en más de 1 de cada 10 pacientes) son anemia (bajos recuentos de glóbulos rojos), leucocitopenia y neutropenia (bajos recuentos de glóbulos blancos), trombocitopenia (bajos recuentos de plaquetas), astenia (debilidad), pirexia (fiebre), rigidez y náuseas.
La lista completa de efectos secundarios comunicados con Zevalin puede consultarse en el prospecto.
Zevalin no debe usarse en personas hipersensibles (alérgicas) a ibritumomab, al cloruro de itrio, las proteínas de ratón o a cualquiera de los otros componentes.
Zevalin no debe administrarse a pacientes durante el embarazo y la lactancia.
¿Por qué se ha aprobado Zevalin?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Zevalin eran mayores que sus riesgos como terapia de consolidación tras la inducción de la remisión en pacientes no tratados previamente con linfoma folicular y para el tratamiento de pacientes adultos con linfoma
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Zevalin fue originalmente autorizado en “ circunstancias excepcionales” porque no había sido posible obtener información completa sobre Zevalin.
Dado que la empresa había suministrado toda la información adicional solicitada, las ‘ Circunstancias Excepcionales’ concluyeron el 22 de mayo de 2008.
Otras informaciones sobre Zevalin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zevalin a Bayer Schering Pharma AG el 16 de enero de 2004.
La autorización de comercialización fue renovada el 16 de enero de 2009
El texto completo del EPAR de Zevalin puede encontrarse aquí.
01-2009.
3/ 3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (concentración)
Tamaño de envase
EU/ 1/ 03/ 264/ 001
Zevalin
1,6 mg/ ml
Kit para preparación radiofarmacéutica
Uso intravenoso Vial (vidrio)
2 ml.
1 kit que contiene:
1 vial de ibritumomab tiuxetan, 1 vial de solución de acetato sódico, 1 vial de amortiguador de formulación y 1 vial de reacción vacío
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Zevalin 1,6 mg/ ml, equipo reactivo para la preparación de un radiofármaco para perfusión.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Ibritumomab tiuxetan*
1,6 mg por ml
Un vial contiene 3,2 mg de ibritumomab tiuxetan.
*producido a partir de un cultivo de células de ovario de hámster chino obtenida por ingeniería genética, conjugada con el agente quelante MX-DTPA.
Zevalin se suministra en forma de equipo para la preparación de ibritumomab tiuxetan marcado con itrio-90.
La formulación final tras el marcaje radiactivo contiene 2,08 mg de ibritumomab tiuxetan en un volumen total de 10 ml
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Equipo reactivo para la preparación de un radiofármaco para perfusión.
Solución transparente e incolora.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zevalin marcado con itrio-90 (90Y) está indicado como tratamiento de consolidación después de la remisión de la inducción en pacientes con linfoma folicular no tratados anteriormente.
No se ha establecido el beneficio de Zevalin después de rituximab asociado a la quimioterapia.
Zevalin marcado con itrio-90 (90Y) está indicado para el tratamiento de pacientes adultos con linfoma no Hodgkin (LNH) folicular de células B CD20+ en recaída o refractario a rituximab.
4.2 Posología y forma de administración
Zevalin marcado con itrio-90 (90Y) sólo debe ser manipulado y administrado por personal cualificado, legalmente autorizado para utilizar y manipular radionucleidos, en un centro asistencial autorizado.
Su preparación, uso, transporte, almacenamiento y eliminación están sometidos a las disposiciones y/ o autorizaciones correspondientes.
Las perfusiones deben administrarse bajo estrecha supervisión de un médico experimentado, siempre que se disponga de los medios necesarios para la realización de medidas de reanimación de forma inmediata (para las precauciones con el radiofármaco, consulte también las secciones 4.4, 6.6 y 12).
Zevalin debe utilizarse previo tratamiento con rituximab.
Los detalles del uso de rituximab deben consultarse en su ficha técnica.
No debe administrarse en forma de bolo intravenoso.
2 La solución de Zevalin radiomarcado con itrio-90 (90Y) debe prepararse como se indica en la sección 12.
Para las instrucciones de eliminación, ver sección 6.6.
Antes de la administración al paciente, debe comprobarse el porcentaje de radiactividad asociada a Zevalin marcado con itrio-90 (90Y) según el procedimiento que se señala en la sección 12.
La preparación no debe administrarse si la pureza radioquímica media es menor del 95%.
La dosis de radiactividad recomendada para los pacientes que reciben Zevalin como monoterapia es:
- En pacientes con un recuento de plaquetas de 150.000 / mm3 o superior:
15 MBq de Zevalin
marcado con itrio-90 (90Y) por kg de peso corporal hasta un máximo de 1200 MBq.
- En pacientes con menos de 150.000 pero más de 100.000 plaquetas/ mm3:
11 MBq de Zevalin
marcado con itrio-90 (90Y) por kg de peso corporal hasta un máximo de 1200 MBq.
La dosis de radiactividad recomendada para los pacientes que reciben Zevalin como tratamiento de consolidación después de la remisión de la inducción es:
- En pacientes con un recuento de 150.000 plaquetas por mm³ o superior:
15 MBq de Zevalin
marcado con itrio-90 (90Y) por kg de peso corporal, hasta un máximo de 1.200 MBq.
- Los pacientes con menos de 150.000 plaquetas por mm³ no deberán recibir tratamiento de
consolidación con Zevalin.
La perfusión de Zevalin marcado con itrio-90 (90Y) se puede realizar directamente, deteniendo el flujo de la bolsa de perfusión y administrándolo directamente en la vía.
Es necesario colocar un filtro de 0,2 ó 0,22 micras y baja unión a proteínas en la vía entre el paciente y el sistema de perfusión.
Tras la perfusión de Zevalin marcado con itrio-90 (90Y), la vía debe lavarse con, al menos, 10 ml de suero salino fisiológico al 0,9% (9 mg/ ml).
El tratamiento consiste en la administración intravenosa de dos dosis de rituximab y una dosis de Zevalin marcado con itrio-90 (90Y) en el siguiente orden:
Día 1: perfusión intravenosa de rituximab.
Pauta de perfusión de rituximab:
250 mg/ m2 de rituximab.
Día 7, 8 o 9: perfusión intravenosa de rituximab poco antes de la administración de Zevalin marcado con itrio-90 (90Y).
Pauta de perfusión de rituximab:
250 mg/ m2 de rituximab.
Perfusión de Zevalin marcado con itrio-90 (90Y): perfusión intravenosa de Zevalin marcado con itrio- 90 (90Y) administrada en 10 minutos, hasta una dosis máxima de 1.200 MBq.
La preparación no debe administrarse si la pureza radioquímica media es menor del 95%.
Uso repetido No se dispone de datos sobre tratamientos repetidos en pacientes con Zevalin marcado con itrio-90 (90Y).
Niños:
No hay experiencia en niños o adolescentes menores de 18 años.
4.3 Contraindicaciones
−
Hipersensibilidad a ibritumomab tiuxetan, cloruro de itrio, rituximab u otras proteínas murinas o a alguno de los excipientes.
−
Embarazo y lactancia.
4.4 Advertencias y precauciones especiales de empleo 3 Como la pauta de administración de Zevalin incluye el uso de rituximab, ver también la ficha técnica de rituximab.
Los radiofármacos sólo deben ser utilizados por personal cualificado para el uso y manipulación de radionucleidos por las autoridades competentes.
Este radiofármaco sólo puede ser recibido, utilizado y administrado por personas autorizadas en centros designados a tal efecto.
Su recepción, almacenamiento, uso, transporte y eliminación están sujetos a las normas y/o autorizaciones correspondientes por parte de los organismos oficiales competentes.
Los radiofármacos sólo deben ser preparados por el usuario de manera que satisfagan tanto los requisitos de seguridad radiológica como de calidad farmacéutica.
Deben aplicarse los procedimientos adecuados para cumplir las Normas de Correcta Fabricación de medicamentos.
En la mayoría de los pacientes, la administración de Zevalin provoca una citopenia grave y prolongada que es reversible generalmente.
En un ensayo clínico en el que se administró Zevalin como tratamiento de consolidación después de la quimioterapia de primera línea se observó una frecuencia más alta de neutropenia y trombocitopenia graves y prolongadas en pacientes que habían recibido Zevalin durante los 4 meses siguientes a la finalización de una pauta de quimioterapia combinada de fludarabina con mitoxantrona y/o ciclofosfamida, comparados con los pacientes que habían recibido otra pauta de quimioterapia.
Por tanto, el riesgo de toxicidad hematológica puede aumentar cuando se administra Zevalin poco después (< 4 meses) de pautas que contienen fludarabina.
Zevalin marcado con itrio-90 (90Y) no debe administrarse a los pacientes que puedan desarrollar signos de toxicidad hematológica que amenacen la vida.
Los pacientes que reciban Zevalin como tratamiento de consolidación deberán haberse recuperado de la quimioterapia de inducción y haber alcanzado un recuento de neutrófilos > 1.500/mm³ y un recuento plaquetario > 150.000/mm³ antes de la administración de Zevalin.
No debe administrarse Zev alin a los pacientes que se mencionan a continuación, ya que no se han establecido su seguridad y eficacia:
- pacientes con infiltración de la médula ósea por células linfomatosas en una proporción superior
- pacientes tratados previamente con radioterapia externa sobre más del 25% de la médula ósea
activa;
- pacientes que reciban Zevalin como monoterapia con recuentos de plaquetas < 100.000/mm3 y
pacientes que reciban Zevalin como tratamiento de consolidación, después de la remisión de la inducción, con recuentos de plaquetas < 150.000/mm3;
- pacientes con recuentos de neutrófilos < 1.500/mm3;
- pacientes sometidos previamente a trasplante de médula ósea o a tratamiento de soporte con
- niños y adolescentes menores de 18 años de edad.
Los pacientes no deberán recibir tratamiento con factores de crecimiento, por ejemplo G-CSF, durante las dos semanas previas al tratamiento con Zevalin, y tampoco durante las dos semanas tras finalizar la pauta de tratamiento, debido a la posible sensibilidad a la radiación de las células mieloides con división rápida.
Se deben adoptar precauciones especiales en casos de depleción de la médula ósea.
En los pacientes que hayan recibido proteínas de origen murino antes del tratamiento con Zevalin se debe analizar la presencia de anticuerpos antimurinos humanos (HAMA).
Los pacientes que hayan desarrollado HAMA pueden presentar reacciones alérgicas o de hipersensibilidad cuando son tratados con Zevalin u otras proteínas de origen murino.
4 Pueden producirse reacciones graves a la infusión durante la infusión con rituximab o después, que pueden asociarse con dolor torácico, shock cardiógeno, infarto de miocardio, edema pulmonar, fibrilación ventricular, apnea, broncoespasmo, disnea, hipoxia, edema angioneurótico, sofocos, hipotensión, SSRA e infiltración pulmonar.
Las reacciones relacionadas con la infusión, debidas a Zevalin, son menos frecuentes y menos intensas.
Se han notificado reacciones anafilácticas y de hipersensibilidad de otro tipo en menos del 1% de los pacientes después de la administración de proteínas por vía intravenosa.
Debe disponerse de medicamentos para el tratamiento de las reacciones por hipersensibilidad, tales como adrenalina, antihistamínicos y corticosteroides, para su empleo inmediato en caso de reacción alérgica durante la administración de rituximab y Zevalin radiomarcado.
Tras la administración de Zevalin se debe determinar la presencia de HAMA antes de cualquier tratamiento futuro con proteínas de origen murino.
Raramente se han comunicado reacciones mucocutáneas graves, incluido el síndrome de Stevens- Johnson con desenlace mortal, en asociación con el régimen terapéutico de Zevalin, que incluye rituximab y Zevalin radiomarcado.
El tiempo de aparición de las reacciones varió entre unos días y meses.
Los pacientes que sufran una reacción mucocutánea no deben ser tratados posteriormente con ninguno de los componentes del régimen terapéutico de Zevalin.
No se han realizado estudios a largo plazo en animales sobre los efectos en la fertilidad y la función reproductora.
Dada la naturaleza del medicamento, las mujeres en edad fértil y también los varones deben utilizar métodos anticonceptivos eficaces durante el tratamiento con Zevalin y los 12 meses siguientes.
La seguridad de la inmunización con cualquier vacuna, especialmente con las vacunas de virus vivos, después del tratamiento con Zevalin no ha sido estudiada.
Tampoco se ha estudiado la capacidad para generar una respuesta humoral primaria o de memoria a cualquier vacuna.
No se dispone de datos en pacientes con linfoma del SNC, ya que estos pacientes no fueron incluidos en los estudios clínicos.
Durante la inyección de Zevalin es necesario mantener una monitorización estrecha en busca de evidencias indicativas de extravasación, con el fin de evitar daños tisulares secundarios a la radiación.
En caso de producirse algún signo o síntoma de extravasación, la perfusión debe detenerse inmediatamente y reanudarse en otra vena.
4.5 Interacción con otros medicamentos y otras formas de interacción
No existen interacciones conocidas con otros medicamentos.
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
No se han realizado estudios sobre el efecto de ibritumomab tiuxetan en la reproducción de animales.
Dado que se sabe que la IgG atraviesa la placenta y que se emplea radiación, Zevalin no debe utilizarse durante el embarazo.
Debe descartarse la existencia de embarazo antes del inicio del tratamiento en mujeres.
Las mujeres en edad fértil y también los varones deben utilizar métodos anticonceptivos eficaces durante el tratamiento con Zevalin y los 12 meses siguientes.
Cuando sea necesario administrar Zevalin a mujeres en edad fértil, deberá obtenerse siempre información sobre la existencia de embarazo.
Hay que asumir que toda mujer con una falta en el período menstrual está embarazada mientras no se demuestre lo contrario.
En dicho caso deben considerarse tratamientos alternativos que no impliquen la utilización de radiación ionizante.
Se desconoce si ibritumomab tiuxetan se excreta por la leche humana.
Dado que la IgG se excreta en la leche humana y que se desconoce la posibilidad de absorción e inmunosupresión en el lactante, las mujeres deben suspender la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
5 Zevalin puede afectar a la capacidad para conducir y utilizar máquinas, pues se han notificado mareos como efecto secundario frecuente.
4.8 Reacciones adversas
La dosis de radiación resultante de la exposición terapéutica puede dar como resultado la aparición de segundas neoplasias y de defectos hereditarios.
Es necesario asegurarse de que los riesgos de la radiación son menores que los de la propia enfermedad.
Se puede esperar que la mayoría de los pacientes experimenten reacciones adversas.
La frecuencia de las reacciones adversas comunicadas a continuación (muy frecuentes ≥1/10; frecuentes ≥1/100 a < 1/10; poco frecuentes ≥1/1.000 a < 1/100; raras ≥1/10.000 a < 1/1.000; muy raras < 1/10.000) se basa en los datos de los ensayos clínicos.
Las reacciones adversas procedentes de la experiencia posterior a la comercialización se describen por separado.
Las reacciones adversas están clasificadas, al menos, como posiblemente relacionadas con el régimen terapéutico de Zevalin, que incluye rituximab y Zevalin radiomarcado.
Reacciones anafilácticas e hipersensibilidad Se han notificado reacciones anafilácticas y de hipersensibilidad de otro tipo en menos del 1% de los pacientes después de la administración de proteínas por vía intravenosa.
Debe disponerse de medicamentos para el tratamiento de las reacciones por hipersensibilidad, tales como adrenalina, antihistamínicos y corticosteroides, para su empleo inmediato en caso de reacción alérgica durante la administración de Zevalin.
Reacciones adversas hematológicas La toxicidad hematológica ha sido observada con mucha frecuencia en los ensayos clínicos, representando un factor limitante de la dosis.
La mediana de los tiempos hasta alcanzar los nadires en los recuentos de plaquetas y granulocitos fue de unos 60 días después de la administración de Zevalin.
En ensayos clínicos con la indicación de linfoma no Hodgkin (LNH) en recaída o refractarios, se notificó trombocitopenia de grado 3 ó 4, con medianas de tiempo hasta la recuperación de 13 y 21 días, y neutropenia de grado 3 ó 4, con medianas de tiempo hasta la recuperación de 8 y 14 días.
Tras la administración de Zevalin como tratamiento de consolidación después de la remisión de la inducción en primera línea, las medianas del tiempo hasta la recuperación fueron de 20 días y de 35 días en el caso de la trombocitopenia de grado 3 ó 4, y de 20 días y 28 días en el caso de la neutropenia de grado 3 ó 4.
Infecciones Durante las 13 primeras semanas tras el tratamiento con Zevalin, es muy frecuente que los pacientes desarrollen infecciones.
Se notificaron infecciones de grado 3 y 4 con frecuencia.
Durante el seguimiento las infecciones fueron frecuentes.
De éstas, las de grado 3 fueron frecuentes y las de grado 4 poco frecuentes.
Segundas neoplasias Se han comunicado casos de mielodisplasia/leucemia mieloide aguda (LMA) en 5 de los 211 pacientes asignados al tratamiento con Zevalin.
El riesgo de desarrollar mielodisplasia o leucemia secundaria al tratamiento con agentes alquilantes es bien conocido.
Puesto que todos estos pacientes recibieron tratamiento previo con agentes alquilantes, los resultados disponibles hasta la fecha no ofrecen datos suficientes para saber si Zevalin contribuye a aumentar o prolongar el riesgo de mielodisplasia.
6 Clasificación de órganos y sistemas
Muy frecuentes
Frecuentes
Poco frecuentes Raras
(≥ 1/10)
(≥1/100 a < 1/10)
(≥1/1.000 a (≥1/10.000 a < 1/100) < 1/1.000)
Infecciones e infestaciones
Infección*, Sepsis*, Neumonía*, Infección de las vías urinarias Candidiasis oral
Neoplasias benignas, malignas y no especificadas (incl. quistes y pólipos)
Dolor tumoral, Síndrome mielodisplásico/ Leucemia mieloide aguda*
Meningioma
Trastornos de la sangre y del sistema linfático
Trombocitopenia, Leucopenia, Neutropenia, Anemia*
Neutropenia febril, Pancitopenia*, Linfocitopenia
Trastornos del sistema inmunológico
Reacción de hipersensibilidad
Trastornos psiquiátricos Trastornos del sistema nervioso
Ansiedad, Insomnio Mareo, Cefalea,
Taquicardia
Trastornos vasculares
Hemorragia asociada a trombocitopenia*
Hemorragia intracraneal asociada a trombocitopenia*
Trastornos respiratorios, torácicos y mediastínicos
Tos, Rinitis
Trastornos gastrointestinales
Vómitos, Dolor abdominal, Diarrea, Dispepsia, Irritación de la garganta, Estreñimiento
Trastornos de la piel y del tejido subcutáneo
Erupción cutánea, Prurito,
Trastornos musculoesqueléticos y del tejido conjuntivo
Artralgia, Mialgia, Dolor de espalda, Dolor de cuello
7 Clasificación de órganos y sistemas
Muy frecuentes
Poco frecuentes Raras
(MedDRA)
(≥ 1/10)
(≥1/100 a < 1/10)
(≥1/1.000 a (≥1/10.000 a < 1/100) < 1/1.000)
Trastornos generales y alteraciones en el lugar administración
Astenia, Fiebre, Escalofríos
Dolor, Síndrome gripal, Malestar, Edema periférico, Aumento de la sudoración
*Se han descrito casos mortales tanto en ensayos clínicos como en la experiencia posterior a la comercialización
El término MedDRA más adecuado se utiliza para describir una determinada reacción y sus sinónimos y trastornos relacionados.
La representación de los términos de las reacciones adveras se basa en MedDRA, versión 9.1.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
La progresión de la enfermedad es la evolución natural de la enfermedad subyacente.
En el estudio con 204 pacientes que recibieron Zevalin como tratamiento de consolidación después de la remisión de la inducción en primera línea, se observaron infecciones con mayor frecuencia que la descrita en la tabla anterior (muy frecuentes).
Además, en este estudio se observaron las siguientes reacciones adversas medicamentosas:
• MedDRA SOC Trastornos generales y alteraciones en el lugar de administración: fatiga (muy frecuente).
• MedDRA SOC Trastornos vasculares: petequias (muy frecuentes), hipertensión (frecuente), hipotensión (frecuente).
• MedDRA SOC Trastornos del aparato reproductor y de la mama: amenorrea (frecuente).
Experiencia posterior a la comercialización:
MedDRA SOC Trastornos de la piel y del tejido subcutáneo Raramente se han notificado reacciones mucocutáneas, incluido el síndrome de Stevens-Johnson, con desenlace mortal, en la experiencia posterior a la comercialización.
MedDRA SOC Trastornos generales y alteraciones en el lugar de administración
Se han recibido informes aislados de extravasación con la consiguiente reacción en el lugar de la perfusión, como dermatitis, descamación y úlcera en dicho lugar.
Se han recibido informes aislados en los que se constata que la radiación asociada a Zevalin puede causar daños al tejido que circunda al linfoma y complicaciones debidas a la tumefacción del linfoma.
Puesto que la pauta de administración de Zevalin incluye el uso de rituximab, ver también la ficha técnica de rituximab.
4.9 Sobredosis
8 En los ensayos clínicos se produjeron sobredosis que alcanzaron los 19,2 MBq/kg. de Zevalin marcado con itrio-90 (90Y).
Se observó la toxicidad hematológica esperada, incluyendo los grados 3 ó 4.
Los pacientes se recuperaron de estos signos de toxicidad y las sobredosis no se asociaron a desenlaces graves o mortales.
No se conoce un antídoto específico para la sobredosis por Zevalin marcado con itrio-90 (90Y).
El tratamiento consiste en la suspensión de Zevalin y tratamiento de apoyo, que puede incluir factores de crecimiento.
Si se dispone de ellas, se deben administrar como soporte células madre autólogas para el manejo de la toxicidad hematológica.
En caso de administración accidental del precursor puro del radiofármaco itrio-90, consulte la ficha técnica de itrio-90.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
V10XX02.
Ibritumomab tiuxetan es un anticuerpo monoclonal recombinante murino tipo IgG1 kappa específico para el antígeno CD20 de las células B.
Ibritumomab tiuxetan se une específicamente al antígeno CD20, que se localiza en la superficie de los linfocitos B malignos y normales.
Durante la maduración de las células B, el CD20 se expresa por primera vez en el estadio medio del linfoblasto B (prolinfocito B) y desaparece durante el estadio final de maduración de las células B hacia células plasmáticas.
No se desprende de la superficie celular ni se interna en la célula al unirse al anticuerpo.
El anticuerpo conjugado tiene una constante de afinidad aparente por el antígeno CD20 de aproximadamente 17 nM.
El patrón de unión es muy limitado, sin reactividad cruzada con otros leucocitos u otros tipos de tejido humano.
Zevalin marcado con itrio-90 (90Y) se une específicamente a las células B, incluyendo las células malignas que expresan el CD20.
El isótopo itrio-90 es un emisor β puro con un alcance medio de 5 mm aproximadamente.
Esto le otorga su capacidad de destruir las células diana y las células vecinas.
El tratamiento previo con rituximab es necesario para eliminar las células B circulantes, permitiendo que Zevalin libere la radiación a los linfomas de un modo más específico.
Se administra una dosis de rituximab reducida en comparación con la monoterapia autorizada.
El tratamiento con Zevalin marcado con itrio-90 (90Y) también produce depleción de las células B CD20+ normales.
Los estudios farmacodinámicos demostraron que se trata de un efecto temporal; la recuperación de las células B normales empezó en un plazo de 6 meses, y la mediana del recuento de células B se normalizó en los 9 meses siguientes al tratamiento.
La seguridad y la eficacia del tratamiento con Zevalin se evaluaron en dos ensayos multicéntricos en los que participaron un total de 197 sujetos.
El tratamiento con Zevalin se administró en dos fases (ver la sección 4.2).
En un tercer estudio en el que participaron un total de 30 pacientes con trombocitopenia leve (recuento de plaquetas de 100.000 a 149.000/mm3) se definió mejor la eficacia y la toxicidad de una variación del tratamiento con Zevalin utilizando una actividad reducida de Zevalin- (90Y).
El estudio 1 constaba de un único grupo de 54 pacientes con linfoma folicular en recaída refractario al tratamiento con rituximab.
Se consideró refractarios a los pacientes cuyo último tratamiento previo con rituximab no había provocado una respuesta completa o parcial, así como a aquellos en los que el tiempo transcurrido hasta la progresión de la enfermedad (TPE) había sido menor de 6 meses.
La variable principal de eficacia fue la tasa de respuesta global (TRG) utilizando los International Workshop Response Criteria (IWRC).
Las variables secundarias de eficacia fueron el tiempo
En la Tabla 1 se resumen los datos de eficacia de este estudio.
El estudio 2 fue un estudio aleatorizado, controlado, multicéntrico, en el que se comparó el tratamiento con Zevalin frente al tratamiento con rituximab.
El ensayo se realizó en 143 pacientes con linfoma no Hodgkin (LNH) folicular o de bajo grado en recaída o refractario, o LNH de células B transformadas.
Un total de 73 pacientes recibieron el tratamiento con Zevalin y 70 pacientes fueron tratados con cuatro dosis semanales de 375 mg/m2 de rituximab en perfusión i.v.
La variable principal de eficacia del estudio fue la determinación de la TRG utilizando los IWRC (véase la Tabla 1).
La TRG fue significativamente más alta (80% frente al 56%, p = 0,002) en los pacientes tratados con la pauta terapéutica de Zevalin.
No hubo diferencias significativas en las variables secundarias, la duración de la respuesta y el tiempo hasta la progresión, entre los dos grupos de tratamiento.
Tabla 1.
Resumen de los datos de eficacia11
Estudio 1
Estudio 2
Tratamiento
Rituximab
co n Zevalin
con Zevalin
Tasa de Respuesta Global
n = 54
n = 73
(%) Tasa de Respuesta
74
80
56
Completa (%) 2
15
30
16
Tasa de RCnc (%) Mediana de DR3, 4
4
4
(Meses) [Rango5] Mediana del TPE3,6
6,4 [0,5-24,9+]
13,9 [1,0-30,1+]
11,8 [1,2-24,5]
1
6,8 [1,1-25,9+]
11,2 [0,8-31,5+]
10,1 [0,7-26,1]
IWRC:
International Workshop Response Criteria 2 RCnc:
Respuesta Completa no confirmada 3 Valor estimado en el rango observado.
4 Duración de la Respuesta: intervalo comprendido entre el comienzo de la respuesta y la progresión de la enfermedad.
5 “+” indica respuesta continuada 6 Tiempo hasta la Progresión de la Enfermedad: intervalo comprendido entre la primera perfusión y la progresión de la enfermedad.
El estudio 3 se realizó en un único grupo de 30 pacientes con LNH de bajo grado, folicular o de células B transformadas, en recaída o refractario, que presentaban trombocitopenia leve (recuento de plaquetas de 100.000 a 149.000 células/mm3).
Se excluyó del estudio a los pacientes que presentaban infiltración linfomatosa de la médula ósea ≥ al 25% y/o afectación de la reserva medular ósea.
Se consideró que tenían afectación de la reserva medular ósea si presentaban alguno de los antecedentes siguientes: tratamiento mieloablativo previo con soporte de células madre; radiación externa previa de más del 25% de la médula activa; recuento de plaquetas < 100.000 células/mm3; o recuento de neutrófilos < 1.500 células/mm3.
En este estudio se utilizó una modificación de la pauta de tratamiento con Zevalin utilizando menor actividad de Zevalin-(90Y) por peso corporal (11 MBq/kg.).
Se observaron respuestas clínicas duraderas objetivas [TRG 67% (IC 95%:
48-85%), mediana de DR de 11,8 meses (rango:
4-17 meses)], con una mayor incidencia de toxicidad hematológica (véase la sección 4.8) que en los estudios 1 y 2.
10 En el estudio 4 se investigaron la eficacia y la seguridad del tratamiento de consolidación con Zevalin en pacientes con linfoma folicular en estadio avanzado que respondieron a la quimioterapia de primera línea.
Los principales criterios de inclusión fueron: linfoma folicular de grado 1 ó 2, CD20-positivo; estadio III o IV en el diagnóstico; recuentos celulares normales en sangre periférica; < 25% de afectación en la médula ósea; edad ≥18 años, y respuesta completa (RC/RCnc) o respuesta parcial (RP) después de la quimioterapia de primera línea, determinada mediante exploración física, TC o biopsia de la médula ósea.
Después de finalizar el tratamiento de inducción, los pacientes fueron asignados aleatoriamente para recibir Zevalin (250 mg/m2 de rituximab en el día -7 y en el día 0, seguido de Zevalin en el día 0, 15 MBq por kg de peso corporal; dosis máxima, 1200 MBq; [n = 208]) o sin tratamiento posterior (control; n = 206).
Los tratamientos de inducción consistieron en CVP n = 106, CHOP (de tipo) n = 188, asociaciones con fludarabina n = 22, clorambucilo n = 39 y asociaciones de quimioterapia con rituximab n = 59.
Con una mediana del tiempo de seguimiento de 2,9 años, la mediana de la supervivencia libre de progresión aumentó de 13,5 meses (control) a 37 meses (Zevalin; p < 0,0001; HR 0,465).
En los subgrupos de pacientes en remisión parcial o completa después de la inducción, la mediana de la supervivencia libre de progresión fue de 6,3 en comparación con 29,7 meses (p < 0,0001; HR 0,304), y de 29,9 en comparación con 54,6 meses (p = 0,015; HR 0,613), respectivamente.
Después del tratamiento de consolidación con Zevalin, el 77% de los pacientes en remisión parcial después del tratamiento de inducción se convirtió en remisión completa.
Los pacientes cuyo estado de respuesta cambió, después de la administración de Zevalin, de respuesta a parcial a respuesta completa, mostraron una mediana del tiempo de supervivencia sin progresión significativamente más prolongada (986 días), en comparación con los pacientes que se mantuvieron en respuesta parcial (mediana del tiempo de supervivencia sin progresión de 460 días, p = 0,0004).
En total, el 87% de los pacientes estaba en remisión completa (confirmada o no confirmada); el 76%, en remisión completa, y el 11% en remisión completa no confirmada.
5.2 Propiedades farmacocinéticas
En pacientes tratados con perfusiones i.v. de 250 mg/m2 de rituximab, seguidas de inyecciones i.v. de 15 MBq/kg. de Zevalin marcado con itrio-90 (90Y), la mediana de la semivida efectiva en suero de Zevalin marcado con itrio-90 (90Y) fue de 28 horas.
Como el itrio-90 forma un complejo estable con ibritumomab tiuxetan, la biodistribución del fármaco radiomarcado sigue la biodistribución del anticuerpo.
La irradiación por las partículas beta emitidas por el itrio-90 se produce en un radio de 5 mm alrededor del isótopo.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios pre-clínicos no muestran riesgos especiales para los seres humanos en base a los estudios de toxicidad a dosis única y a dosis repetida.
La estimación de la dosis de radiación en humanos obtenida a partir de los estudios de biodistribución realizados en ratones con ibritumomab tiuxetan marcado con itrio-90 (90Y) o con indio-111 (111In) indicó una radiación aceptable para el tejido humano normal, con niveles limitados de radiación al esqueleto y a la médula ósea.
El enlace de tiuxetan quelado forma un complejo estable con los radioisótopos itrio-90 e indio-111 y sólo cabe esperar una degradación insignificante por radiolisis.
Los estudios de toxicidad de dosis única y dosis repetida del compuesto no radiactivo realizados en monos cinomolgus no indicaron ningún otro riesgo, aparte de la esperada depleción de células B provocada por la utilización de ibritumomab tiuxetan sólo o en asociación con rituximab.
No se han realizados estudios de toxicidad reproductiva ni de toxicidad para el desarrollo (ver secciones 4.4 y 4.6).
11 No se han realizado estudios sobre el potencial mutagénico y carcinogénico de Zevalin.
Debido a la exposición a radiación ionizante derivada del radiomarcaje, deberá tenerse en cuenta el riesgo de efectos mutagénicos y carcinogénicos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vial de ibritumomab tiuxetan:
Cloruro de sodio Agua para preparaciones inyectables
Vial de acetato de sodio:
Acetato de sodio Agua para preparaciones inyectables
Solución de albúmina humana Cloruro de sodio Fosfato de disodio dodecahidrato Hidróxido de sodio Dihidrógeno fosfato de potasio Cloruro de potasio Ácido pentético Ácido clorhídrico diluido Agua para preparaciones inyectables
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros, a excepción de los mencionados en la sección 12.
No se han observado incompatibilidades entre Zevalin y los sistemas de perfusión.
6.3 Período de validez
4 años.
Se recomienda utilizarlo inmediatamente después del radiomarcado.
Se ha demostrado estabilidad química y física en uso durante 8 horas a 2 ºC – 8 ºC y protegido de la luz.
12 6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 °C y 8°C).
No congelar.
Conservar en el envase original para protegerlo de la luz.
Para las condiciones de conservación del producto radiomarcado, ver sección 6.3.
Los procedimientos de conservación deben cumplir los requisitos locales sobre materiales radiactivos.
6.5 Naturaleza y contenido del envase
Vial con 2 ml de solución de ibritumomab tiuxetan (vidrio de tipo I) con tapón de goma (bromobutilo recubierto de teflón).
Vial con 2 ml de solución de acetato de sodio (vidrio de tipo I) con tapón de goma (bromobutilo recubierto de teflón).
Vial con 10 ml de solución tampón (vidrio de tipo I) con tapón de goma (bromobutilo recubierto de teflón).
Vial de reacción de 10 ml vacío (vidrio de tipo I) con tapón de goma (bromobutilo recubierto de teflón).
Cada envase contiene 1 equipo.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Preparación
Debe emplearse una técnica aséptica adecuada y se deben adoptar las precauciones necesarias para el manejo de materiales radiactivos.
En la preparación y durante la determinación de la pureza radioquímica de Zevalin marcado con itrio- 90 (90Y) deben utilizarse guantes impermeables.
Para las instrucciones de preparación, ver sección 12.
Radioprotección
Deben adoptarse las precauciones de radioprotección establecidas en la legislación local, puesto que la administración de radiofármacos supone un riesgo para otras personas por la radiación externa o la contaminación originada por salpicaduras de orina, vómitos, etc.
Eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
Los materiales contaminados deben eliminarse como desechos radiactivos por la vía autorizada.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG 13342 Berlín Alemania
13 8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/03/264/001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de enero de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
11.
DOSIMETRÍA
El itrio-90 decae mediante la emisión de partículas beta de alta energía, con una semivida física de 64,1 horas (2,67 días).
El producto derivado del decaimiento radiactivo es el zirconio-90 estable.
El alcance de la emisión beta (χ90) del itrio-90 en los tejidos es de 5 mm.
Los análisis para estimar la dosis de radiación absorbida se realizaron utilizando técnicas cuantitativas de imagen con Zevalin marcado con el emisor gamma indio-111 (111In), muestras de sangre y el programa informático MIRDOSE3.
La dosis Zevalin marcado con indio-111 (111In) para la obtención de imágenes se administró en todos los casos inmediatamente después de una perfusión de rituximab a dosis de 250 mg/m² para agotar las células CD20+ periféricas y optimizar la biodistribución.
Después de la administración de Zevalin marcado con indio-111 (111In), se realizaron rastreos de cuerpo entero hasta en 8 momentos distintos, obteniéndose imágenes en proyección anterior y posterior.
Se extrajeron muestras de sangre, utilizadas para calcular los tiempos de permanencia en el tejido hematopoyético, hasta en ocho momentos diferentes.
Basándose en estudios de dosimetría con Zevalin marcado con indio-111 (111In), se calculó la dosimetría de la radiación estimada para cada órgano tras la administración de Zevalin marcado con itrio-90 (90Y) a dosis de 15 MBq/kg. y 11 MBq según la Medical Internal Radiation Dosimetry (MIRD) (Tabla 2).
Las dosis estimadas de radiación absorbida en los órganos normales estuvieron muy por debajo de los límites superiores de seguridad reconocidos.
Los resultados de la dosimetría de pacientes individuales no fueron predictivos de la toxicidad de Zevalin marcado con itrio-90 (90Y).
14 Tabla 2 Dosis estimadas de radiación absorbida procedente de Zevalin-(90Y)
Órgano
Zevalin-(90Y) mGy/MBq Mediana Rango
Bazo1
1
3,6
2,0 – 6,7
1
2,9
1,5 - 3,2
Pulmones
1
1,4 1,3
0,8 – 2,1 0,6 - 1,8
Superficies óseas2 Ovarios3 3
0,9 0,4
0,5 - 1,2 0,3 - 0,5
Útero 3
0,4
0,3 - 0,5
Suprarrenales Cerebro3 Mamas3 Pared de la vesícula
0,3 0,3 0,3
0,2 - 0,5 0,2 - 0,5 0,2 - 0,5
biliar3
0,3
0,2 - 0,5
Músculo3 Páncreas3 Piel3 3
0,3 0,3 0,3
0,2 - 0,5 0,2 - 0,5 0,2 - 0,5
Estómago 3
0,3
0,2 - 0,5
1
Timo Tiroides3 Riñones1 Total en organismo3
0,3 0,3 0,1 0,5
0,2 - 0,5 0,2 - 0,5 0,0 - 0,3 0,4 - 0,7
Región de interés en el órgano 2 Región de interés en el sacro 3 Región de interés: total en organismo
15 12.
INSTRUCCIONES PARA LA PREPARACIÓN DE RADIOFÁRMACOS
El producto no utilizado o el material de desecho se debe eliminar según los requerimientos locales.
Leer detenidamente las instrucciones de uso antes de comenzar el procedimiento de preparación.
Se debe utilizar una técnica aséptica y las precauciones adecuadas para manipular materiales radiactivos.
Para la preparación y durante la determinación de la pureza radioquímica de Zevalin marcado con itrio-90 (90Y) deben usarse guantes impermeables.
Características del itrio-90
• Se recomiendan las siguientes características mínimas para el itrio-90:
Concentración radiactiva en el momento de la utilización
1,67 a 3,34 GBq/ml
Actividad extraíble total para liberar en el momento ≥ 1,48 GBq, que corresponden a 0,44 ml de su utilización
a 0,89 ml de solución de itrio-90
Concentración de HCl
0,035-0,045 M
Identificación de cloruros
Positiva
Identificación del itrio
Positiva
Pureza radioquímica de la solución de cloruro de ≥95% del itrio-90 iónico libre itrio-90
Endotoxinas bacterianas
≤150 UE/ml
Esterilidad
Ausencia de crecimientos
Pureza radionuclídica del contenido en estroncio-90
≤0,74 MBq de estroncio90 / 37 GBq de itrio-90
Impurezas de metales
Metales totales*
≤50 ppm
Cada uno de los metales *
≤10 ppm de cada uno
* La inclusión de metales debe basarse en el proceso específico de fabricación.
El control de estos metales puede realizarse mediante el ensayo de validación del proceso o pruebas de liberación.
16 • Pruebas adicionales que podrían solicitarse para la valoración de la idoneidad:
Impurezas específicas del proceso Carbono orgánico total (p. ej. quelantes orgánicos) Residuos del proceso (p. ej. amoníaco, nitrato) Impurezas alfa totales Otras impurezas beta totales (no estroncio-90) Impurezas gamma totales
Por debajo del límite de cuantificación* Por debajo del límite de cuantificación* Por debajo del límite de cuantificación* Por debajo del límite de cuantificación* Por debajo del límite de cuantificación*
* Si están por encima del límite de cuantificación, es necesario que se incluyan como prueba de liberación o que sean controlados mediante el proceso de validación.
Para la preparación de Zevalin marcado con itrio-90 (90Y) se debe utilizar cloruro de itrio-90 estéril apirógeno de la calidad que se ha especificado.
Antes del radiomarcado, hay que dejar que el equipo de Zevalin refrigerado se equilibre con la temperatura ambiente (25 °C).
Limpiar los tapones de caucho de todos los viales del equipo reactivo frío y del vial de cloruro de itrio- 90 con una torunda de alcohol adecuada y dejar secar al aire.
Colocar el vial de reacción del equipo frío en un envase adecuado para dispensación (plástico recubierto de plomo).
Paso 1:
Se utiliza una jeringa estéril de 1 ml para transferir solución de acetato de sodio al vial de reacción.
El volumen de solución de acetato de sodio añadido es equivalente a 1,2 veces el volumen de cloruro de itrio-90 que se va a transferir en el paso 2.
Paso 2:
Transferir en condiciones asépticas 1.500 MBq de cloruro de itrio-90 con una jeringa estéril de 1 ml al vial de reacción que contiene la solución de acetato de sodio transferida en el paso 1.
Mezclar bien recubriendo la totalidad de la superficie interna del vial de reacción.
Mezclar mediante inversión, balanceando el envase, sin agitarlo y evitando que la solución haga espuma
Paso 3:
Con una jeringuilla estéril de 2-3 ml, transferir 1,3 ml de solución de ibritumomab tiuxetan al vial de reacción.
Mezclar totalmente recubriendo toda la superficie interna del vial de reacción.
Mezclar mediante inversión, balanceando el envase, sin agitarlo y evitando que la solución haga espuma.
Incubar la solución de cloruro de itrio-90/acetato/ibritumomab tiuxetan a temperatura ambiente durante cinco minutos.
Los tiempos de marcaje superiores a seis minutos o inferiores a cuatro darán como resultado una radioincorporación defectuosa.
Paso 4:
Con una jeringa de 10 ml y una aguja de calibre grande (18-20 G), extraer la solución tampón que servirá para conseguir un volumen total combinado de 10 ml.
Después del período de incubación de cinco minutos, añadir la solución tampón al vial de reacción, finalizando así la incubación.
17 volumen igual de aire del vial de reacción para normalizar la presión.
Añadir suavemente la solución tampón por un lateral del vial de reacción.
No hacer espuma, ni agitar la mezcla.
Paso 5:
Determinar la radiactividad específica de la solución de Zevalin marcado con itrio-90 (90Y)
La pureza radioquímica de la preparación radiomarcada se mantiene siempre que más del 95% del itrio-90 esté incorporado al anticuerpo monoclonal.
Antes de administrar al paciente Zevalin radiomarcado con itrio-90 (90Y), hay que comprobar su porcentaje de radioincorporación siguiendo el procedimiento que se describe a continuación.
La dosis del paciente no debe superar los 1200 MBq.
Instrucciones para determinar el porcentaje de radioincorporación.
La valoración de la radioincorporación para determinar la pureza radioquímica se realiza mediante cromatografía en capa fina instantánea (Instant Thin Layer Chromatography [ITLC]) y debe ajustarse al siguiente procedimiento.
Materiales necesarios no suministrados en el equipo de Zevalin:
- Cubeta para cromatografía
- Fase móvil: solución de cloruro de sodio al 0,9%, sin bacteriostáticos
- Tiras de ITLC (p. ej, láminas de gel de sílice (SG) para ITLC n.º ref.
61885, Gelman Sciences,
Ann Arbor, Michigan, Estados Unidos, o equivalente; dimensiones:
0,5 cm x 6 cm, origen:
1,4 cm, línea de corte:
3,5 cm, frente de disolvente:
5,4 cm)
- Viales de centelleo
- Preparado de centelleo líquido (p. ej, Ultima Gold, nº de catálogo 6013329, Packard
Instruments, Estados Unidos, o equivalente)
Procedimiento del ensayo:
1.) Añadir aproximadamente 0,8 ml de solución de cloruro de sodio al 0,9% a la cubeta, de modo que el líquido no toque la marca de origen de 1,4 cm de la tira de ITLC.
2.) Con una jeringuilla de insulina de 1 ml y una aguja del 25 a 26 G, depositar una gota (7-10 µl) de Zevalin marcado con itrio-90 (90Y) en el origen de la tira de ITLC.
Marcar sólo una tira cada vez y pasar tres tiras ITLC.
Puede ser necesario realizar una dilución (1:100) antes de aplicar Zevalin marcado con itrio-90 (90Y) a las tiras de ITLC.
3.) Depositar la tira de ITLC en la cubeta para cromatografía y dejar que el disolvente se desplace hasta sobrepasar la marca de 5,4 cm.
4.) Retirar la tira de ITLC y cortar en dos mitades por la línea de corte a los 3,5 cm.
Colocar cada mitad en un vial de centelleo distinto, a los que añadirá 5 ml de preparado LSC (p. ej,.
Ultima Gold, nº de catálogo 6013329, Packard Instruments, Estados Unidos, o equivalente).
Realizar el recuento de todos los viales en un contador beta o en un contador adecuado durante un minuto (CPM), registrar los recuentos netos, corregidos en función del fondo.
5.) Calcular la pureza radioquímica (PRQ) media de la siguiente forma:
6.)% PRQ media =
CPM neto en la mitad inferior x 100 CPM neto en la mitad superior + CPM neto en la mitad inferior
7.) La preparación no debe administrarse si la pureza radioquímica media es menor del 95%.
18 ANEXO II
A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) BIOLÓGICO(S) ACTIVO(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
19 A.
FABRICANTE(S) DEL (DE LOS) PRINCIPIO(S) ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Biogen IDEC, Inc.
14 Cambridge Center Cambridge, MA 02142 EE.UU.
Nombre y dirección del fabricante responsable de la liberación de los lotes
Bayer Schering Pharma AG Müllerstrasse 178 13342 Berlin ALEMANIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver anexo I:
Ficha Técnica o Resumen de las Características del Producto, ver sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Plan de Gestión de Riesgos
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detalladas en el Plan de Farmacovigilancia, de acuerdo a lo establecido en la versión 1.1 del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2 de la Solicitud de la Autorización de Comercialización y cualquier actualización posterior del PGR acordada con el CHMP.
De acuerdo a la Directriz del CHMP sobre Sistemas de Gestión de Riesgos de los medicamentos para uso humano, se debe presentar un PGR actualizado al mismo tiempo que se presenta el siguiente Informe Periódico de Seguridad (IPS).
Adicionalmente, debe presentarse una actualización del PGR
•
Cuando se reciba nueva información que pueda alterar la Especificación de Seguridad vigente, el Plan de Farmacovigilancia o las actividades de minimización del riesgo
•
Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización del riesgo)
20 ANEXO III
ETIQUETADO Y PROSPECTO
21 A.
ETIQUETADO
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Zevalin 1,6 mg/ ml Equipo para la preparación de un radiofármaco para perfusión Ibritumomab tiuxetan
2.
PRINCIPIOS ACTIVOS
Un ml contiene ibritumomab* tiuxetan
1,6 mg por ml
Un vial contiene 3,2 mg de ibritumomab tiuxetan
*producido a partir de un cultivo de células de ovario de hámster chino obtenidas por ingeniería genética, conjugada con el agente quelante MX-DTPA.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Equipo para la preparación de un radiofármaco para perfusión (en viales):
3,2 mg de ibritumomab tiuxetan en solución de cloruro de sodio
2 ml de solución de acetato de sodio
10 ml de solución tampón compuesta de: solución de albúmina humana, cloruro de sodio, fosfato de disodio dodecahidrato, hidróxido de sodio, dihidrogenofosfato de potasio, cloruro de potasio, ácido pentético, ácido clorhídrico diluido, agua para preparaciones inyectables.
Vial de reacción vacío (10 ml)
5.
FORMA Y VIAS DE ADMINISTRACIÓN
Debe ser combinado con itrio-90 (90Y) antes de su administración intravenosa.
Consultar en el resumen de las características del producto itrio-90 las instrucciones de preparación y uso.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
23 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Debe ser administrado sólo por personal autorizado.
8.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
Se recomienda utilizar inmediatamente tras el radiomarcaje.
Se ha demostrado estabilidad química y física en uso durante 8 horas a 2 ºC – 8 ºC con el producto protegido de la luz.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original protegido de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Schering Pharma AG, 13342 Berlín, Alemania
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/03/264/001
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
24 IN FORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS (VIAL)
1.
NOMBRE DEL MEDICAMENTO Y VIAS DE ADMINISTRACIÓN
Zevalin 1,6 mg/ml Solución de ibritumomab tiuxetan
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3,2 mg/2 ml
6.
OTROS
1 IN FORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS (VIAL)
1.
NOMBRE DEL MEDICAMENTO Y VIAS DE ADMINISTRACIÓN
Zevalin 1,6 mg/ml Solución de acetato de sodio
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
2 IN FORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS (VIAL)
1.
NOMBRE DEL MEDICAMENTO Y VIAS DE ADMINISTRACIÓN
Zevalin 1,6 mg/ml Solución tampón
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 ml
6.
OTROS
3 IN FORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS (VIAL)
1.
NOMBRE DEL MEDICAMENTO Y VIAS DE ADMINISTRACIÓN
Zevalin 1,6 mg/ ml Vial para reacción
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD {MM/AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
vacío
6.
OTROS
4 B.
PROSPECTO
5 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zevalin 1,6 mg/ml, equipo reactivo para la preparación de un radiofármaco para perfusión.
Lea todo el prospecto detenidamente antes de que le administren este medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zevalin y para qué se utiliza 2.
Antes de usar Zevalin 3.
Cómo usar Zevalin 4.
Posibles efectos adversos 5.
Conservación de Zevalin 6.
Información adicional
1.
QUÉ ES ZEVALIN Y PARA QUÉ SE UTILIZA
Zevalin se suministra en un equipo para la preparación de ibritumomab tiuxetan marcado con itrio-90.
Zevalin pertenece a un grupo de medicamentos (denominados anticuerpos monoclonales selectivos) dirigidos contra ciertas células del organismo.
Se suministra en forma de solución, en un equipo que contiene cuatro viales.
Se utiliza con una sustancia radiactiva denominada itrio, que proporciona a Zevalin una pequeña carga radiactiva para utilizar cuando alcanza su objetivo.
Zevalin se utiliza para tratar el linfoma no Hodgkin.
Este linfoma es una enfermedad maligna de ciertos glóbulos blancos de la sangre denominados linfocitos.
Zevalin se utiliza d espués de lograr la remisión de la inducción o en caso de que un tratamiento anterior no ha sido eficaz o ha dejado de serlo.
Normalmente, los linfocitos forman parte de la defensa del organismo contra las enfermedades.
En las personas con linfoma no Hodgkin, el organismo produce demasiados linfocitos anómalos, que no funcionan adecuadamente y que pueden desplazar a las células sanas en la médula ósea (donde se forman la mayor parte de las células sanguíneas nuevas) y en la sangre.
Esto puede dar lugar a infecciones, anemia, hematomas, hemorragias excesivas o incluso insuficiencia funcional de los órganos.
La enfermedad puede provocar asimismo aumento de tamaño de los ganglios linfáticos y de otros órganos, como el hígado y el bazo.
Zevalin es un tratamiento dirigido que se fija a los glóbulos blancos anómalos.
Una vez combinado con la sustancia radiactiva itrio, Zevalin lleva pequeñas dosis de radiación a los lugares de crecimiento de las células anormales y las destruye.
Antes de recibir Zevalin le administrarán otro medicamento denominado rituximab.
Por lo tanto, si desea obtener información adicional sobre el tratamiento y los posibles efectos de rituximab, consulte también el prospecto de dicho medicamento.
ANTES DE USAR ZEVALIN
No use Zevalin:
- Si está o puede estar embarazada.
No debe recibir Zevalin si está embarazada; vea la
advertencia detallada en la sección “Embarazo”.
- Si está dando el pecho.
No debe recibir Zevalin si está dando el pecho; vea la advertencia
detallada en la sección “Lactancia”.
► Consulte a su médico si cree que alguna de las circunstancias anteriores es aplicable a usted.
Tenga especial cuidado con Zevalin:
Si observa cansancio, infecciones frecuentes, que sangra más de lo habitual después de una herida, o fiebre, consulte con su médico.
En la mayoría de los pacientes tratados con Zevalin se produce una disminución grave del número de células sanguíneas que tarda algún tiempo en normalizarse después del tratamiento.
El riesgo de que se reduzca el número de células sanguíneas es mayor si usted recibe Zevalin durante 4 meses o menos después de recibir otro tipo de quimioterapia en la que esté incluido el medicamento fludarabina.
Si usted presenta una tendencia especial a sufrir estos síntomas, que incluso pueden poner en peligro su vida, no debe recibir Zevalin.
Antes de que le empiecen a administrar Zevalin después de la quimioterapia, el número de sus plaquetas deberá ser superior a 150.000/mm3, y el número de sus glóbulos blancos deberá ser superior a 1.500/mm3.
Su médico tendrá que plantearse cuidadosamente si le administra Zevalin en algunos casos:
- Si más de la cuarta parte de su médula ósea está infiltrada por células malignas anómalas.
- Si ha recibido radiación externa en haces (un tipo de radioterapia) que afecte a más de la cuarta
parte de su médula ósea.
- Si ha recibido Zevalin solo y el número de sus plaquetas es inferior a 100.000/mm3.
- Si el número de sus plaquetas es inferior a 150.000/mm3 después de la quimioterapia.
- Si el número de sus glóbulos blancos es inferior a 1.500/mm3.
- Si ha sido sometido en el pasado a trasplante de médula ósea o a transfusión de células
Si ha recibido otros tipos de tratamiento con anticuerpos antes de comenzar con Zevalin, es más probable que pueda padecer una reacción alérgica (de hipersensibilidad).
Por tanto, deberá realizársele una prueba para determinar la presencia de anticuerpos especiales.
Su médico le dirá si esto es aplicable en su caso.
Después del tratamiento con Zevalin, y si su médico tiene previsto tratarle con algún otro anticuerpo, infórmele sobre el tratamiento con Zevalin.
Esto ayudará a evitar posibles reacciones alérgicas (de hipersensibilidad).
Durante el tratamiento con rituximab o después pueden producirse reacciones graves a la perfusión.
Rituximab es el medicamento que se le administra el día 1 o inmediatamente antes de
7 Zevalin (vea la sección “3.
Son posibles síntomas asociados con las reacciones a la perfusión dolor torácico, insuficiencia cardíaca, infarto de miocardio, dificultad para respirar, dificultad grave para respirar, broncoespasmo, acumulación de líquido en los tejidos con la consiguiente hinchazón principalmente de la cara (edema angioneurótico), rubor, tensión baja.
Si observa estos síntomas, avise inmediatamente a su médico.
Estos síntomas relacionados con la perfusión son menos frecuentes y menos graves durante o después del tratamiento con Zevalin.
Si observa una reacción en la piel y las membranas mucosas durante o después del tratamiento con la pauta de Zevalin, informe inmediatamente a su médico, pues en casos raros estas reacciones han evolucionado hasta convertirse en graves, incluso mortales.
Esta reacción puede aparecer días o meses después de que reciba Zevalin y/o rituximab.
Si sufre alguna reacción en la piel y las membranas mucosas, su médico debe parar de administrarle los componentes del régimen terapéutico de Zevalin.
La seguridad de la inmunización con cualquier vacuna, especialmente con las vacunas de virus vivos, después del tratamiento con Zevalin no ha sido estudiada.
Tampoco se ha estudiado la capacidad de respuesta del organismo a las vacunas.
Si nota dolor, quemazón, pinchazos u otra reacción en el lugar de la perfusión durante el tratamiento con Zevalin, informe a su médico.
Éste detendrá inmediatamente la perfusión y la reanudará en otra vena.
Su médico le vigilará estrechamente durante la perfusión de Zevalin con el fin de evitar que se produzcan pérdidas hacia el tejido circundante (extravasación).
No hay experiencia con Zevalin en los pacientes con linfoma que afecte al cerebro y/o la médula espinal.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Especialmente si está tomando: • Factores de crecimiento como G -CSF, ya que su médico deberá interrumpir este tratamiento (dos semanas) antes de administrarle Zevalin.
Uso de Zevalin con los alimentos y bebidas:
Zevalin se administra en una vena.
Por tanto, no se espera ninguna influencia de alimentos o bebidas.
Embarazo:
(p. ej. anticonceptivos orales, implantes, capuchones cervicales, preservativos o DIUs).
Debe excluirse el embarazo antes de comenzar el tratamiento, durante el mismo y hasta un año después de finalizado el tratamiento.
- Los hombres a los que se ha administrado Zevalin y que puedan ser padres deben utilizar un
método anticonceptivo eficaz durante el tratamiento y hasta un año después de terminado el mismo.
Lactancia:
Consulte a su médico antes de comenzar el periodo de lactancia después de terminado el tratamiento, ya que los anticuerpos pasan a la leche humana.
Conducción y uso de máquinas:
8 Es posible que Zevalin afecte a su capacidad para conducir y utilizar herramientas o máquinas, pues el mareo es un efecto secundario muy frecuente.
Tenga cuidado y no trate de conducir o manejar máquinas hasta estar seguro de no verse afectado.
Los niños y adolescentes no deben recibir Zevalin.
Todavía no se ha estudiado la seguridad de Zevalin ni como actúa en ellos.
3.
CÓMO USAR ZEVALIN
Sólo le administrará Zevalin un profesional experimentado y sólo será manipulado por personal adecuadamente cualificado del hospital.
Antes de recibir Zevalin y con objeto de mejorar su efecto, se le administrará otro medicamento denominado rituximab.
P or lo tanto, las dos primeras perfusiones que recibirá al comienzo del tratamiento serán en realidad de rituximab.
Realizará dos visitas al hospital, con una semana de intervalo.
- En la primera visita (día 1) recibirá:
- Una perfusión de rituximab
- En la segunda visita (día 7, 8 o 9) recibirá:
Recibirá un total de tres perfusiones.
Ese será el final del tratamiento.
Una perfusión significa que el medicamento se administra mediante un gotero en el interior de una vena.
Las perfusiones de Zevalin suelen durar aproximadamente 10 minutos.
La administración de las perfusiones de rituximab puede durar una o dos horas.
El médico calculará su dosis individual.
Dependerá de su peso y de su recuento de plaquetas en sangre.
La cantidad de radiación a la que se verá expuesto su organismo durante un ciclo de Zevalin es menor que la recibida con la radioterapia.
Con este tipo de radiactividad no existe un efecto directo de la radiación fuera del organismo.
No está exponiendo a otras personas a la radiación.
Una pequeña cantidad de la radiactividad se eliminará de su organismo por la orina.
El resto se irá degradando en su organismo sin dejar residuos radiactivos.
Sólo debe tomar una precaución sencilla debido a la radiactividad:
- Lávese las manos con especial cuidado después de orinar, durante la semana siguiente a la
perfusión de Zevalin.
Su médico le extraerá pequeñas muestras de sangre a intervalos regulares para vigilar los recuentos sanguíneos de plaquetas y glóbulos blancos.
Estos tienden a mostrar una reducción hacia el día 60 desde el inicio del tratamiento.
Si ha recibido más Zevalin del que debiera:
En caso de que se le haya administrado demasiado Zevalin, su médico detendrá la administración del mismo y tratará los síntomas que usted presente (p. ej., con factores de crecimiento).
En tal caso, también es posible que se le administren células madre con el fin de tratar los efectos tóxicos en sus
En caso de que pueda haber recibido únicamente la sustancia radiactiva itrio, su médico le tratará tal como se describe en la información sobre el producto correspondiente al itrio -90.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zevalin puede producir efectos adversos, aunque no todas las personas los sufran.
Dado que muchos efectos adversos se asemejan a los efectos de la enfermedad, no siempre está claro si la reacción observada en los ensayos clínicos se debió a Zevalin o no.
- Si está preocupado por cualquiera de estos efectos adversos, consulte con su médico.
En ensayos clínicos o en la experiencia posterior a la comercialización se han descrito incluso casos mortales para algunos de los efectos adversos.
Estos efectos están marcados con un asterisco (*).
Debe consultar inmediatamente con su médico si sufre cualquiera de los síntomas de los efectos secundarios que se describen a continuación.
► Informe a su médico inmediatamente:
si sufre una infección (p. ej., fiebre, escalofríos), síntomas de infección de la sangre (p. ej., fiebre y escalofríos, cambios en el estado mental, respiración rápida, aumento de la frecuencia cardíaca, disminución de la producción de orina, tensión arterial baja, shock, problemas de sangrado o de coagulación) o dificultades para respirar.
si percibe la aparición inusual de moratones, sangra más de lo habitual después de una herida, tiene fiebre o se siente inusualmente cansado o con dificultades para respirar.
En un pequeño porcentaje de los pacientes con cáncer que han participado en algunos ensayos con Zevalin se ha comunicado la aparición de otros tipos de cáncer relacionados con la sangre: síndrome mielodisplásico o leucemia mieloide aguda (LMA), que incluso pueden ser mortales.
El riesgo de aparición de estos cánceres secundarios después del tratamiento con agentes alquilantes es bien conocido por los médicos.
No obstante, como la administración de un tratamiento con agentes alquilantes previamente al tratamiento con Zevalin forma parte del procedimiento estándar, se desconoce el papel exacto de Zevalin cuando estos cánceres aparecen tras el tratamiento con Zevalin, ya que la radiación también podría provocarlos potencialmente.
Su médico valorará detenidamente los riesgos potenciales de Zevalin frente a los beneficios esperados antes de tratar su enfermedad con Zevalin.
A continuación se detallan los posibles efectos adversos clasificados según la parte del organismo a la que afectan y su frecuencia de aparición.
• Muy frecuentes significa que es probable que se presenten en 10 o más de cada 100 pacientes:
- moratones, cifras bajas de plaquetas, glóbulos rojos o glóbulos blancos*,
- mareo (náuseas),
- debilidad, fiebre, escalofríos (rigidez).
• Frecuentes significa que es probable que se presenten entre 1 y 10 de cada 100 pacientes:
- infección*, infección de la sangre*, infección de los pulmones que puede provocar dificultades
para respirar (neumonía)*, infección de las vías urinarias que puede causar dolor al orinar, infecciones por hongos en la boca como la candidiasis oral,
- dolor tumoral, síndrome mielodisplásico / leucemia mieloide aguda (ver más abajo)*,
- reducción muy pronunciada de los glóbulos blancos causante de fiebre (neutropenia febril),
disminución de los niveles de todas las células sanguíneas que posiblemente provoque cansancio, infecciones frecuentes, hemorragias y fiebre (pancitopenia)*, descenso del número de linfocitos (linfocitopenia),
- reacciones de hipersensibilidad,
- pérdida acusada de apetito que provoca pérdida de peso (anorexia),
- ansiedad, problemas para dormir,
- mareo, dolor de cabeza,
- hemorragias debidas a un bajo recuento de plaquetas*,
- tos, secreción nasal,
- vómitos, dolor de estómago, diarrea, indigestión, irritación de la garganta, estreñimiento,
- erupción cutánea, picor,
- dolor en las articulaciones, dolor muscular, dolor de espalda, dolor de cuello,
- dolor, síntomas similares a los de la gripe, sensación de malestar general, hinchazón causada por la
acumulación de líquido en los brazos, piernas y otros tejidos, aumento de la sudoración.
• Poco frecuentes significa que es probable que se presenten entre 1 y 10 de cada 1.000 pacientes:
- frecuencia cardíaca elevada.
• Raros significa que es probable que se presenten entre 1 y 10 de cada 10.000 pacientes:
- un determinado tipo de tumor cerebral benigno (meningioma),
- hemorragias internas en la cabeza debidas a un bajo número de plaquetas*.
En los pacientes en los que se emplea Zevalin después de la remisión del tratamiento de inducción, se observaron infecciones con mayor frecuencia que la descrita más arriba (muy frecuentes).
Además, en estos pacientes se observaron las siguientes reacciones adversas:
• Muy frecuentes:
- Cansancio
- Manchas rojas debajo de la piel (petequias)
• Frecuentes:
- Hipertensión arterial (presión arterial alta)
- Hipotensión arterial (presión arterial baja)
- Supresión de los periodos menstruales
Comunicación espontánea posterior a la comercialización:
Sistema cutáneo y subcutáneo
Se han comunicado reacciones en la piel y/o en las membranas mucosas con desenlace mortal (síndrome de Stevens-Johnson).
Trastornos generales y lugar de administración
Se han comunicado algunos casos en los que se produjeron pérdidas de Zevalin desde la vena al tejido circundante, el cual se inflamó como consecuencia de ello (dermatitis del lugar de la perfusión), y aparecieron cicatrices (descamación del lugar de la perfusión) en la piel del lugar de la perfusión.
11 La radiación generada por Zevalin puede causar daños en el tejido que circunda a los tumores del sistema linfático y provocar complicaciones debidas a la tumefacción de dichos tumores del sistema linfático.
•
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZEVALIN
Mantener fuera del alcance y de la vista de los niños.
No utilice Zevalin después de la fecha de caducidad que aparece en el envase.
Conservar en nevera (entre 2 °C y 8 °C).
Conservar en el envase original para protegerlo de la luz.
Conservar a 2 ºC – 8 ºC y proteger de la luz.
Los procedimientos de conservación deben cumplir las normas nacionales sobre materiales radiactivos.
6.
INFORMACIÓN ADICIONAL
Composición de Zevalin
• El principio activo es ibritumomab tiuxetan (3,2 mg/2 ml).
• Los demás componentes son:
- en el vial de ibritumomab tiuxetan: cloruro de sodio, agua para preparaciones inyectables
- en el vial de acetato de sodio: acetato de sodio, agua para preparaciones inyectables
- en el vial de solución tampón: solución de albúmina humana, cloruro de sodio, fosfato de
disodio dodecahidrato, hidróxido de sodio, dihidrógeno fosfato de potasio, cloruro de potasio, ácido pentético, ácido clorhídrico diluido, agua para preparaciones inyectables
Aspecto del producto y contenido del envase
Zevalin es un equipo para la preparación de un radiofármaco para perfusión.
Solución incolora y transparente.
Contenido:
- Un vial de ibritumomab tiuxetan
- Un vial de acetato de sodio
- Un vial de solución tampón
- Un vial de reacción vacío
Titular de la autorización de comercialización y fabricante:
Bayer Schering Pharma AG, 13342 Berlín, Alemania
12 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien България Česká republika
Bayer S. A. / N. V.
Байер България ЕООД Bayer Schering Pharma Schering s.r.o.
Tel. + 32 (0)2-535 63 11 Тел: + 359 02 81 40101 Tel: +420 2 71 73 06 61
Danmark Deutschland Eesti Ελλάδα (Elláda) España France Ireland Ísland Italia Κύπρος (Kypros) Latvija Lietuva Luxembourg/Luxemburg
Bayer A/S Bayer Vital GmbH UAB Bayer Eesti filiaal Bayer Ελλάς ΑΒΕΕ Química Farmacéutica Bayer S.L.
Bayer Santé Bayer Limited Icepharma Bayer S.p.A.
NOVAGEM Limited.
UAB Bayer Latvijas filiāle UAB Bayer, Bayer Schering Pharma see also België/Belgique/Belgien:
Bayer S.A./N.V.
Tel.+ 45 45 23 50 00 Tel. +49 (0)214-30 513 48 Tel. +37 26 55 85 65 Tηλ. +30 210-618 75 00 Tel: +34 93-495 65 00 Tel. +33 3 - 20 20 80 80 Tel. +353 1 299 93 13 Tel: + 354 540 8000 Tel. +39 02 397 81 Τηλ: +357 22 74 77 47 Tel.: +371 67 84 55 63 Tel.: +370 5 23 36 868 Tél/Tel.+32-(0)2-535 63 11
Magyarország Malta Nederland Norge Österreich Polska Portugal Romania Slovenija Slovenská republika
Bayer Hungária Kft Alfred Gera & Sons Ltd Bayer B.V., Bayer Schering Pharma Bayer AS Bayer Austria Ges.m.b.H.
Bayer Sp z.o.o.
Bayer Portugal S.A.
SC Bayer SRL Bayer d.o.o.
Tel. +36 14 87-41 00 Tel. +35 621 44 62 05 Tel. +31 (0)297-28 06 66 Tlf: + 47 24 11 18 00 Tel. +43-(0)1-711 46-0 Tel. +48 22 57 23 500 Tel. +351 21 416 42 00 Tel.: +40 21 528 59 00 Tel. +38 61-58 14 400 Tel. +42 12 59 21 31 11
Suomi/Finland Sverige United Kingdom
Bayer Oy, Bayer Schering Pharma Bayer AB Bayer plc
Puh./Tel.: +358 20 785 21 Tel. +46 (0) 8 580 223 00 Tel.: +44 -(0)1 635-56 30 00
13 Este prospecto ha sido aprobado en
14
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido (Concentración)
Tamaño del envase
EU/ 1/ 99/ 112/ 001
Ziagen
300 mg
Comprimido con cubierta pelicular
Vía oral
Blister (PVC/ alu)
60 comprimidos
EU/ 1/ 99/ 112/ 002
Ziagen
20 mg/ ml
Solución oral
Vía oral
Frasco (PEAD) 240 ml
1 frasco + 1 jeringa dosificadora + 1 adaptador
1/ 1  EMEA 2005
European Medicines Agency
EMEA/ H/ C/ 252
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZIAGEN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Ziagen?
Ziagen es un medicamento cuyo principio activo es el abacavir.
Se presenta en comprimidos con forma de cápsula de color amarillo (300 mg) y en solución oral (20 mg/ ml).
¿Para qué se utiliza Ziagen?
Ziagen es un medicamento antirretroviral.
Se utiliza en combinación con otros antirretrovirales para el tratamiento de adultos y niños infectados por el virus de la inmunodeficiencia humana (VIH), el causante del síndrome de inmunodeficiencia adquirida (SIDA).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Ziagen?
El tratamiento con Ziagen debe ser prescrito por un médico con experiencia en el tratamiento de la infección por VIH.
La dosis recomendada de Ziagen para los pacientes mayores de 12 años es de 600 mg al día, que pueden administrarse una vez al día o repartidos en dos tomas de 300 mg al día.
En los niños menores de 12 años, la dosis depende del peso corporal.
Hay que vigilar de cerca a los niños que tomen comprimidos de Ziagen por si aparecen efectos secundarios.
La información sobre el uso de Ziagen en niños menores de 3 meses es muy limitada.
Ziagen puede tomarse con o sin alimentos.
Es preferible tragar los comprimidos de Ziagen sin aplastar.
Los pacientes que no puedan tragar los comprimidos deberán utilizar la solución oral o bien pueden aplastar el comprimido y agregar su contenido a una comida ligera o bebida, inmediatamente antes de tomar la dosis.
Para más información, consulte el prospecto.
Antes de iniciar el tratamiento con Ziagen, todos los pacientes deberán someterse a una prueba de detección del gen denominado "HLA-B (tipo 5701)".
Los pacientes con dicho gen tienen un mayor riesgo de sufrir una reacción alérgica a abacavir, por lo que deberán tomar este fármaco sólo si no quedan otras opciones de tratamiento.
Hay que entregar a los pacientes que reciban Ziagen una tarjeta especial de alerta en la que se resuma la información de seguridad acerca del medicamento.
¿Cómo actúa Ziagen?
El principio activo de Ziagen, el abacavir, es un inhibidor de la transcriptasa inversa análogo de nucleósidos (ITIAN).
Bloquea la actividad de la transcriptasa inversa, una enzima producida por el 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
VIH que le permite infectar las células del organismo y fabricar más virus.
Al bloquear esta enzima, Ziagen, administrado en combinación con otros medicamentos antirretrovirales, reduce la cantidad de VIH en la sangre y lo mantiene en valores bajos.
Ziagen no cura la infección por VIH ni el SIDA, pero sí puede frenar el deterioro del sistema inmunitario y la aparición de infecciones y enfermedades asociadas al SIDA.
¿Qué tipo de estudios se han realizado con Ziagen?
Ziagen se ha evaluado en seis estudios principales en los que participaron 1.843 adultos infectados por el VIH.
Ziagen se administró solo o añadido a la combinación de lamivudina y zidovudina (otros antirretrovirales) o al tratamiento que se estuviera administrando para el VIH.
En un estudio se compararon los efectos de Ziagen administrado una o dos veces al día, en combinación con lamivudina y efavirenz (otros medicamentos antirretrovirales) en 784 pacientes.
Ziagen se ha evaluado también en tres estudios en los que participaron 489 niños infectados por el VIH con edades comprendidas entre 3 meses y 18 años.
Se compararon los efectos de Ziagen con los de otros antirretrovirales, un placebo (tratamiento ficticio) o ningún tratamiento.
Los criterios de eficacia principales fueron el efecto de Ziagen en la concentración del VIH en la sangre (la carga viral) y el número de linfocitos T CD4 en la sangre (recuento de células CD4).
Los linfocitos T CD4 son un tipo de glóbulos blancos importantes para combatir las infecciones, pero son destruidos por el VIH.
¿Qué beneficio ha demostrado tener Ziagen durante los estudios?
En todos los estudios, Ziagen consiguió reducir la viremia, sobre todo cuando se administró conjuntamente con otros antirretrovirales.
Fue más eficaz que el placebo y tan eficaz como otros antirretrovirales para reducir la viremia.
Los pacientes tratados con Ziagen presentaron también incrementos en los recuentos de células CD4.
Al cabo de 16 semanas de tratamiento, el 77% de los adultos que recibieron Ziagen junto con lamivudina y zidovudina mostraban una viremia inferior a 400 copies/ ml (67 de 87), frente al 38% de los adultos que tomaron sólo lamivudina y zidovudina (33 de 86).
Ziagen tuvo una eficacia similar a la de indinavir, ya que casi dos tercios de los pacientes presentaron una viremia inferior a 400 copias/ ml al cabo de 16 semanas.
La administración de Ziagen una o dos veces por semana tuvo efectos similares en la viremia: casi dos tercios de los pacientes mostraron una viremia inferior a 50 copias/ ml al cabo de 48 semanas.
Los estudios en niños han demostrado que Ziagen, en combinación con otros antirretrovirales, reduce la viremia hasta un nivel similar al observado con otros tratamientos combinados al cabo de 24 semanas.
¿Cuál es el riesgo asociado a Ziagen?
Los efectos secundarios más frecuentes durante el tratamiento con Ziagen (observados en 1 a 10 de cada 100 pacientes) son anorexia (pérdida del apetito), dolor de cabeza, náuseas, vómitos, diarrea, erupción cutánea, fiebre, letargo (falta de energía) y fatiga.
La lista completa de efectos secundarios comunicados sobre Ziagen puede consultarse en el prospecto.
Alrededor del 5% de los pacientes que toman Ziagen presentan reacciones de hipersensibilidad (reacciones alérgicas), normalmente en las primeras seis semanas de tratamiento.
Algunos casos pueden ser mortales.
El riesgo de hipersensibilidad es mayor en pacientes con el gen HLA-B (tipo 5701).
Los síntomas casi siempre consisten en fiebre o erupción cutánea, pero también comprenden con mucha frecuencia náuseas, vómitos, diarrea, dolor abdominal, disnea (dificultad para respirar), tos, fiebre, letargo, malestar general, dolor de cabeza, signos de daño hepático en la sangre y mialgia (dolor muscular).
Los pacientes tratados con Ziagen reciben una tarjeta en la que se detallan estos síntomas para que los tengan presentes y se pongan inmediatamente en contacto con su médico si presentan alguna reacción.
Para más información, consulte el prospecto.
Ziagen no debe administrarse a pacientes con enfermedad hepática grave o que puedan ser hipersensibles (alérgicos) al abacavir o cualquiera de los otros componentes del medicamento.
Al igual que sucede con otros medicamentos contra el VIH, los pacientes tratados con Ziagen pueden presentar riesgo de lipodistrofia (cambios en la distribución de la grasa corporal), osteonecrosis (muerte del tejido óseo) o síndrome de reactivación inmunitaria (síntomas de infección causados por el sistema inmunitario en recuperación).
Los pacientes con problemas hepáticos (como infección por la hepatitis B o C) pueden presentar un riesgo elevado de lesiones hepáticas durante el tratamiento con Ziagen.
Al igual que los demás ITIAN, Ziagen puede producir también acidosis láctica (acumulación de ácido láctico en el organismo) y, en los bebés de las madres que tomen Ziagen durante el embarazo,
¿Por qué se ha aprobado Ziagen?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Ziagen son mayores que sus riesgos como tratamiento antirretroviral combinado de los pacientes infectados por el VIH.
El Comité advirtió que la demostración del beneficio de Ziagen se basa principalmente en los resultados de estudios realizados con el medicamento administrado dos veces al día en combinación con otros medicamentos en adultos no tratados previamente para el VIH.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
Otras informaciones sobre Ziagen:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ziagen a Glaxo Group Ltd el 8 de julio de 1999.
La autorización de comercialización fue renovada el 8 de julio de 2004.
El texto completo del EPAR de Ziagen puede encontrarse aquí.
09-2008
3/ 3
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Ziagen 300 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 300 mg de abacavir (como sulfato).
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Los comprimidos ranurados son amarillos, biconvexos con forma de cápsula y van marcados con GX 623 en ambas caras.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ziagen está indicado en terapia de combinación antirretroviral para el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
La demostración del beneficio del tratamiento con Ziagen se basa principalmente en los resultados de los estudios realizados con un régimen de dos veces al día en pacientes adultos no tratados previamente administrado en combinación (ver sección 5.1)
Antes de iniciar el tratamiento con abacavir, se debería llevar a cabo una prueba de detección del alelo HLA-B*5701 en los pacientes infectados por el VIH, independientemente del origen racial.
Debido al historial de tratamiento y a los ensayos de resistencia, abacavir no se debe emplear en pacientes portadores del alelo HLA-B*5701, a menos que no exista otra opción terapéutica para estos pacientes (ver sección 4.4 y 4.8).
4.2 Posología y forma de administración
Ziagen debe prescribirse por médicos con experiencia en el tratamiento de la infección por VIH.
Ziagen puede administrarse con o sin alimentos.
Para asegurar la administración completa de la dosis, los comprimidos deben tragarse sin partir.
Ziagen también está disponible como una solución oral para su uso en niños mayores de tres meses y que pesen menos de 14 kg y para pacientes para los que los comprimidos sean inadecuados.
Alternativamente, aquellos pacientes con dificultades para tragar los comprimidos enteros, pueden partirlos y añadirlos a una pequeña cantidad de comida semi-sólida o líquido, la cual debe tomarse inmediatamente (ver sección 5.2).
Adultos y adolescentes (mayores de 12 años): la dosis recomendada de Ziagen es de 600 mg al día.
Esta dosis puede administrarse como 300 mg (un comprimido) dos veces al día o como 600 mg (dos comprimidos) una vez al día (ver secciones 4.4 y 5.1).
2 Los pacientes que cambian a la pauta de una vez al día deberían tomar 300 mg dos veces al día y cambiar a 600 mg una vez al día a la mañana siguiente.
Cuando se prefiere una pauta de una vez al día por la noche, deberían tomar 300 mg de Ziagen sólo en la primera mañana, seguido de 600 mg por la noche.
Cuando se vuelve al régimen de dos veces al día, los pacientes deberían completar los días de tratamiento y comenzar con 300 mg dos veces al día la mañana siguiente.
Niños (menores de 12 años) Se recomienda la administración de Ziagen comprimidos en función de grupos de peso.
El régimen de dosis para pacientes pediátricos que pesan entre 14-30 kg está basado principalmente en un modelado farmacocinético.
Puede tener lugar una sobreexposición farmacocinética de abacavir, ya que no puede conseguirse una dosis tan precisa con esta formulación.
Por tanto, se recomienda un estrecho seguimiento de la seguridad en estos pacientes.
Niños de al menos 30 kg de peso: debe tomarse la dosis de adultos de 300 mg dos veces al día.
Niños de peso entre 21 kg y 30 kg: medio comprimido de Ziagen por la mañana y un comprimido entero por la noche.
Niños de peso entre 14 kg y 21 kg: medio comprimido de Ziagen dos veces al día.
Niños menores de tres meses: los datos disponibles sobre el uso de Ziagen en este grupo de edad son muy escasos (ver sección 5.2.).
Insuficiencia renal: no es necesario ajustar la dosis de Ziagen en pacientes con disfunción renal.
No obstante, se debe evitar la administración de Ziagen en pacientes con enfermedad renal en fase terminal (ver sección 5.2).
Insuficiencia hepática: abacavir se metaboliza principalmente en el hígado.
No pueden hacerse recomendaciones de dosis en pacientes con insuficiencia hepática leve.
No se dispone de datos en pacientes con alteración hepática moderada, por tanto, no se recomienda el empleo de abacavir en pacientes con alteración hepática moderada a menos que se estime necesario.
En pacientes con insuficiencia hepática leve y moderada se requiere un estrecho control, y, si es posible, se recomienda controlar los niveles plasmáticos de abacavir (ver sección 5.2).
Abacavir está contraindicado en pacientes con alteración hepática grave (ver secciones 4.3 y 4.4).
Ancianos: actualmente no se dispone de datos farmacocinéticos en pacientes mayores de 65 años.
4.3 Contraindicaciones
Ziagen está contraindicado en pacientes con hipersensibilidad conocida al principio activo o a cualquiera de los excipientes.
Ver la INFORMACIÓN SOBRE REACCIONES DE HIPERSENSIBILIDAD CONTENIDAS EN EL RECUADRO en las secciones 4.4. y 4.8.
Ziagen está contraindicado en pacientes con insuficiencia hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Reacción de Hipersensibilidad (ver también sección 4.8):
En los ensayos clínicos, aproximadamente el 5% de los individuos que reciben abacavir desarrollan una reacción de hipersensibilidad; en alguno de estos casos la reacción representó un riesgo para la vida y produjo la muerte a pesar de las precauciones tomadas.
Los ensayos han demostrado una asociación entre ser portador del alelo HLA-B*5701 y un mayor riesgo de reacción de hipersensibilidad a abacavir.
En poblaciones similares a las incluidas en el
3 ensayo PREDICT-1, se estima que del 48% al 61% de los pacientes con el alelo HLA- B*5701desarrollarán una reacción de hipersensibilidad durante el curso de tratamiento con abacavir cuando se compara con un 0% a 4% de pacientes que no poseen el alelo HLA-B*5701.
Estos resultados son coherentes con aquellos obtenidos de ensayos retrospectivos previos.
Como consecuencia, antes de iniciar el tratamiento con abacavir se debe llevar a cabo un ensayo de detección del alelo HLA-B*5701 en los pacientes infectados por el VIH, independientemente del origen racial.
Debido al historial de tratamiento y a los ensayos de resistencia, abacavir no se debe emplear en pacientes portadores del alelo HLA-B*5701, a menos que no exista otra opción terapéutica para estos pacientes (ver sección 4.1).
En cualquier paciente tratado con abacavir, el diagnóstico clínico de sospecha de reacción de hipersensibilidad debe ser la base de la decisión clínica a tomar.
Hay que destacar que entre los pacientes con sospecha de reacción de hipersensibilidad, una proporción de ellos no era portadora del alelo HLA-B*5701.
Por lo tanto, incluso en ausencia del alelo HLA-B*5701, es importante suspender de forma permanente el tratamiento con abacavir y no volverse a exponer a abacavir si la reacción de hipersensibilidad a abacavir no puede descartarse en términos clínicos, debido a que es una reacción potencial grave o incluso mortal.
Los ensayos de parches en la piel se han empleado como herramienta de investigación para el ensayo PREDICT-1, aunque no tienen utilidad en el tratamiento clínico de los pacientes y por tanto no deben usarse en clínica.
• Descripción clínica
Las reacciones de hipersensibilidad se caracterizan por la aparición de síntomas indicativos de que varios órganos se encuentran implicados.
En casi todas las reacciones de hipersensibilidad aparecerán fiebre y/ o erupción como parte del síndrome.
Otros signos y síntomas pueden incluir signos y síntomas respiratorios tales como disnea, dolor de garganta, tos y hallazgos anormales en radiografías torácicas (predominantemente infiltrados, que pueden ser localizados), síntomas gastrointestinales, tales como náuseas, vómitos, diarrea o dolor abdominal, y pueden conducir a realizar un diagnóstico equivocado de enfermedad respiratoria (neumonía, bronquitis, faringitis) o gastroenteritis en lugar de hipersensibilidad.
Otros signos o síntomas frecuentemente observados de la reacción de hipersensibilidad pueden incluir letargo o malestar y síntomas musculoesqueléticos (mialgia, raramente miolisis, artralgia).
Los síntomas relacionados con esta reacción de hipersensibilidad empeoran al continuar el tratamiento y pueden poner en peligro la vida del paciente.
Generalmente, estos síntomas se resuelven tras suspender la administración de Ziagen.
• Tratamiento clínico
Los síntomas de la reacción de hipersensibilidad aparecen normalmente en las primeras seis semanas de tratamiento con abacavir, aunque estas reacciones pueden ocurrir en cualquier momento durante el tratamiento.
Se debe controlar estrechamente a los pacientes, especialmente durante los dos primeros meses del tratamiento con Ziagen, programándose una consulta con el paciente cada dos semanas.
Los pacientes a los que se les diagnostique una reacción de hipersensibilidad estando en tratamiento, DEBEN interrumpir Ziagen inmediatamente.
NUNCA SE DEBE reiniciar el tratamiento con Ziagen o con cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir) en pacientes que lo han interrumpido a causa de una reacción de hipersensibilidad.
Esta
4 recurrencia normalmente es más grave que en la presentación inicial, y puede incluir hipotensión con riesgo para la vida y desenlace de muerte.
Para evitar un retraso en el diagnóstico y reducir al mínimo el riesgo de una reacción de hipersensibilidad que ponga en peligro la vida del paciente, debe interrumpirse permanentemente el tratamiento con Ziagen si no puede descartarse la hipersensibilidad, incluso cuando otros diagnósticos sean posibles (enfermedades respiratorias, cuadro pseudogripal, gastroenteritis o reacciones a otros medicamentos).
Es necesario tener un cuidado especial en aquellos pacientes que comienzan simultáneamente el tratamiento con Ziagen y otros medicamentos que producen toxicidad cutánea (como los inhibidores de la transcriptasa inversa no nucleósidos- INNTI).
Esto se debe a que actualmente es difícil diferenciar entre las erupciones inducidas por estos productos y las reacciones de hipersensibilidad relativas a abacavir.
• Tratamiento tras la interrupción del tratamiento con Ziagen
Si por cualquier razón se ha interrumpido el tratamiento con Ziagen y se considera la posibilidad de reiniciar el tratamiento, se debe determinar la causa de la interrupción para valorar si el paciente tuvo algún síntoma de una reacción de hipersensibilidad.
Si no puede descartarse una reacción de hipersensibilidad, no debe reiniciarse el tratamiento con Ziagen o con cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir).
Se han producido reacciones de hipersensibilidad de inicio rápido incluyendo reacciones que ponen en peligro la vida del paciente después de reiniciar el tratamiento con Ziagen en pacientes que habían tenido sólo uno de los síntomas principales de hipersensibilidad (erupción cutánea, fiebre, síntomas gastrointestinales, respiratorios o generales tales como letargo y malestar) antes de interrumpir el tratamiento con Ziagen.
El síntoma aislado de una reacción de hipersensibilidad más frecuente fue una erupción cutánea.
Además, en muy raras ocasiones se han notificado reacciones de hipersensibilidad en pacientes que habían reiniciado el tratamiento y no habían tenido previamente ningún síntoma de una reacción de hipersensibilidad.
En ambos casos, si se decide reiniciar el tratamiento con Ziagen, esto debe realizarse en un medio en el que la asistencia médica esté fácilmente disponible.
• Información importante para el paciente
Los prescriptores deben asegurarse que los pacientes estén completamente informados en relación a la siguiente información sobre la reacción de hipersensibilidad:
- Se debe concienciar a los pacientes de la posibilidad de que aparezca una reacción de
hipersensibilidad a abacavir que puede originar una reacción que represente un riesgo para la vida o la muerte.
- Los pacientes que desarrollen signos o síntomas posiblemente relacionados con la reacción de
hipersensibilidad DEBEN PONERSE EN CONTACTO con su médico INMEDIATAMENTE.
- Debe recordarse a los pacientes hipersensibles a abacavir que nunca deben volver a tomar
Ziagen o cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir).
- Con el fin de evitar el reinicio del tratamiento con Ziagen, se debe pedir a los pacientes que
hayan experimentado una reacción de hipersensibilidad que devuelvan a la farmacia los comprimidos o la solución oral de Ziagen restantes.
- Se debe aconsejar a los pacientes que por cualquier motivo hayan interrumpido el tratamiento
con Ziagen y especialmente cuando se haya debido a posibles reacciones adversas o enfermedad que se pongan en contacto con su médico antes de reiniciarlo.
5
- Se debe informar a los pacientes acerca de la importancia de tomar Ziagen de forma regular.
Se les
debe recordar la importancia de separar la Tarjeta Informativa incluida en el envase y de llevarla siempre consigo.
Acidosis láctica: con el uso de análogos de nucleósidos se ha comunicado la aparición de acidosis láctica generalmente asociada a hepatomegalia y esteatosis hepática.
Los síntomas iniciales (hiperlactatemia sintomática) incluyen síntomas digestivos benignos (náuseas, vómitos y dolor abdominal), malestar inespecífico, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica es causa de una elevada mortalidad y puede estar asociada a pancreatitis, fallo hepático o fallo renal.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse si aparece hiperlactatemia sintomática y acidosis metabólica/ láctica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas.
Deberá tenerse precaución cuando se administren análogos de nucleósidos a pacientes (en especial, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatosis hepática (incluyendo determinados medicamentos y alcohol).
Los pacientes con hepatitis C concomitante y tratados con interferón alfa y ribavirina pueden constituir un grupo de riesgo especial.
Los pacientes que tienen un riesgo mayor deberán ser vigilados estrechamente.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, debe someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan las recomendaciones actuales nacionales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTIs).
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
6 Pancreatitis:
Se ha comunicado la aparición de pancreatitis, pero la relación causal con el tratamiento con Ziagen es incierta.
Terapia triple con nucleósidos:
En pacientes con elevada carga viral (> 100.000 copias/ ml) la elección de una combinación triple con abacavir, lamivudina y zidovudina necesita una consideración especial (ver sección 5.1).
Ha habido informes de una elevada tasa de fallo virológico y de aparición de resistencias en una fase temprana cuando abacavir se combinaba con tenofovir disoproxil fumarato y lamivudina en un régimen de una vez al día.
Administración una vez al día (abacavir 600 mg): el beneficio de abacavir como régimen una vez al día está basado principalmente en un estudio realizado en combinación con efavirenz y lamivudina en pacientes adultos no tratados previamente con antirretrovirales (ver sección 5.1)
Enfermedad hepática:
No se ha establecido la seguridad y eficacia de Ziagen en pacientes con trastornos hepáticos subyacentes significativos.
Ziagen está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónicas tratados con terapia antirretrovírica combinada tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antivírico concomitante para hepatitis B o C, por favor, consúltese también la información relevante del producto para estos fármacos.
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, es mayor la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado y deben ser controlados de acuerdo a la práctica estándar.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Se ha realizado un estudio farmacocinético en pacientes con alteración hepática leve.
Sin embargo, no es posible una recomendación definitiva acerca de la reducción de la dosis debido a la variabilidad sustancial de la exposición al fármaco (AUC) en esta población de pacientes (ver sección 5.2).
Los datos de seguridad clínica disponibles para abacavir en pacientes con alteración hepática son muy limitados.
A causa de los potenciales incrementos de la exposición en algunos pacientes, se requiere un estrecho control.
No se dispone de datos en pacientes con alteración hepática moderada o grave.
Se espera que las concentraciones plasmáticas se eleven sustancialmente en estos pacientes.
Por tanto, no se recomienda el empleo de abacavir en pacientes con alteración hepática moderada a menos que se estime necesario y se requiere un estrecho control de estos pacientes.
Ziagen está contraindicado en pacientes con alteración hepática grave (ver sección 4.3).
Enfermedad renal:
No se debe administrar Ziagen a pacientes con enfermedad renal en fase terminal (ver sección 5.2).
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
7 Infecciones oportunistas:
Los pacientes que estén recibiendo Ziagen o cualquier otro tratamiento antirretroviral aún pueden desarrollar infecciones oportunistas y otras complicaciones de la infección por VIH.
En consecuencia, los pacientes deben permanecer bajo estrecha observación clínica por médicos con experiencia en el tratamiento de estas enfermedades asociadas al VIH.
Transmisión:
Se debe informar a los pacientes de que el tratamiento antirretroviral actual, incluyendo Ziagen, no ha demostrado prevenir el riesgo de transmisión del VIH a los demás a través del contacto sexual o contaminación sanguínea.
Se deben seguir tomando precauciones adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
En función de los resultados de las pruebas in vitro y de las principales vías metabólicas conocidas de abacavir, la posibilidad de que tengan lugar interacciones con otros medicamentos en las que esté implicado abacavir, mediadas por el citocromo P450, es baja.
El P450 no desempeña una función principal en el metabolismo de abacavir y abacavir no inhibe el metabolismo mediado por la CYP 3A4.
También se ha demostrado in vitro que abacavir no inhibe las enzimas CYP 3A4, CYP2C9 o CY2D6 a concentraciones clínicamente relevantes.
En los estudios clínicos no se ha observado inducción del metabolismo hepático.
Por lo tanto, la posibilidad de que existan interacciones con IPs antirretrovirales y otros medicamentos metabolizados por las principales enzimas P450, es escasa.
Los estudios clínicos han demostrado que no se dan interacciones clínicamente significativas entre abacavir, zidovudina y lamivudina.
Potentes inductores enzimáticos como rifampicina, fenobarbital y fenitoína pueden disminuir ligeramente las concentraciones plasmáticas de abacavir por su acción sobre las UDP- glucuroniltransferasas.
Etanol:
El metabolismo de abacavir se ve alterado por la administración concomitante de etanol originándose un incremento de alrededor de un 41% en el AUC de abacavir.
Estos hallazgos no se consideran clínicamente significativos.
Abacavir carece de efecto sobre el metabolismo de etanol.
En un estudio farmacocinético, la administración conjunta de 600 mg de abacavir dos veces al día con metadona mostró una reducción del 35% en la Cmax de abacavir, y un retraso de una hora en el tmax, si bien el valor de AUC no se vio alterado.
Los cambios en la farmacocinética de abacavir no se consideran clínicamente relevantes.
En este estudio abacavir aumentó el aclaramiento sistémico medio de la metadona un 22%.
Por tanto, no puede excluirse la inducción de los enzimas metabolizadores del fármaco.
En los pacientes tratados con metadona y abacavir debería controlarse la evidencia de síntomas de abandono que indican una infra-dosificación, ya que ocasionalmente puede requerirse un reajuste en la dosis de metadona.
Los compuestos retinoides se eliminan mediante la alcohol deshidrogenasa.
Es posible la interacción con abacavir pero no ha sido estudiada.
4.6 Embarazo y lactancia
No se recomienda el uso de Ziagen durante el embarazo.
No se ha demostrado el uso seguro de abacavir en el embarazo humano.
Se ha demostrado que tiene lugar transferencia placentaria de abacavir y/ o sus metabolitos relacionados en animales.
En ratas, apareció toxicidad en el embrión en desarrollo y en el feto, pero no así en conejos (ver sección 5.3.).
No se pudo establecer el potencial teratogénico de abacavir a partir de estudios en animales.
Abacavir y sus metabolitos se excretan en la leche de ratas en periodo de lactancia.
Es de esperar que éstos también se excreten en la leche humana, aunque esto no ha sido confirmado.
No se dispone de datos sobre la seguridad de abacavir cuando se administra a niños menores de tres meses.
Por lo tanto, se recomienda que las madres no den el pecho a sus hijos mientras estén en tratamiento con abacavir.
Además, se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
8 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hipersensibilidad (ver también sección 4.4):
En los ensayos clínicos, aproximadamente el 5% de los individuos que recibieron abacavir desarrollaron una reacción de hipersensibilidad.
En ensayos clínicos realizados con abacavir 600 mg una vez al día, la tasa de hipersensibilidad comunicada permaneció dentro del rango establecido para abacavir 300 mg dos veces al día.
Alguna de estas reacciones de hipersensibilidad representó un riesgo para la vida y produjo la muerte a pesar de las precauciones tomadas.
Esta reacción se caracteriza por la aparición de síntomas indicativos de que varios órganos/ sistemas corporales se encuentran implicados.
Casi todos los pacientes que desarrollen reacciones de hipersensibilidad presentarán fiebre y/ o erupción (normalmente maculopapular o urticariforme) como parte del síndrome, aunque pueden aparecer reacciones sin erupción o fiebre.
A continuación se relacionan los signos y síntomas de esta reacción de hipersensibilidad.
Ellos se han identificado a partir bien de ensayos clínicos bien del seguimiento de farmacovigilancia tras la comercialización.
Los notificados en al menos un 10% de pacientes con una reacción de hipersensibilidad están en negrita.
Erupción (generalmente maculopapular o urticariforme)
Tracto gastrointestinal
Náuseas, vómitos, diarrea, dolor abdominal, úlceras bucales
Tracto respiratorio
Disnea, tos, dolor de garganta, síndrome de distress respiratorio en el adulto, fallo respiratorio
Otros
Fiebre, letargo, malestar, edema, linfoadenopatía, hipotensión, conjuntivitis, anafilaxia
Neurológicos/ Psiquiátricos
Cefalea, parestesias
Hematológicos
Linfopenia
Hepáticos/ Pancreáticos
Pruebas de función hepática elevadas, hepatitis, fallo hepático
Musculoesqueléticos
Mialgia, raramente miolisis, artralgia, creatina fosfoquinasa elevada
Urológicos
Creatinina elevada, fracaso renal
La erupción (81% frente a 67% respectivamente) y las manifestaciones gastrointestinales (70% frente a 54% respectivamente) se comunicaron con más frecuencia en niños que en adultos.
Inicialmente se pensaba que algunos pacientes con reacciones de hipersensibilidad presentaban gastroenteritis, enfermedad respiratoria (neumonía, bronquitis, faringitis) o una afección de tipo gripal.
Este retraso en el diagnóstico de hipersensibilidad ha dado lugar a que continuase el tratamiento o volviera a tratarse con Ziagen, conduciendo a reacciones de hipersensibilidad más graves o muerte.
Por lo tanto, en aquellos pacientes que presenten síntomas de estas enfermedades se debe considerar cuidadosamente un diagnóstico de reacción de hipersensibilidad.
9 Generalmente, los síntomas aparecieron en las primeras seis semanas (mediana de tiempo de aparición de 11 días) de tratamiento con abacavir, aunque estas reacciones pueden ocurrir en cualquier momento durante la terapia.
Durante los dos primeros meses se requiere una estrecha supervisión médica, debiendo programarse una consulta con el paciente cada dos semanas.
Es probable que el tratamiento intermitente pueda incrementar el riesgo de desarrollar sensibilización y, por lo tanto, de que tengan lugar reacciones de hipersensibilidad clínicamente significativas.
En consecuencia, se debe informar a los pacientes de la importancia de tomar Ziagen de forma regular.
El reinicio del tratamiento con Ziagen después de una reacción de hipersensibilidad conduce a que, en cuestión de horas, vuelvan a aparecer los síntomas.
Esta recurrencia puede ser más grave que en la presentación inicial, y puede incluir hipotensión con riesgo para la vida y desenlace de muerte.
Los pacientes que desarrollen esta reacción de hipersensibilidad deben interrumpir el tratamiento con Ziagen y nunca deben volver a ser tratados con Ziagen o con cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir).
Para evitar un retraso en el diagnóstico y reducir al mínimo el riesgo de una reacción de hipersensibilidad que ponga en peligro la vida del paciente, debe interrumpirse permanentemente el tratamiento con Ziagen si no puede descartarse la hipersensibilidad, incluso cuando otros diagnósticos son posibles (enfermedades respiratorias, cuadro pseudogripal, gastroenteritis o reacciones a otros medicamentos).
Se han producido reacciones de hipersensibilidad de inicio rápido incluyendo reacciones que ponen en peligro la vida del paciente después de reiniciar el tratamiento con Ziagen en pacientes que habían tenido sólo uno de los síntomas principales de hipersensibilidad (erupción cutánea, fiebre, síntomas gastrointestinales, respiratorios o generales tales como letargo y malestar) antes de interrumpir el tratamiento con Ziagen.
El síntoma aislado de una reacción de hipersensibilidad más frecuente fue una erupción cutánea.
Además, en muy raras ocasiones se han notificado reacciones de hipersensibilidad en pacientes que habían reiniciado el tratamiento y no habían tenido previamente ningún síntoma de una reacción de hipersensibilidad.
En ambos casos, si se decide reiniciar el tratamiento con Ziagen esto debe realizarse en un medio en el que la asistencia médica esté fácilmente disponible.
Se debe advertir a cada paciente sobre esta reacción de hipersensibilidad a abacavir.
En el caso de otras muchas reacciones adversas comunicadas, no está claro si están relacionados con Ziagen, con el amplio número de medicamentos utilizados en el tratamiento de la infección por VIH o si son consecuencia del proceso de la enfermedad.
Muchas de las reacciones enumeradas a continuación se producen frecuentemente (náuseas, vómitos, diarrea, fiebre, letargo, erupción) en pacientes con hipersensibilidad a abacavir.
Por lo tanto, en los pacientes con cualquiera de estos síntomas debe evaluarse cuidadosamente la aparición de esta reacción de hipersensibilidad.
Si se ha interrumpido el tratamiento con Ziagen en los pacientes por haber experimentado cualquiera de estos síntomas y se decide reiniciar el tratamiento con un medicamento que contenga abacavir, esto debe realizarse teniendo en cuenta que la asistencia médica esté fácilmente disponible (ver sección 4.4.).
Muy raramente se han comunicado casos de eritema multiforme, Síndrome de Stevens Johnson y necrolisis epidérmica tóxica en los que no se puede descartar hipersensibilidad a abacavir.
En estos casos debe interrumpirse permanentemente el tratamiento con medicamentos que contengan abacavir.
Muchas de las reacciones adversas no han sido limitantes del tratamiento.
Se ha empleado el siguiente criterio para su clasificación: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000).
Trastornos del metabolismo y de la nutrición Frecuentes: anorexia
10 Trastornos del sistema nervioso Frecuentes: dolor de cabeza
Trastornos gastrointestinales Frecuentes: náuseas, vómitos, diarrea Raras: pancreatitis.
Trastornos de la piel y del tejido subcutáneo Frecuentes: erupción (sin síntomas sistémicos) Muy raras: eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica.
Trastornos generales y alteraciones en el lugar de administración Frecuentes: fiebre, letargo, fatiga
Con el uso de análogos de nucleósidos se han comunicado casos de acidosis láctica, a veces mortales, normalmente asociada a hepatomegalia grave y esteatosis hepática (ver sección 4.4).
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones de laboratorio En estudios clínicos controlados, no fueron comunes las alteraciones de laboratorio relacionadas con el tratamiento con Ziagen, no observándose diferencias en cuanto a la incidencia entre pacientes tratados con Ziagen y las ramas control.
4.9 Sobredosis
Se han administrado dosis únicas de hasta 1200 mg y dosis diarias de hasta 1800 mg de Ziagen a los pacientes en los estudios clínicos.
No se comunicaron reacciones adversas inesperadas.
Se desconocen los efectos de dosis mayores.
Si tiene lugar una sobredosis el paciente debe ser controlado para la detección de signos de toxicidad (ver sección 4.8) y aplicarse el tratamiento estándar de apoyo si es necesario.
Se desconoce si abacavir puede eliminarse por diálisis peritoneal o hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la transcriptasa inversa análogos de nucleósidos, Código ATC:
J05A F06
11 Mecanismo de acción:
Abacavir es un INTI.
Es un potente inhibidor selectivo del VIH-1 y VIH-2.
Abacavir es metabolizado intracelularmente a su fracción activa, carbovir 5´-trifosfato (TP).
Los estudios in vitro han demostrado que su mecanismo de acción en relación con el VIH consiste en la inhibición de la enzima transcriptasa inversa del VIH, lo cual da lugar a la terminación de la cadena y a la interrupción del ciclo de replicación viral.
Abacavir muestra sinergia in vitro en combinación con nevirapina y zidovudina.
Ha demostrado ser aditivo en combinación con didanosina, lamivudina y estavudina.
Resistencia in vitro:
Se han seleccionado in vitro aislados de VIH-1 resistentes a abacavir y se han relacionado con cambios genotípicos específicos en los codones (M184V, K65R, L74V y Y115F) de la transcriptasa inversa (TI).
La resistencia viral a abacavir se desarrolla relativamente despacio in vitro, precisando múltiples mutaciones para un incremento clínicamente significativo en la CE50 sobre el virus de tipo salvaje.
Resistencia in vivo (pacientes no tratados previamente):
En ensayos clínicos pivotales se seleccionaron aislados de la mayoría de pacientes que experimentaron fracaso virológico con un régimen que contenía abacavir, que no mostraron cambios relacionados con INTI respecto al estado basal (45%) o sólo se seleccionó M184V ó M184I (45%).
La frecuencia de selección global para M184V ó M184I fue alta (54%) y menos frecuente fue la selección de L74V (5%), K65R (1%) e Y115F (1%).
Se ha encontrado que la inclusión de zidovudina en el régimen reduce la frecuencia de selección de L74V y K65R en presencia de abacavir (con zidovudina:
0/ 40, sin zidovudina 15/ 192, 8%).
Abacavir + Abacavir + lamivudina + Tratamiento
Abacavir +
lamivudina +
IP (o
Total
Combivir1
INNTI
IP/ ritonavir) Número de
pacientes
282
1.094
909
2.285
Número de
43
90
158
306
virológicos Número de genotipos en tratamiento
40 (100%)
51
(100%)2
141 (100%)
232 (100%)
K65R L74V Y115F
0 0 0
1 (2%) 9 (18%) 2 (4%)
2 (1%) 3 (2%) 0
3 (1%) 12 (5%) 2 (1%)
M184V/ I MATs3
34 (85%) 3 (8%)
22 (43%) 2 (4%)
70 (50%) 4 (3%)
126 (54%) 9 (4%)
1.
Combivir es una combinación a dosis fija de lamivudina y zidovudina 2.
Incluye tres fracasos no virológicos y cuatro fracasos virológicos no confirmados.
3.
Número de pacientes con ≥ 1 Mutaciones de Análogos de Timidina (MATs).
Las MATs pueden ser seleccionadas cuando los análogos de timidina se asocian con abacavir.
En un metaanálisis de seis ensayos clínicos, no se seleccionaron MATs en regímenes que contenían abacavir sin zidovudina (0/ 127), pero sí se seleccionaron en regímenes que contenían abacavir y el análogo de timidina, zidovudina (22/ 86, 26%).
Resistencia in vivo (pacientes tratados previamente):
Se ha demostrado una reducción de la susceptibilidad a abacavir clínicamente significativa en aislados clínicos de pacientes con replicación viral no controlada que han sido pretratados y son resistentes a otros inhibidores de nucleósido.
En un metaanálisis de cinco ensayos clínicos donde se añadió abacavir para intensificar el tratamiento, de 166 pacientes, 123 (74%) presentaron M184V/ I, 50 (30%) presentaron T215Y/ F, 45 (27%) presentaron M41L, 30 (18%) presentaron K70R y 25 (15%) presentaron D67N.
K65R no apareció y L74V e Y115F fueron poco frecuentes (< 3%).
El modelo de regresión logística del valor predictivo 12 para el genotipo (ajustado según el ARN del VIH-1 plasmático basal [ARNv], el recuento de células CD4+, el número y duración de los tratamientos antirretrovirales previos) mostró que la presencia de 3 o más mutaciones asociadas a resistencia a INTI se relacionó con la respuesta reducida en la Semana 4 (p=0,015) ó 4 ó más mutaciones en la Semana 24 (p < 0,012).
Además, la inserción de un complejo en la posición 69 o la mutación Q151M, frecuentemente encontrada en combinación con A62V, V75I, F77L y F116Y, causa un alto nivel de resistencia a abacavir.
Semana 4 (n = 166) Estado basal de Mediana del mutación de la
transcriptasa inversa
n
cambio de
Porcentaje con
ARNv (log10 c/ ml)
< 400 copias/ ml de ARNv
Ninguna
15
-0,96
40%
M184V sola
75
-0,74
Una
mutación INTI
82
-0,72
65%
asociadas a INTI Tres mutaciones
22
-0,82
32%
asociadas a INTI Cuatro o más
19
-0,30
5%
mutaciones asociadas a INTI
28
-0,07
11%
Resistencia fenotípica y resistencia cruzada:
La resistencia fenotípica a abacavir requiere M184V con al menos otra mutación seleccionada con abacavir, o M184V con múltiples TAMs.
La resistencia cruzada fenotípica a otros INTI con la mutación M184V ó M184I sola es limitada.
Zidovudina, didadosina, estavudina y tenofovir mantienen su actividad antirretroviral frente a esas variantes del VIH-1.
La presencia de M184V con K65R provoca aumento de la resistencia cruzada entre abacavir, tenofovir, didadosina y lamivudina, mientras que M184V con L74V provoca aumento de la resistencia cruzada entre abacavir, didadosina y lamivudina.
La presencia de M184V con Y115F provoca aumento de la resistencia cruzada entre abacavir y lamivudina.
El empleo adecuado de abacavir puede realizarse siguiendo los algoritmos de resistencia actualmente recomendados.
No es probable la aparición de resistencias cruzadas entre abacavir y otras clases de fármacos antirretrovirales, por ej.
IPs o INNTI.
Experiencia clínica
La demostración del beneficio de Ziagen se basa principalmente en resultados de estudios realizados en pacientes adultos no tratados previamente, empleando un régimen de Ziagen 300 mg dos veces al día en combinación con zidovudina y lamivudina.
Administración dos veces al día (300 mg)
• Pacientes no tratados previamente:
En adultos tratados con abacavir en combinación con lamivudina y zidovudina, la proporción de pacientes con niveles indetectables de carga viral (< 400 copias/ ml) fue del 70%, aproximadamente (análisis de pacientes con intención de ser tratados a las 48 semanas) con el correspondiente incremento de las células CD4.
Debido a la elevada proporción de interrupciones prematuras del tratamiento (el 42% de
13 los pacientes interrumpieron el tratamiento aleatorio en la semana 48), no se pueden extraer conclusiones definitivas relativas a la equivalencia entre los regímenes de tratamiento en la semana 48.
Aunque se observó un efecto antiviral similar entre los regímenes que contenían abacavir e indinavir en términos de proporción de pacientes con una carga viral indetectable (≤ 400 copias/ ml; análisis de la población con intención de tratar (ITT), 47% frente al 49%; como análisis de la población tratada (AT) 86% frente a 94%, para las combinaciones con abacavir e indinavir, respectivamente) los resultados favorecieron la combinación con indinavir, particularmente en el subgrupo de pacientes con una elevada carga viral (> 100.000 copias/ ml a nivel basal, ITT 46% frente a 55%, AT 84% frente a 93% para abacavir e indinavir, respectivamente).
En un ensayo clínico multicéntrico, doble ciego, controlado (CNA30024), 654 pacientes infectados por el VIH, no tratados previamente con terapia antirretroviral, fueron asignados aleatoriamente para recibir abacavir 300 mg dos veces al día ó zidovudina 300 mg dos veces al día, ambos en combinación con lamivudina 150 mg dos veces al día y efavirenz 600 mg una vez al día.
La duración del tratamiento doble ciego fue de al menos 48 semanas.
En la Población con Intención de Tratar (ITT), el 70% de los pacientes en el grupo del abacavir, en comparación con el 69% de los pacientes en el grupo de zidovudina, alcanzaron una respuesta virológica de ARN VIH-1 plasmático < 50 copias/ ml en la Semana 48 (punto estimado para la diferencia del tratamiento:
0,8; 95 %IC -6,3; 7,9).
En el análisis por protocolo, la diferencia entre ambos brazos de tratamiento fue más evidente (88% de los pacientes en el grupo de abacavir, en comparación con el 95% de los pacientes del grupo de la zidovudina (punto estimado para la diferencia del tratamiento: -6,8; 95%IC -11,8; -1,7).
Sin embargo, ambos análisis eran compatibles con una conclusión de no-inferioridad entre ambos grupos.
ACTG5095 fue un ensayo, aleatorizado (1:1:1), doble ciego, controlado con placebo realizado en 1147 adultos infectados por el VIH-1 no tratados previamente con antirretrovirales, que comparó 3 regímenes de tratamiento: zidovudina (ZDV), lamivudina (3TC), abacavir (ABC), efavirenz (EFV) frente a ZDV/ 3TC/ EFV frente a ZDV/ 3TC/ ABC.
Tras una mediana de seguimiento de 32 semanas, la triple terapia con los 3 nucleósidos ZDV/ 3TC/ ABC mostró ser virológicamente inferior a los otros dos grupos a pesar de la carga viral basal (< o > de 100.000 copias /ml) con un 26% de individuos en el grupo de ZDV/3TC/ABC, un 16% en el grupo de ZDV/3TC/EFV y un 13% en el grupo de la cuádruple terapia, categorizados como que tenían fracaso virológico (VIH ARN > 200 copias/ml).
En la semana 48 la proporción de pacientes con VIH ARN < 50 copias/ ml fue de 63%, 80% y 86% para los grupos tratados con ZDV/ 3TC/ ABC, ZDV/ 3TC/ EFV y ZDV/ 3TC/ ABC/ EFV, respectivamente.
En este momento del estudio el Comité de Monitorización de Datos de Seguridad interrumpió el grupo tratado con ZDV/ 3TC/ ABC basándose en la alta proporción de pacientes con fracaso virológico.
Los grupos restantes continuaron en un ensayo ciego.
Tras una mediana de seguimiento de 144 semanas, un 25% de los individuos del grupo de ZDV/ 3TC/ ABC/ EFV y un 26% en el de ZDV/ 3TC/ EFV fueron categorizados como que tenían fracaso virológico.
No hubo diferencia significativa en el tiempo entre los dos grupos hasta el primer fracaso virológico (p=0,73; prueba del orden logarítmico).
En este estudio, la incorporación de ABC a ZDV/ 3TC/ EFV no mejoró significativamente la eficacia.
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Fracaso virológico (VIH ARN > 200 copias/ ml)
32 semanas 144 semanas
26% -
16% 26%
13% 25%
Éxito virológico (48 semanas VIH ARN < 50 copias/ ml)
63%
80%
86%
• Niños no tratados previamente
En un estudio abierto en el que se comparaban combinaciones de INTI (con o sin nelfinavir) en niños, una proporción superior de niños tratados con abacavir y lamivudina (71%) o con abacavir y zidovudina (60%), presentó ≤ 400 copias/ ml de ARN de VIH-1 a las 48 semanas en comparación con
De forma similar, una mayor proporción de niños tratados con combinaciones conteniendo abacavir presentó ≤ 50 copias/ ml de ARN de VIH a las 48 semanas (53%, 42% y 28% respectivamente, p=0,07).
• Pacientes tratados con anterioridad
En adultos moderadamente expuestos a terapia antirretroviral, la adición de abacavir al tratamiento de combinación antirretroviral, proporcionó modestos beneficios en cuanto a la reducción de la carga viral (mediana del cambio 0,44 log10 copias/ ml a las 16 semanas).
En pacientes previamente tratados intensamente con INTI, la eficacia de abacavir es muy escasa.
El grado de beneficio como parte de una nueva combinación dependerá de la naturaleza y duración del tratamiento anterior que podría haber seleccionado variantes del VIH-1 con resistencia cruzada a abacavir.
Administración una vez al día (600 mg)
• Adultos no tratados previamente
Se ha investigado el régimen de tratamiento de una vez al día de abacavir y lamivudina en un estudio de 48 semanas, multicéntrico, doble-ciego, controlado (CNA30021) con 770 adultos infectados por el VIH, no tratados previamente.
Estos fueron principalmente pacientes infectados por el VIH asintomáticos (CDC estado A).
Fueron asignados aleatoriamente para recibir 600 mg de abacavir (ABC) una vez al día o 300 mg de abacavir dos veces al día, ambos en combinación con 300 mg de lamivudina una vez al día y 600 mg de efavirenz una vez al día.
Se observó un éxito clínico similar en ambos regímenes (punto estimado para la diferencia de tratamiento: -1,7; 95% IC -8,4; 4,9).
De estos resultados, se puede concluir con un 95% de confianza, que la diferencia real no es mayor de un 8,4% a favor del régimen de dos veces al día.
Esta diferencia potencial es suficientemente pequeña para concluir la no-inferioridad del régimen de abacavir una vez al día respecto al régimen de abacavir dos veces al día.
La incidencia total de fallo virológico (carga viral > 50 copias/ ml) fue baja y similar en ambos grupos de tratamiento de una vez y dos veces al día (10% y 8% respectivamente).
En el pequeño tamaño de muestra utilizado para los análisis genotípicos, hubo una tendencia hacia mayor grado de mutaciones asociadas a INTI en el régimen de abacavir una vez al día frente a dos veces al día.
Debido a los limitados datos obtenidos de este ensayo, no se pueden extraer conclusiones firmes.
Datos a largo plazo con abacavir utilizado como régimen una vez al día (durante 48 semanas) son limitados.
• Pacientes tratados previamente
En el ensayo CAL30001, 182 pacientes con fallo virológico tratados con anterioridad fueron asignados aleatoriamente y recibieron tratamiento con la combinación a dosis fija de abacavir/ lamivudina (FDC) una vez al día o abacavir 300 mg dos veces al día más lamivudina 300 mg una vez al día, ambos en combinación con tenofovir y un IP o un INNTI durante 48 semanas.
Los resultados indican que el grupo tratado con FDC fue no-inferior al grupo tratado con abacavir dos veces al día, basado en reducciones similares del ARN del VIH-1 medido como el área bajo la curva medio menos el basal (AAUCMB, -1,65 log10 copias/ ml versus -1,83 log10 copias/ ml respectivamente, 95% IC -0,13; 0,38).
Las proporciones de ARN del VIH-1 < 50 copias/ ml (50% frente a 47%) y < 400 copias/ ml (54% frente a 57%) fueron también similares en cada grupo (población ITT).
No obstante, estos resultados deben interpretarse con precaución ya que en este ensayo sólo se incluyeron pacientes tratados previamente de forma moderada, con desequilibrio entre ambos grupos en relación con la carga viral basal.
En el ensayo ESS30008, 260 pacientes con supresión virológica en un régimen terapéutico en primera línea con abacavir 300 mg más lamivudina 150 mg, ambos administrados dos veces al día y un IP o un
Los resultados indicaron que el grupo tratado con FDC fue asociado con un similar resultado virológico (no-inferior) comparado con el grupo tratado con abacavir más lamivudina, basado en las proporciones de individuos con ARN del VIH-1 < 50 copias/ ml (90% y 85% respectivamente, 95% IC -2,7; 13,5)
Información adicional
Todavía no se ha evaluado completamente la seguridad y eficacia de Ziagen en una serie de distintas combinaciones múltiples de fármacos (especialmente en combinación con INNTI).
Abacavir penetra en el líquido cefalorraquídeo (LCR) (ver sección 5.2) y ha demostrado reducir los niveles de ARN de VIH-1 en el LCR.
No obstante, no se observaron efectos sobre el comportamiento neuropsicológico cuando se administró a pacientes con demencia asociada a SIDA.
5.2 Propiedades farmacocinéticas
Absorción: abacavir se absorbe bien y rápidamente tras la administración oral.
La biodisponibilidad absoluta de abacavir oral en adultos es de un 83%.
Tras la administración oral, el tiempo medio (tmax) para alcanzar las concentraciones máximas en suero es de alrededor de 1,5 horas para el comprimido y de 1,0 horas para la solución.
A dosis de 300 mg dos veces al día, la Cmax y Cmin medias (CV) en el estado de equilibrio de abacavir son aproximadamente de 3,00 μ g/ ml (30%) y 0,01 μ g/ ml (99%), respectivamente.
La AUC media durante un intervalo de dosis de 12 horas fue de 6,02 μ g. h/ ml (29%), equivalente a una AUC diaria de aproximadamente 12,0 μ g. h/ ml.
El valor de Cmax para la solución oral es ligeramente más elevado que para el comprimido.
Tras una dosis de comprimidos de abacavir de 600 mg, la Cmax media de abacavir fue aproximadamente de 4,26 μ g/ ml (28%) y la AUC∞ media (CV) de 11,95 μ g. h/ ml (21%).
Los alimentos retrasaron la absorción y disminuyeron la Cmax, pero no afectaron las concentraciones globales en plasma (AUC).
En consecuencia, Ziagen puede tomarse con o sin alimentos.
No se considera que la administración de comprimidos triturados junto con una pequeña cantidad de comida semi-sólida o líquido afecte a la calidad farmacéutica, por lo que no se espera que pueda alterar la eficacia clínica.
Esta conclusión esta basada en los datos farmacoquímicos y farmacocinéticos, y siempre y cuando el paciente ingiera inmediatamente el 100% del comprimido triturado.
Distribución:
Tras la administración intravenosa, el volumen de distribución aparente fue de 0,8 l/ kg indicando que abacavir penetra libremente en los tejidos corporales.
Estudios realizados en pacientes infectados por VIH han demostrado buena penetración de abacavir en el líquido cefalorraquídeo (LCR) con una razón LCR con respecto al AUC plasmática entre el 30 y el 44%.
Los valores observados de las concentraciones máximas son 9 veces superiores a la CI50 de abacavir de 0,08 µg/ ml ó 0,26 µM cuando se administran 600 mg de abacavir dos veces al día.
Los estudios in vitro de unión a proteínas indican que abacavir se une sólo baja a moderadamente (∼ 49%) a las proteínas del plasma humano a concentraciones terapéuticas.
Esto indica una escasa probabilidad de interacciones con otros medicamentos por desplazamiento de la unión a proteínas plasmáticas.
Abacavir se metaboliza principalmente en el hígado excretándose aproximadamente un 2% de la dosis administrada por vía renal, como compuesto inalterado.
Las principales vías metabólicas en el hombre son la de la alcohol deshidrogenasa y por glucuronidación para producir el ácido 5’ -carboxílico y el 5’ -glucurónido que representan alrededor del 66% de la dosis en la orina.
El valor medio de la semivida de abacavir es de, aproximadamente, 1,5 horas.
Tras la administración de múltiples dosis de 300 mg de abacavir dos veces al día por vía oral, no se produce una acumulación significativa de abacavir.
La eliminación de abacavir tiene lugar a través del metabolismo hepático con la posterior excreción de metabolitos principalmente en la orina.
Los metabolitos y el abacavir inalterado representan un 83% de la dosis administrada de abacavir en la orina.
El resto es eliminado en heces.
Farmacocinética intracelular
En un estudio con 20 pacientes infectados por el VIH que recibían 300 mg de abacavir dos veces al día, con una única toma de 300 mg en las 24 horas previas al período de muestreo, la media geométrica de la vida media terminal del carbovir-TP intracelular en el estado de equilibrio fue de 20,6 horas, en comparación con la media geométrica de la vida media plasmática de abacavir en este estudio de 2,6 horas.
En un ensayo cruzado con 27 pacientes infectados por el VIH, las exposiciones a carbovir-TP intracelular fueron mayores para el régimen de abacavir de 600 mg una vez al día (AUC24, ss + 32%, Cmax24, ss + 99% y Cmin + 18%) en comparación con el régimen de abacavir de 300 mg dos veces al día.
En general, estos datos apoyan el empleo de 600 mg de abacavir una vez al día para el tratamiento de los pacientes con infección por el VIH.
Adicionalmente, se ha demostrado la eficacia y seguridad de abacavir administrado una vez al día en un estudio clínico pivotal (CNA30021- ver sección 5.1 Experiencia Clínica).
Poblaciones especiales:
Abacavir es metabolizado principalmente en el hígado.
Se ha estudiado la farmacocinética de abacavir en pacientes con alteración hepática leve (puntuación Child-Pugh 5-6) que recibían una única dosis de 600 mg.
Los resultados indicaron que, por término medio, el valor de AUC de abacavir aumentó 1,89 veces [1.32; 2.70], y que la semivida de abacavir aumentó 1,58 veces [1.22; 2.04].
No es posible una recomendación acerca de la reducción de la dosis en pacientes con alteración hepática leve debido a la variabilidad sustancial de la exposición a abacavir.
Abacavir se metaboliza principalmente en el hígado excretándose aproximadamente un 2% de abacavir inalterado en orina.
La farmacocinética de abacavir en pacientes con enfermedad renal en fase terminal es similar a la de pacientes con función renal normal.
Por lo tanto, no se precisa reducción de dosis en pacientes con alteración renal.
En función de la limitada experiencia, se debe evitar la administración de Ziagen a pacientes con enfermedad renal en fase terminal.
De acuerdo a los ensayos clínicos realizados en niños, abacavir se absorbe bien y rápidamente a partir de una solución oral administrada a los niños.
Los parámetros farmacocinéticos globales en niños son comparables a los de los adultos, con una variabilidad superior en las concentraciones plasmáticas.
La dosis recomendada en niños de tres meses a 12 años es de 8 mg/ kg dos veces al día.
Esta dosis proporcionará concentraciones plasmáticas medias ligeramente superiores en niños, asegurando que la mayoría alcanzará concentraciones terapéuticas equivalentes a 300 mg dos veces al día en adultos.
No existen datos de seguridad suficientes para recomendar el uso de Ziagen en bebés menores de tres meses.
Los escasos datos disponibles indican que una dosis de 2 mg/ kg en neonatos de menos de 30 días proporciona valores de AUC parecidos o superiores en comparación con la dosis de 8 mg/ kg administrada a niños mayores.
No se ha estudiado la farmacocinética de abacavir en pacientes mayores de 65 años.
5.3 Datos preclínicos sobre seguridad
Abacavir no resultó mutagénico en las pruebas bacterianas pero mostró actividad in vitro en el ensayo de aberración cromosómica de linfocito humano, en el ensayo de linfoma de ratón y en la prueba del micronúcleo in vivo.
Estos
17 resultados indican que abacavir tiene escasas posibilidades de originar lesiones cromosómicas tanto in vitro como in vivo a concentraciones de estudio elevadas.
Los estudios de carcinogenicidad realizados con abacavir administrado por vía oral en ratones y ratas, demostraron un incremento en la incidencia tanto de tumores malignos como no malignos.
Los tumores malignos aparecieron en la glándula del prepucio de machos y en el clítoris de hembras de ambas especies así como en el hígado, vejiga urinaria, ganglios linfáticos y debajo de la piel de hembras de rata.
La mayoría de estos tumores aparecieron a la concentración de abacavir más elevada de 330 mg/ kg/ día en ratones y de 600 mg/ kg/ día en ratas.
El tumor de la glándula del prepucio resultó ser una excepción, apareciendo a una dosis de 110 mg/ kg.
La exposición sistémica en el nivel de no-efecto en ratas y ratones fue equivalente a 3 y 7 veces la exposición sistémica en humanos durante el tratamiento.
Aunque se desconoce el potencial carcinogénico en humanos, estos datos indican que el riesgo de carcinogenicidad en el hombre se ve compensado por el posible beneficio clínico.
En los estudios toxicológicos preclínicos, el tratamiento con abacavir demostró incrementar el peso del hígado en ratas y monos.
Se desconoce la relevancia clínica de este hecho.
No existe evidencia a partir de los estudios clínicos de que abacavir sea hepatotóxico.
Además, en el hombre no se ha observado autoinducción del metabolismo de abacavir o inducción del metabolismo de otros fármacos metabolizados en el hígado.
Se observó una leve degeneración del miocardio en el corazón de ratones y ratas tras la administración de abacavir durante dos años.
Las exposiciones sistémicas resultaron equivalentes a 7 – 24 veces la exposición sistémica esperada en humanos.
No se ha determinado la relevancia clínica de este hallazgo.
En los estudios de toxicidad reproductiva se ha observado toxicidad embrionaria y fetal en rata, pero no así en conejo.
Estos hallazgos incluyeron disminución del peso corporal fetal, edema fetal, y un incremento de las variaciones en el esqueleto/ malformaciones, muertes intrauterinas prematuras y abortos.
No se pueden sacar conclusiones en relación al potencial teratogénico de abacavir debido a esta toxicidad embrionaria y fetal.
Un estudio de fertilidad en la rata ha demostrado que abacavir carecía de efecto sobre la fertilidad de machos o hembras.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
Núcleo:
Celulosa microcristalina Carboximetilalmidón sódico Estearato de magnesio Sílice coloidal anhidra.
Recubrimiento:
Triacetina Hipromelosa Dióxido de titanio Polisorbato 80 Óxido de hierro amarillo.
18 6.3.
Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC
6.5 Naturaleza y contenido del envase
Embalaje alveolar (blister) de poli cloruro de vinilo/ aluminio conteniendo 60 comprimidos.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 112/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Julio 1999
Fecha de la revalidación:
8 Julio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
19 1.
NOMBRE DEL MEDICAMENTO
Ziagen 20 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Solución oral que contiene 20 mg/ ml de abacavir (como sulfato).
Sorbitol (E420) 340 mg/ ml Parahidroxibenzoato de metilo (E218) 1,5 mg/ ml Parahidroxibenzoato de propilo (E216) 0,18 mg/ ml
Para consultar la lista completa de excipientes ver sección 6.1
3.
FORMA FARMACÉUTICA
Solución oral.
La solución oral es una solución acuosa amarillenta límpida o ligeramente opalescente.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ziagen está indicado en terapia de combinación antirretroviral para el tratamiento de la infección por el Virus de la Inmunodeficiencia Humana (VIH).
La demostración del beneficio del tratamiento con Ziagen se basa principalmente en los resultados de los estudios realizados con un régimen de dos veces al día en pacientes adultos no tratados previamente administrado en combinación (ver sección 5.1).
Antes de iniciar el tratamiento con abacavir, se debería llevar a cabo una prueba de detección del alelo HLA-B*5701 en los pacientes infectados por el VIH, independientemente del origen racial.
Debido al historial de tratamiento y a los ensayos de resistencia, abacavir no se debe emplear en pacientes portadores del alelo HLA-B*5701, a menos que no exista otra opción terapéutica para estos pacientes (ver sección 4.4 y 4.8).
4.2 Posología y forma de administración
Ziagen debe prescribirse por médicos con experiencia en el tratamiento de la infección por VIH.
Adultos y adolescentes: la dosis recomendada de Ziagen es de 600 mg (30 ml) al día.
Esta dosis puede administrarse como 300 mg (15 ml) dos ves al día) o como 600 mg (30 ml) una vez al día (ver secciones 4.4 y 5.1).
Los pacientes que cambian a la pauta de una vez al día deberían tomar 300 mg (15 ml) dos veces al día y cambiar a 600 mg (30 ml) una vez al día a la mañana siguiente.
Cuando se prefiere una pauta de una vez al día por la noche, deberían tomar 300 mg de Ziagen sólo en la primera mañana, seguido de 600 mg (30 ml) por la noche.
Cuando se vuelve al régimen de dos veces al día, los pacientes deberían completar los días de tratamiento y comenzar con 300 mg (15 ml) dos veces al día la mañana siguiente.
20 Niños de tres meses a 12 años: la dosis recomendada es de 8mg/ kg dos veces al día hasta un máximo de 600 mg (30 ml) al día.
Niños menores de tres meses: los datos disponibles sobre el uso de Ziagen en este grupo de edad son muy escasos (ver sección 5.2).
Ziagen puede tomarse con o sin alimentos.
Ziagen también se encuentra disponible en comprimidos.
Alteración renal: no es necesario ajustar la dosis de Ziagen en pacientes con disfunción renal.
No obstante, se debe evitar la administración de Ziagen en pacientes con enfermedad renal en fase terminal (ver sección 5.2).
Alteración hepática: abacavir se metaboliza principalmente en el hígado.
No pueden hacerse recomendaciones de dosis en pacientes con insuficiencia hepática leve.
No se dispone de datos en pacientes con alteración hepática moderada, por tanto, no se recomienda el empleo de abacavir en pacientes con alteración hepática moderada a menos que se estime necesario.
En pacientes con insuficiencia hepática leve y moderada se requiere un estrecho control, y, si es posible, se recomienda controlar los niveles plasmáticos de abacavir (ver sección 5.2).
Abacavir está contraindicado en pacientes con alteración hepática grave (ver secciones 4.3 y 4.4).
Ancianos: actualmente no se dispone de datos farmacocinéticos en pacientes mayores de 65 años.
4.3 Contraindicaciones
Ziagen está contraindicado en pacientes con hipersensibilidad conocida al principio activo o a cualquiera de los excipientes.
Véase la INFORMACIÓN SOBRE REACCIONES DE HIPERSENSIBILIDAD CONTENIDAS EN EL RECUADRO en las secciones 4.4 y 4.8.
Ziagen está contraindicado en pacientes con alteración hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Reacción de Hipersensibilidad (ver también sección 4.8):
En los ensayos clínicos, aproximadamente el 5% de los individuos que recibieron abacavir desarrollaron una reacción de hipersensibilidad; en alguno de estos casos la reacción representó un riesgo para la vida y produjo la muerte a pesar de las precauciones tomadas.
Los ensayos han demostrado una asociación entre ser portador del alelo HLA-B*5701 y un mayor riesgo de reacción de hipersensibilidad a abacavir.
En base a los datos del ensayo prospectivo CNA 106030 (PREDICT-1), la detección antes del inicio del tratamiento del alelo HLA-B*5701 y la posterior no administración de abacavir en pacientes con este alelo reduce de forma significativa la incidencia de reacciones de hipersensibilidad a abacavir.
En poblaciones similares a las incluidas en el ensayo PREDICT-1, se estima que del 48% al 61% de los pacientes con el alelo HLA- B*5701desarrollarán una reacción de hipersensibilidad durante el curso de tratamiento con abacavir cuando se compara con un 0% a 4% de pacientes que no poseen el alelo HLA-B*5701.
Estos resultados son coherentes con aquellos obtenidos de ensayos retrospectivos previos.
Como consecuencia, antes de iniciar el tratamiento con abacavir se debe llevar a cabo un ensayo de detección del alelo HLA-B*5701 en los pacientes infectados por el VIH, independientemente del origen racial.
Debido al historial de tratamiento y a los ensayos de resistencia, abacavir no se debe emplear en pacientes portadores del alelo HLA-B*5701, a menos que no exista otra opción terapéutica para estos pacientes (ver sección 4.1).
21 En cualquier paciente tratado con abacavir, el diagnóstico clínico de sospecha de reacción de hipersensibilidad debe ser la base de la decisión clínica a tomar.
Hay que destacar que entre los pacientes con sospecha de reacción de hipersensibilidad, una proporción de ellos no era portadora del alelo HLA-B*5701.
Por lo tanto, incluso en ausencia del alelo HLA-B*5701, es importante suspender de forma permanente el tratamiento con abacavir y no volverse a exponer a abacavir si la reacción de hipersensibilidad a abacavir no puede descartarse en términos clínicos, debido a que es una reacción potencial grave o incluso mortal.
Los ensayos de parches en la piel se han empleado como herramienta de investigación para el ensayo PREDICT-1, aunque no tienen utilidad en el tratamiento clínico de los pacientes y por tanto no deben usarse en clínica.
• Descripción clínica
Las reacciones de hipersensibilidad se caracterizan por la aparición de síntomas indicativos de que varios órganos se encuentran implicados.
En casi todas las reacciones de hipersensibilidad aparecerán fiebre y/ o erupción como parte del síndrome.
Otros signos y síntomas pueden incluir signos y síntomas respiratorios tales como disnea, dolor de garganta, tos y hallazgos anormales en radiografías torácicas (predominantemente infiltrados, que pueden ser localizados), síntomas gastrointestinales, tales como náuseas, vómitos, diarrea o dolor abdominal, y pueden conducir a realizar un diagnóstico equivocado de enfermedad respiratoria (neumonía, bronquitis, faringitis) o gastroenteritis en lugar de hipersensibilidad.
Otros signos o síntomas frecuentemente observados de la reacción de hipersensibilidad pueden incluir letargo o malestar y síntomas musculoesqueléticos (mialgia, raramente miolisis, artralgia).
Los síntomas relacionados con esta reacción de hipersensibilidad empeoran al continuar el tratamiento y pueden poner en peligro la vida del paciente.
Generalmente, estos síntomas se resuelven tras suspender la administración de Ziagen.
• Tratamiento clínico
Los síntomas de la reacción de hipersensibilidad aparecen normalmente en las primeras seis semanas de tratamiento con abacavir, aunque estas reacciones pueden ocurrir en cualquier momento durante el tratamiento.
Se debe controlar estrechamente a los pacientes, especialmente durante los dos primeros meses del tratamiento con Ziagen, programándose una consulta con el paciente cada dos semanas.
Los pacientes a los que se les diagnostique una reacción de hipersensibilidad estando en tratamiento, DEBEN interrumpir Ziagen inmediatamente.
NUNCA SE DEBE reiniciar el tratamiento con Ziagen o con cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir) en pacientes que lo han interrumpido a causa de una reacción de hipersensibilidad.
El reinicio del tratamiento con abacavir después de una reacción de hipersensibilidad conduce a que, en cuestión de horas, vuelvan a aparecer los síntomas.
Esta recurrencia normalmente es más grave que en la presentación inicial, y puede incluir hipotensión con riesgo para la vida y desenlace de muerte.
Para evitar un retraso en el diagnóstico y reducir al mínimo el riesgo de una reacción de hipersensibilidad que ponga en peligro la vida del paciente, debe interrumpirse permanentemente el tratamiento con Ziagen si no puede descartarse la hipersensibilidad, incluso cuando otros diagnósticos sean posibles (enfermedades respiratorias, cuadro pseudogripal, gastroenteritis o reacciones a otros medicamentos).
Esto se debe a que actualmente es difícil
22 diferenciar entre las erupciones inducidas por estos productos y las reacciones de hipersensibilidad relativas a abacavir.
• Tratamiento tras la interrupción del tratamiento con Ziagen
Si por cualquier razón se ha interrumpido el tratamiento con Ziagen y se considera la posibilidad de reiniciar el tratamiento, se debe determinar la causa de la interrupción para valorar si el paciente tuvo algún síntoma de una reacción de hipersensibilidad.
Si no puede descartarse una reacción de hipersensibilidad, no debe reiniciarse el tratamiento con Ziagen o con cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir).
Se han producido reacciones de hipersensibilidad de inicio rápido incluyendo reacciones que ponen en peligro la vida del paciente después de reiniciar el tratamiento con Ziagen en pacientes que habían tenido sólo uno de los síntomas principales de hipersensibilidad (erupción cutánea, fiebre, síntomas gastrointestinales, respiratorios o generales tales como letargo y malestar) antes de interrumpir el tratamiento con Ziagen.
El síntoma aislado de una reacción de hipersensibilidad más frecuente fue una erupción cutánea.
Además, en muy raras ocasiones se han notificado reacciones de hipersensibilidad en pacientes que habían reiniciado el tratamiento y no habían tenido previamente ningún síntoma de una reacción de hipersensibilidad.
En ambos casos, si se decide reiniciar el tratamiento con Ziagen, esto debe realizarse en un medio en el que la asistencia médica esté fácilmente disponible.
• Información importante para el paciente
Los prescriptores deben asegurarse que los pacientes estén completamente informados en relación a la siguiente información sobre la reacción de hipersensibilidad:
- Se debe concienciar a los pacientes de la posibilidad de que aparezca una reacción de
hipersensibilidad a abacavir que puede originar una reacción que represente un riesgo para la vida o la muerte.
- Los pacientes que desarrollen signos o síntomas posiblemente relacionados con la reacción de
hipersensibilidad DEBEN PONERSE EN CONTACTO con su médico INMEDIATAMENTE.
- Debe recordarse a los pacientes hipersensibles a abacavir que nunca deben volver a tomar
Ziagen o cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir).
- Con el fin de evitar el reinicio del tratamiento con Ziagen, se debe pedir a los pacientes que
hayan experimentado una reacción de hipersensibilidad que devuelvan a la farmacia los comprimidos o la solución oral de Ziagen restantes.
- Se debe aconsejar a los pacientes que por cualquier motivo hayan interrumpido el tratamiento
con Ziagen y especialmente cuando se haya debido a posibles reacciones adversas o enfermedad que se pongan en contacto con su médico antes de reiniciarlo.
- Se debe informar a los pacientes acerca de la importancia de tomar Ziagen de forma regular.
Se les
debe recordar la importancia de separar la Tarjeta Informativa incluida en el envase y de llevarla siempre consigo.
Acidosis láctica: con el uso de análogos de nucleósidos se ha comunicado la aparición de acidosis láctica generalmente asociada a hepatomegalia y esteatosis hepática.
23 abdominal), malestar inespecífico, pérdida de apetito, pérdida de peso, síntomas respiratorios (respiración rápida y/ o profunda) o síntomas neurológicos (incluyendo debilidad motora).
La acidosis láctica es causa de una elevada mortalidad y puede estar asociada a pancreatitis, fallo hepático o fallo renal.
La acidosis láctica generalmente aparece después de unos pocos o varios meses de tratamiento.
El tratamiento con análogos de nucleósidos debe interrumpirse si aparece hiperlactatemia sintomática y acidosis metabólica/ láctica, hepatomegalia progresiva o una elevación rápida de los niveles de aminotransferasas.
Deberá tenerse precaución cuando se administren análogos de nucleósidos a pacientes (en especial, mujeres obesas) con hepatomegalia, hepatitis u otros factores de riesgo conocidos de enfermedad hepática y esteatosis hepática (incluyendo determinados medicamentos y alcohol).
Los pacientes con hepatitis C concomitante y tratados con interferón alfa y ribavirina pueden constituir un grupo de riesgo especial.
Los pacientes que tienen un riesgo mayor deberán ser vigilados estrechamente.
Disfunción mitocondrial:
Se ha demostrado in vitro e in vivo que los análogos de nucleótido y nucleósido causan un grado variable de daño mitocondrial.
Ha habido informes de disfunción mitocondrial en bebés VIH negativo expuestos in utero y/ o post-parto a análogos de nucleósido.
Los principales acontecimientos adversos notificados son trastornos hematológicos (anemia, neutropenia), trastornos metabólicos (hiperlactatemia, hiperlipasemia).
Estos acontecimientos son a menudo transitorios.
Se han notificado algunos trastornos neurológicos de aparición tardía (hipertonía, convulsión, comportamiento anormal).
Actualmente no se sabe si los trastornos neurológicos son transitorios o permanentes.
Cualquier niño expuesto in utero a análogos de nucleótido o de nucleósido, incluso los niños VIH negativo, debe someterse a un seguimiento clínico y de laboratorio, y en caso de signos o síntomas relevantes debe ser minuciosamente investigada una posible disfunción mitocondrial.
Estos hallazgos no afectan las recomendaciones actuales nacionales para utilizar tratamiento antirretroviral en mujeres embarazadas para prevenir la transmisión vertical del VIH.
Lipodistrofia:
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes con infección por VIH.
Actualmente se desconocen las consecuencias de estos acontecimientos a largo plazo.
El conocimiento sobre el mecanismo es incompleto.
Se han propuesto como hipótesis una posible conexión entre lipomatosis visceral y el tratamiento con inhibidores de la proteasa (IPs) y entre lipoatrofia y el tratamiento con inhibidores de la transcriptasa inversa análogos de nucleósidos (INTIs).
Se ha relacionado un mayor riesgo de lipodistrofia con factores del individuo tales como la edad avanzada, y con factores relacionados con el fármaco tales como una larga duración del tratamiento antirretroviral, y trastornos metabólicos asociados.
El examen clínico debe incluir una evaluación de los signos físicos de redistribución de la grasa.
Se deben tener en cuenta los niveles de lípidos en suero y de glucosa en sangre, en condiciones de ayuno.
Los trastornos lipídicos deben tratarse como se considere clínicamente apropiado (ver sección 4.8).
Pancreatitis:
Se ha comunicado la aparición de pancreatitis, pero la relación causal con el tratamiento con Ziagen es incierta.
Terapia triple con nucleósidos:
En pacientes con elevada carga viral (> 100.000 copias/ ml) la elección de una combinación triple con abacavir, lamivudina y zidovudina necesita una consideración especial (ver sección 5.1).
Ha habido informes de una elevada tasa de fallo virológico y de aparición de resistencias en una fase temprana cuando abacavir se combinaba con tenofovir disoproxil fumarato y lamivudina en un régimen de una vez al día.
24 Administración una vez al día (abacavir 600 mg): el beneficio de abacavir como régimen una vez al día está basado principalmente en un estudio realizado en combinación con efavirenz y lamivudina en pacientes adultos no tratados previamente con antirretrovirales (ver sección 5.1).
Enfermedad hepática:
No se ha establecido la seguridad y eficacia de Ziagen en pacientes con trastornos hepáticos subyacentes significativos.
Ziagen está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Los pacientes con hepatitis B o C crónicas y que reciben tratamiento antirretrovírica combinado tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales.
En caso de tratamiento antivírico concomitante para hepatitis B o C, por favor, consúltese también la información relevante del producto para estos fármacos.
En pacientes con disfunción hepática preexistente, incluyendo hepatitis crónica activa, es mayor la frecuencia de anormalidades de la función hepática durante el tratamiento antirretroviral combinado y deben ser controlados de acuerdo a la práctica estándar.
Si existe evidencia de empeoramiento de la enfermedad hepática en estos pacientes, debe considerarse la interrupción o suspensión del tratamiento.
Se ha realizado un estudio farmacocinético en pacientes con alteración hepática leve.
Sin embargo, no es posible una recomendación definitiva acerca de la reducción de la dosis debido a la variabilidad sustancial de la exposición al fármaco (AUC) en esta población de pacientes (ver sección 5.2).
Los datos de seguridad clínica disponibles para abacavir en pacientes con alteración hepática son muy limitados.
A causa de los potenciales incrementos de la exposición en algunos pacientes, se requiere un estrecho control.
No se dispone de datos en pacientes con alteración hepática moderada o grave.
Se espera que las concentraciones plasmáticas se eleven sustancialmente en estos pacientes.
Por tanto, no se recomienda el empleo de abacavir en pacientes con alteración hepática moderada a menos que se estime necesario y se requiere un estrecho control de estos pacientes.
Ziagen está contraindicado en pacientes con alteración hepática grave (ver sección 4.3).
Enfermedad renal:
No se debe administrar Ziagen a pacientes con enfermedad renal en fase terminal (ver sección 5.2).
Excipientes:
La solución oral de Ziagen contiene 340 mg/ ml de sorbitol.
Cuando se toma de acuerdo a las recomendaciones posológicas, cada dosis de 15 ml contiene 5 g de sorbitol aproximadamente.
Los pacientes con raros problemas hereditarios de intolerancia a la fructosa no deben tomar este medicamento.
El sorbitol puede tener un ligero efecto laxante.
El valor calórico del sorbitol es de 2,6 kcal/ g.
Ziagen solución oral también contiene parahidroxibenzoato de metilo y parahidroxibenzoato de propilo que pueden causar reacciones alérgicas (posiblemente retardadas).
Síndrome de Reconstitución Inmune:
Cuando se instaura una terapia antirretroviral combinada, en pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a patógenos oportunistas latentes o asintomáticos y provocar situaciones clínicas graves, o un empeoramiento de los síntomas.
Normalmente, estas reacciones se han observado en las primeras semanas o meses después del inicio de la terapia antirretroviral combinada.
Algunos ejemplos relevantes de estas reacciones son, retinitis por citomegalovirus, infecciones micobacterianas generalizadas y/ o localizadas, y neumonía por Pneumocystis carinii.
Se debe evaluar cualquier síntoma inflamatorio y establecer un tratamiento cuando sea necesario.
Osteonecrosis: se han notificado casos de osteonecrosis, especialmente en pacientes con infección avanzada por VIH y/ o exposición prolongada al tratamiento antirretroviral combinado (TARC), aunque se considera que la etiología es multifactorial (incluyendo uso de corticoesteroides, consumo de alcohol, inmunodepresión grave, índice de masa corporal elevado).
Se debe aconsejar a los pacientes que consulten al médico si experimentan molestias o dolor articular, rigidez articular o dificultad para moverse.
25 Infecciones oportunistas:
Los pacientes que estén recibiendo Ziagen o cualquier otro tratamiento antirretroviral aún pueden desarrollar infecciones oportunistas y otras complicaciones de la infección por VIH.
En consecuencia, los pacientes deben permanecer bajo estrecha observación clínica por médicos con experiencia en el tratamiento de estas enfermedades asociadas al VIH.
Transmisión:
Se debe informar a los pacientes de que el tratamiento antirretroviral actual, incluyendo Ziagen, no ha demostrado prevenir el riesgo de transmisión del VIH a los demás a través del contacto sexual o contaminación sanguínea.
Se deben seguir tomando precauciones adecuadas.
4.5 Interacción con otros medicamentos y otras formas de interacción
En función de los resultados de las pruebas in vitro y de las principales vías metabólicas conocidas de abacavir, la posibilidad de que tengan lugar interacciones con otros medicamentos en las que esté implicado abacavir, mediadas por el citocromo P450, es baja.
El P450 no desempeña una función principal en el metabolismo de abacavir y abacavir no inhibe el metabolismo mediado por las CYP 3A4.
También se ha demostrado in vitro que abacavir no inhibe las enzimas CYP 3A4, CYP2C9 o CY2D6 a concentraciones clínicamente relevantes.
En los estudios clínicos no se ha observado inducción del metabolismo hepático.
Por lo tanto, la posibilidad de que existan interacciones con IPs antirretrovirales y otros medicamentos metabolizados por las principales enzimas P450, es escasa.
Los estudios clínicos han demostrado que no se dan interacciones clínicamente significativas entre abacavir, zidovudina y lamivudina.
Potentes inductores enzimáticos como rifampicina, fenobarbital y fenitoína pueden disminuir ligeramente las concentraciones plasmáticas de abacavir por su acción sobre las UDP- glucuroniltransferasas.
Etanol:
El metabolismo de abacavir se ve alterado por la administración concomitante de etanol originándose un incremento de alrededor de un 41% en el AUC de abacavir.
Estos hallazgos no se consideran clínicamente significativos.
Abacavir carece de efecto sobre el metabolismo de etanol.
En un estudio farmacocinético, la administración conjunta de 600 mg de abacavir dos veces al día con metadona mostró una reducción del 35% en la Cmax de abacavir, y un retraso de una hora en el tmax, si bien el valor de AUC no se vio alterado.
Los cambios en la farmacocinética de abacavir no se consideran clínicamente relevantes.
En este estudio abacavir aumentó el aclaramiento sistémico medio de la metadona un 22%.
Por tanto, no puede excluirse la inducción de los enzimas metabolizadores del fármaco.
En los pacientes tratados con metadona y abacavir debería controlarse la evidencia de síntomas de abandono que indican una infra-dosificación, ya que ocasionalmente puede requerirse un reajuste en la dosis de metadona.
Los compuestos retinoides se eliminan mediante la alcohol deshidrogenasa.
Es posible la interacción con abacavir pero no ha sido estudiada.
4.6 Embarazo y lactancia
No se recomienda el uso de Ziagen durante el embarazo.
No se ha demostrado el uso seguro de abacavir en el embarazo humano.
Se ha demostrado que tiene lugar transferencia placentaria de abacavir y/ o sus metabolitos relacionados en animales.
En ratas, apareció toxicidad en el embrión en desarrollo y en el feto, pero no así en conejos (ver sección 5.3.).
No se pudo establecer el potencial teratogénico de abacavir a partir de estudios en animales.
Abacavir y sus metabolitos se excretan en la leche de ratas en periodo de lactancia.
Es de esperar que éstos también se excreten en la leche humana, aunque esto no ha sido confirmado.
No se dispone de datos sobre la seguridad de abacavir cuando se administra a niños menores de tres meses.
Por lo tanto, se recomienda que las madres no amamanten a sus hijos mientras estén en tratamiento con abacavir.
Además, se recomienda que las mujeres infectadas por el VIH no amamanten a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH.
26 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Hipersensibilidad (ver también sección 4.4):
En los ensayos clínicos, aproximadamente el 5% de los individuos que recibieron abacavir desarrollaron una reacción de hipersensibilidad.
En estudios clínicos realizados con abacavir 600 mg una vez al día, la tasa de hipersensibilidad comunicada permaneció dentro del rango establecido para abacavir 300 mg dos veces al día.
Alguna de estas reacciones de hipersensibilidad representó un riesgo para la vida y produjo la muerte a pesar de las precauciones tomadas.
Esta reacción se caracteriza por la aparición de síntomas indicativos de que varios órganos/ sistemas corporales se encuentran implicados.
Casi todos los pacientes que desarrollen reacciones de hipersensibilidad presentarán fiebre y/ o erupción (normalmente maculopapular o urticariforme) como parte del síndrome, aunque pueden aparecer reacciones sin erupción o fiebre.
A continuación se relacionan los signos y síntomas de esta reacción de hipersensibilidad.
Ellos se han identificado a partir bien de estudios clínicos bien del seguimiento de farmacovigilancia tras la comercialización.
Los notificados en al menos un 10% de pacientes con una reacción de hipersensibilidad están en negrita.
Erupción (generalmente maculopapular o urticariforme)
Tracto gastrointestinal
Náuseas, vómitos, diarrea, dolor abdominal, úlceras bucales
Tracto respiratorio
Disnea, tos, dolor de garganta, síndrome de distress respiratorio en el adulto, fallo respiratorio
Otros
Fiebre, letargo, malestar, edema, linfoadenopatía, hipotensión Conjuntivitis, anafilaxia
Neurológicos/ Psiquiátricos
Cefalea, parestesias
Hematológicos
Linfopenia
Hepáticos/ Pancreáticos
Pruebas de función hepática elevadas, hepatitis, fallo hepático
Musculoesqueléticos
Mialgia, raramente miolisis, artralgia, creatina fosfoquinasa elevada
Urológicos
Creatinina elevada, fracaso renal
La erupción (81% frente a
67% respectivamente) y las manifestaciones gastrointestinales (70%
frente a 54% respectivamente) se comunicaron con más frecuencia en niños que en adultos.
Inicialmente se pensaba que algunos pacientes con reacciones de hipersensibilidad presentaban gastroenteritis, enfermedad respiratoria (neumonía, bronquitis, faringitis) o una afección de tipo gripal.
Este retraso en el diagnóstico de hipersensibilidad ha dado lugar a que continuase el tratamiento o volviera a tratarse con Ziagen, conduciendo a reacciones de hipersensibilidad más graves o muerte.
Por lo tanto, en aquellos pacientes que presenten síntomas de estas enfermedades se debe considerar cuidadosamente un diagnóstico de reacción de hipersensibilidad.
27 Generalmente, los síntomas aparecieron en las primeras seis semanas (tiempo medio de aparición de 11 días) de tratamiento con abacavir, aunque estas reacciones pueden ocurrir en cualquier momento durante la terapia.
Durante los dos primeros meses se requiere una estrecha supervisión médica, debiendo programarse una consulta con el paciente cada dos semanas.
Es probable que el tratamiento intermitente pueda incrementar el riesgo de desarrollar sensibilización y, por lo tanto, de que tengan lugar reacciones de hipersensibilidad clínicamente significativas.
En consecuencia, se debe informar a los pacientes de la importancia de tomar Ziagen de forma regular.
El reinicio del tratamiento con Ziagen después de una reacción de hipersensibilidad conduce a que, en cuestión de horas, vuelvan a aparecer los síntomas.
Esta recurrencia puede ser más grave que en la presentación inicial, y puede incluir hipotensión con riesgo para la vida y desenlace de muerte.
Los pacientes que desarrollen esta reacción de hipersensibilidad deben interrumpir el tratamiento con Ziagen y nunca deben volver a ser tratados con Ziagen o con cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir).
Para evitar un retraso en el diagnóstico y reducir al mínimo el riesgo de una reacción de hipersensibilidad que ponga en peligro la vida del paciente, debe interrumpirse permanentemente el tratamiento con Ziagen si no puede descartarse la hipersensibilidad, incluso cuando otros diagnósticos son posibles (enfermedades respiratorias, cuadro pseudogripal, gastroenteritis o reacciones a otros medicamentos).
Se han producido reacciones de hipersensibilidad de inicio rápido incluyendo reacciones que ponen en peligro la vida del paciente después de reiniciar el tratamiento con Ziagen en pacientes que habían tenido sólo uno de los síntomas principales de hipersensibilidad (erupción cutánea, fiebre, síntomas gastrointestinales, respiratorios o generales tales como letargo y malestar) antes de interrumpir el tratamiento con Ziagen.
El síntoma aislado de una reacción de hipersensibilidad más frecuente fue una erupción cutánea.
Además, en muy raras ocasiones se han notificado reacciones de hipersensibilidad en pacientes que habían reiniciado el tratamiento y no habían tenido previamente ningún síntoma de una reacción de hipersensibilidad.
En ambos casos, si se decide reiniciar el tratamiento con Ziagen esto debe realizarse en un medio en el que la asistencia médica esté fácilmente disponible.
Se debe advertir a cada paciente sobre esta reacción de hipersensibilidad a abacavir.
En el caso de otras muchas reacciones adversas comunicadas, no está claro si están relacionados con Ziagen, con el amplio número de medicamentos utilizados en el tratamiento de la infección por VIH o si son consecuencia del proceso de la enfermedad.
Muchas de las reacciones enumeradas a continuación se producen frecuentemente (náuseas, vómitos, diarrea, fiebre, letargo, erupción) en pacientes con hipersensibilidad a abacavir.
Por lo tanto, en los pacientes con cualquiera de estos síntomas debe evaluarse cuidadosamente la aparición de esta reacción de hipersensibilidad.
Si se ha interrumpido el tratamiento con Ziagen en los pacientes por haber experimentado cualquiera de estos síntomas y si se decide reiniciar el tratamiento con un medicamento que contenga abacavir, esto debe realizarse teniendo en cuenta que la asistencia médica esté fácilmente disponible (ver sección 4.4.).
Muy raramente se han comunicado casos de eritema multiforme, Síndrome de Stevens Johnson y necrolisis epidérmica tóxica en los que no se puede descartar hipersensibilidad a abacavir.
En estos casos debe interrumpirse permanentemente el tratamiento con medicamentos que contengan abacavir.
Muchas de las reacciones adversas no han sido limitantes del tratamiento.
Se ha empleado el siguiente criterio para su clasificación: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000).
28 Trastornos del sistema nervioso Frecuentes: dolor de cabeza
Trastornos gastrointestinales Frecuentes: náuseas, vómitos, diarrea Raras: pancreatitis.
Trastornos de la piel y del tejido subcutáneo Frecuentes: erupción (sin síntomas sistémicos) Muy raras: eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica.
Trastornos generales y alteraciones en el lugar de administración Frecuentes: fiebre, letargo, fatiga
Con el uso de análogos de nucleósidos se han comunicado casos de acidosis láctica, a veces mortales, normalmente asociada a hepatomegalia grave y esteatosis hepática (ver sección 4.4).
La terapia antirretroviral combinada se ha asociado con una redistribución de la grasa corporal (lipodistrofia) en pacientes VIH, que incluye pérdida de grasa subcutánea periférica y facial, aumento de la grasa intra-abdominal y visceral, hipertrofia de las mamas y acumulación de la grasa dorsocervical (joroba de búfalo).
La terapia antirretroviral combinada se ha asociado con anomalías metabólicas tales como hipertrigliceridemia, hipercolesterolemia, resistencia a la insulina, hiperglucemia e hiperlactacidemia (ver sección 4.4).
Al inicio de la terapia antirretroviral combinada, en los pacientes infectados por VIH con deficiencia inmune grave, puede aparecer una respuesta inflamatoria frente a infecciones oportunistas latentes o asintomáticas (ver sección 4.4).
Se han notificado casos de osteonecrosis, especialmente en pacientes con factores de riesgo generalmente reconocidos, enfermedad avanzada por VIH o exposición prolongada al tratamiento antirretroviral combinado (TARC).
Se desconoce la frecuencia de esta reacción adversa (ver sección 4.4).
Alteraciones de laboratorio En estudios clínicos controlados, no fueron comunes las alteraciones de laboratorio relacionadas con el tratamiento con Ziagen, no observándose diferencias en cuanto a la incidencia entre pacientes tratados con Ziagen y las ramas control.
4.9 Sobredosis
Se han administrado dosis únicas de hasta 1200 mg y dosis diarias de hasta 1800 mg de Ziagen a los pacientes en los estudios clínicos.
No se comunicaron reacciones adversas inesperadas.
Se desconocen los efectos de dosis mayores.
Si tiene lugar una sobredosis el paciente debe ser controlado para la detección de signos de toxicidad (ver sección 4.8) y aplicarse el tratamiento estándar de apoyo si es necesario.
Se desconoce si abacavir puede eliminarse por diálisis peritoneal o hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la transcriptasa inversa análogos de nucleósidos, Código ATC:
J05A F06
29 estudios in vitro han demostrado que su mecanismo de acción en relación con el VIH consiste en la inhibición de la enzima transcriptasa inversa del VIH, lo cual da lugar a la terminación de la cadena y a la interrupción del ciclo de replicación viral.
Abacavir muestra sinergia in vitro en combinación con nevirapina y zidovudina.
Ha demostrado ser aditivo en combinación con didanosina, lamivudina y estavudina.
Resistencia in vitro:
Se han seleccionado in vitro aislados de VIH-1 resistentes a abacavir y se han relacionado con cambios genotípicos específicos en los codones (M184V, K65R, L74V y Y115F) de la transcriptasa inversa (TI).
La resistencia viral a abacavir se desarrolla relativamente despacio in vitro e in vivo, precisando múltiples mutaciones para un incremento clínicamente significativo en la CE50 sobre el virus de tipo salvaje.
Resistencia in vivo (pacientes no tratados previamente):
En ensayos clínicos pivotales se seleccionaron aislados de la mayoría de pacientes que experimentaron fracaso virológico con un régimen que contenía abacavir, que no mostraron cambios relacionados con INTI respecto al estado basal (45%) o sólo se seleccionó M184V ó M184I (45%).
La frecuencia de selección global para M184V ó M184I fue alta (54%) y menos frecuente fue la selección de L74V (5%), K65R (1%) e Y115F (1%).
Se ha encontrado que la inclusión de zidovudina en el régimen reduce la frecuencia de selección de L74V y K65R en presencia de abacavir (con zidovudina:
0/ 40, sin zidovudina 15/ 192, 8%).
Abacavir + Abacavir + lamivudina + Tratamiento
Abacavir +
lamivudina +
IP (o
Total
Combivir1
INNTI
IP/ ritonavir) Número de
pacientes
282
1.094
909
2.285
Número de
43
90
158
306
virológicos Número de genotipos en tratamiento
40 (100%)
51
(100%)2
141 (100%)
232 (100%)
K65R L74V Y115F
0 0 0
1 (2%) 9 (18%) 2 (4%)
2 (1%) 3 (2%) 0
3 (1%) 12 (5%) 2 (1%)
M184V/ I MATs3
34 (85%) 3 (8%)
22 (43%) 2 (4%)
70 (50%) 4 (3%)
126 (54%) 9 (4%)
1.
Combivir es una combinación a dosis fija de lamivudina y zidovudina 2.
Incluye tres fracasos no virológicos y cuatro fracasos virológicos no confirmados.
3.
Número de pacientes con ≥ 1 Mutaciones de Análogos de Timidina (MATs).
Las MATs pueden ser seleccionadas cuando los análogos de timidina se asocian con abacavir.
En un metaanálisis de seis ensayos clínicos, no se seleccionaron MATs en regímenes que contenían abacavir sin zidovudina (0/ 127), pero sí se seleccionaron en regímenes que contenían abacavir y el análogo de timidina, zidovudina (22/ 86, 26%).
Resistencia in vivo (pacientes tratados previamente):
Se ha demostrado una reducción de la susceptibilidad a abacavir clínicamente significativa en aislados clínicos de pacientes con replicación viral no controlada que han sido pretratados y son resistentes a otros inhibidores de nucleósido.
En un metaanálisis de cinco ensayos clínicos donde se añadió abacavir para intensificar el tratamiento, de 166 pacientes, 123 (74%) presentaron M184V/ I, 50 (30%) presentaron T215Y/ F, 45 (27%) presentaron M41L, 30 (18%) presentaron K70R y 25 (15%) presentaron D67N.
K65R no apareció y L74V e Y115F fueron poco frecuentes (< 3%).
El modelo de regresión logística del valor predictivo para el genotipo (ajustado según el ARN del VIH-1 plasmático basal [ARNv], el recuento de células CD4+, el número y duración de los tratamientos antirretrovirales previos) mostró que la presencia de 3 30 o más mutaciones asociadas a resistencia a INTI se relacionó con la respuesta reducida en la Semana 4 (p=0,015) ó 4 ó más mutaciones en la Semana 24 (p < 0,012).
Además, la inserción de un complejo en la posición 69 o la mutación Q151M, frecuentemente encontrada en combinación con A62V, V75I, F77L y F116Y, causa un alto nivel de resistencia a abacavir.
Semana 4 (n = 166) Estado basal de Mediana del mutación de la
transcriptasa inversa
n
cambio de
Porcentaje con
ARNv (log10 c/ ml)
< 400 copias/ ml de ARNv
Ninguna
15
-0,96
40%
M184V sola
75
-0,74
64%
mutación INTI
82
-0,72
65%
asociadas a INTI Tres mutaciones
22
-0,82
32%
asociadas a INTI Cuatro o más
19
-0,30
5%
mutaciones asociadas a INTI
28
-0,07
11%
Resistencia fenotípica y resistencia cruzada:
La resistencia fenotípica a abacavir requiere M184V con al menos otra mutación seleccionada con abacavir, o M184V con múltiples TAMs.
La resistencia cruzada fenotípica a otros INTIs con la mutación M184V ó M184I sola es limitada.
Zidovudina, didadosina, estavudina y tenofovir mantienen su actividad antirretroviral frente a esas variantes del VIH-1.
La presencia de M184V con K65R provoca aumento de la resistencia cruzada entre abacavir, tenofovir, didadosina y lamivudina, mientras que M184V con L74V provoca aumento de la resistencia cruzada entre abacavir, didadosina y lamivudina.
La presencia de M184V con Y115F provoca aumento de la resistencia cruzada entre abacavir y lamivudina.
El empleo adecuado de abacavir puede realizarse siguiendo los algoritmos de resistencia actualmente recomendados.
No es probable la aparición de resistencias cruzadas entre abacavir y otras clases de fármacos antirretrovirales, por ej.
IPs o INNTI.
Experiencia clínica
La demostración del beneficio de Ziagen se basa principalmente en resultados de estudios realizados en pacientes adultos no tratados previamente, empleando un régimen de Ziagen 300 mg dos veces al día en combinación con zidovudina y lamivudina.
Administración dos veces al día (300 mg) • Pacientes no tratados previamente:
En adultos, tratados con abacavir en combinación con lamivudina y zidovudina, la proporción de pacientes con niveles indetectables de carga viral (< 400 copias/ ml) fue del 70%, aproximadamente (análisis de pacientes con intención de ser tratados a las 48 semanas) con el correspondiente incremento de las células CD4.
Un estudio clínico aleatorio, doble ciego, controlado con placebo en adultos ha comparado la combinación de abacavir, lamivudina y zidovudina con la combinación de indinavir, lamivudina y zidovudina.
Debido a la elevada proporción de interrupciones prematuras del tratamiento (el 42% de los pacientes interrumpieron el tratamiento aleatorio en la semana 48), no se pueden extraer conclusiones definitivas relativas a la equivalencia entre los regímenes de tratamiento en la semana 48.
Aunque se observó un efecto antiviral similar entre los regímenes que contenían abacavir e indinavir
31 en términos de proporción de pacientes con una carga viral indetectable (≤ 400 copias/ ml; análisis de la población con intención de tratar (ITT), 47% frente al 49%; como análisis de la población tratada (AT) 86% frente a 94%, para las combinaciones con abacavir e indinavir, respectivamente) los resultados favorecieron la combinación con indinavir, particularmente en el subgrupo de pacientes con una elevada carga viral (> 100.000 copias/ ml a nivel basal, ITT 46% frente a 55%, AT 84% frente a 93% para abacavir e indinavir, respectivamente).
En un estudio clínico multicéntrico, doble ciego, controlado (CNA30024), 654 pacientes infectados por el VIH, no tratados previamente con terapia antirretroviral, fueron asignados aleatoriamente para recibir abacavir 300 mg dos veces al día ó zidovudina 300 mg dos veces al día, ambos en combinación con lamivudina 150 mg dos veces al día y efavirenz 600 mg una vez al día.
La duración del tratamiento doble ciego fue de al menos 48 semanas.
En la Población con Intención de Tratar (ITT), el 70% de los pacientes en el grupo del abacavir, en comparación con el 69% de los pacientes en el grupo de zidovudina, alcanzaron una respuesta virológica de ARN VIH-1 plasmático < 50 copias/ ml en la Semana 48 (punto estimado para la diferencia del tratamiento:
0,8; 95 %IC -6,3; 7,9).
En el análisis por protocolo, la diferencia entre ambos brazos de tratamiento fue más evidente (88% de los pacientes en el grupo de abacavir, en comparación con el 95% de los pacientes del grupo de la zidovudina (punto estimado para la diferencia del tratamiento: -6,8; 95%IC -11,8; -1,7).
Sin embargo, ambos análisis eran compatibles con una conclusión de no-inferioridad entre ambos grupos.
ACTG5095 fue un ensayo, aleatorizado (1:1:1), doble ciego, controlado con placebo realizado en 1147 adultos infectados por el VIH-1 no tratados previamente con antirretrovirales, que comparó 3 regímenes de tratamiento: zidovudina (ZDV), lamivudina (3TC), abacavir (ABC), efavirenz (EFV) frente a ZDV/ 3TC/ EFV frente a ZDV/ 3TC/ ABC.
Tras una mediana de seguimiento de 32 semanas, la triple terapia con los 3 nucleósidos ZDV/ 3TC/ ABC mostró ser virológicamente inferior a los otros dos grupos a pesar de la carga viral basal (< o > de 100.000 copias /ml) con un 26% de individuos en el grupo de ZDV/3TC/ABC, un 16% en el grupo de ZDV/3TC/EFV y un 13% en el grupo de la cuádruple terapia, categorizados como que tenían fracaso virológico (VIH ARN > 200 copias/ml).
En la semana 48 la proporción de pacientes con VIH ARN < 50 copias/ ml fue de 63%, 80% y 86% para los grupos tratados con ZDV/ 3TC/ ABC, ZDV/ 3TC/ EFV y ZDV/ 3TC/ ABC/ EFV, respectivamente.
En este momento del estudio el Comité de Monitorización de Datos de Seguridad interrumpió el grupo tratado con ZDV/ 3TC/ ABC basándose en la alta proporción de pacientes con fracaso virológico.
Los grupos restantes continuaron en un ensayo ciego.
Tras una mediana de seguimiento de 144 semanas, un 25% de los individuos del grupo de ZDV/ 3TC/ ABC/ EFV y un 26% en el de ZDV/ 3TC/ EFV fueron categorizados como que tenían fracaso virológico.
No hubo diferencia significativa en el tiempo entre los dos grupos hasta, hasta el primer fracaso virológico (p=0,73; prueba del orden logarítmico).
En este estudio, la incorporación de ABC a ZDV/ 3TC/ EFV no mejoró significativamente la eficacia.
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Fracaso virológico (VIH ARN > 200 copias/ ml)
32 semanas 144 semanas
26% -
16% 26%
13% 25%
Éxito virológico (48 semanas VIH ARN < 50 copias/ ml)
63%
80%
86%
• Niños no tratados previamente
En un estudio abierto en el que se comparaban combinaciones de INTI (con o sin nelfinavir) en niños, una proporción superior de niños tratados con abacavir y lamivudina (71%) o con abacavir y zidovudina (60%), presentó ≤ 400 copias/ ml de ARN de VIH-1 a las 48 semanas en comparación con aquellos tratados con lamivudina y zidovudina (47%) [p=0,09, análisis de pacientes con intención de ser tratados].
De forma similar, una mayor proporción de niños tratados con combinaciones conteniendo abacavir presentó ≤ 50 copias/ ml de ARN de VIH a las 48 semanas (53%, 42% y 28% respectivamente, p=0,07).
32 • Pacientes tratados con anterioridad
En adultos moderadamente expuestos a terapia antirretroviral, la adición de abacavir al tratamiento de combinación antirretroviral, proporcionó modestos beneficios en cuanto a la reducción de la carga viral (mediana del cambio 0,44 log10 copias/ ml a las 16 semanas).
En pacientes previamente tratados intensamente con INTI, la eficacia de abacavir es muy escasa.
El grado de beneficio como parte de una nueva combinación dependerá de la naturaleza y duración del tratamiento anterior que podría haber seleccionado variantes del VIH-1 con resistencia cruzada a abacavir.
Administración una vez al día (600 mg)
• Adultos no tratados previamente
Se ha investigado el régimen de tratamiento de una vez al día de abacavir y lamivudina en un estudio de 48 semanas, multicéntrico, doble-ciego, controlado (CNA30021) con 770 adultos infectados por el VIH, no tratados previamente.
Estos fueron principalmente pacientes infectados por el VIH asintomáticos (CDC estado A).
Fueron asignados aleatoriamente para recibir 600 mg de abacavir (ABC) una vez al día o 300 mg de abacavir dos veces al día, ambos en combinación con 300 mg de lamivudina una vez al día y 600 mg de efavirenz una vez al día.
Se observó un éxito clínico similar en ambos regímenes (punto estimado para la diferencia de tratamiento: -1,7; 95% IC -8,4; 4,9).
De estos resultados, se puede concluir con un 95% de confianza, que la diferencia real no es mayor de un 8,4% a favor del régimen de dos veces al día.
Esta diferencia potencial es suficientemente pequeña para concluir la no-inferioridad del régimen de abacavir una vez al día respecto al régimen de abacavir dos veces al día.
La incidencia total de fallo virológico (carga viral > 50 copias/ ml) fue baja y similar en ambos grupos de tratamiento de una vez y dos veces al día (10% y 8% respectivamente).
En el pequeño tamaño de muestra utilizado para los análisis genotípicos, hubo una tendencia hacia mayor grado de mutaciones asociadas a INTI en el régimen de abacavir una vez al día frente a dos veces al día.
Debido a los limitados datos obtenidos de este estudio, no se pueden extraer conclusiones firmes.
Datos a largo plazo con abacavir utilizado como régimen una vez al día (durante 48 semanas) son limitados.
• Pacientes tratados previamente
En el estudio CAL30001, 182 pacientes con fallo virológico tratados con anterioridad fueron asignados aleatoriamente y recibieron tratamiento con la combinación a dosis fija de abacavir/ lamivudina (FDC) una vez al día o abacavir 300 mg dos veces al día más lamivudina 300 mg una vez al día, ambos en combinación con tenofovir y un IP o un INNTI durante 48 semanas.
Los resultados indican que el grupo tratado con FDC fue no-inferior al grupo tratado con abacavir dos veces al día, basado en reducciones similares del ARN del VIH-1 medido como el área bajo la curva medio menos el basal (AAUCMB, -1,65 log10 copias/ ml versus -1,83 log10 copias/ ml respectivamente, 95% IC -0,13; 0,38).
Las proporciones de ARN del VIH-1 < 50 copias/ ml (50% frente a 47%) y < 400 copias/ ml (54% frente a 57%) fueron también similares en cada grupo (población ITT).
No obstante, estos resultados deben interpretarse con precaución ya que en este estudio sólo se incluyeron pacientes tratados previamente de forma moderada, con desequilibrio entre ambos grupos en relación con la carga viral basal.
En el estudio ESS30008, 260 pacientes con supresión virológica en un régimen terapéutico en primera línea con abacavir 300 mg más lamivudina 150 mg, ambos administrados dos veces al día y un IP o un INNTI, fueron asignados aleatoriamente para continuar este régimen o cambiar a abacavir/ lamivudina FDC, más un IP o un INNTI durante 48 semanas.
Los resultados indicaron que el grupo tratado con FDC fue asociado con un similar resultado virológico (no-inferior) comparado con el grupo tratado con abacavir más lamivudina, basado en las proporciones de individuos con ARN del VIH-1 < 50 copias/ ml (90% y 85% respectivamente, 95% IC -2,7; 13,5)
33 Información adicional:
Todavía no se ha evaluado completamente la seguridad y eficacia de Ziagen en una serie de distintas combinaciones múltiples de fármacos (especialmente en combinación con INNTI).
Abacavir penetra en el líquido cefalorraquídeo (LCR) (ver sección 5.2) y ha demostrado reducir los niveles de ARN de VIH-1 en el LCR.
No obstante, no se observaron efectos sobre el comportamiento neuropsicológico cuando se administró a pacientes con demencia asociada a SIDA.
5.2 Propiedades farmacocinéticas
Absorción: abacavir se absorbe bien y rápidamente tras la administración oral.
La biodisponibilidad absoluta de abacavir oral en adultos es de un 83%.
Tras la administración oral, el tiempo medio (tmax) para alcanzar las concentraciones máximas en suero es de alrededor de 1,5 horas para el comprimido y de 1,0 horas para la solución.
A dosis de 300 mg dos veces al día, la Cmax y Cmin medias (CV) en el estado de equilibrio de abacavir son aproximadamente de 3,00 μ g/ ml (30%) y 0,01 μ g/ ml (99%), respectivamente.
La AUC media durante un intervalo de dosis de 12 horas fue de 6,02 μ g. h/ ml (29%), equivalente a una AUC diaria de aproximadamente 12,0 μ g. h/ ml.
El valor de Cmax para la solución oral es ligeramente más elevado que para el comprimido.
Tras una dosis de comprimidos de abacavir de 600 mg, la Cmax media de abacavir fue aproximadamente de 4,26 μ g/ ml (28%) y la AUC∞ media (CV) de 11,95 μ g. h/ ml (21%).
Los alimentos retrasaron la absorción y disminuyeron la Cmax, pero no afectaron las concentraciones globales en plasma (AUC).
En consecuencia, Ziagen puede tomarse con o sin alimentos.
Distribución:
Tras la administración intravenosa, el volumen de distribución aparente fue de 0,8 l/ kg indicando que abacavir penetra libremente en los tejidos corporales.
Estudios realizados en pacientes infectados por VIH han demostrado buena penetración de abacavir en el líquido cefalorraquídeo (LCR) con una razón LCR con respecto al AUC plasmática entre el 30 y el 44%.
Los valores observados de las concentraciones máximas son 9 veces superiores a la CI50 de abacavir de 0,08 µg/ ml ó 0,26 µM cuando se administran 600 mg de abacavir dos veces al día.
Los estudios in vitro de unión a proteínas indican que abacavir se une sólo baja a moderadamente (∼ 49%) a las proteínas del plasma humano a concentraciones terapéuticas.
Esto indica una escasa probabilidad de interacciones con otros medicamentos por desplazamiento de la unión a proteínas plasmáticas.
Metabolismo:
Abacavir se metaboliza principalmente en el hígado excretándose aproximadamente un 2% de la dosis administrada por vía renal, como compuesto inalterado.
Las principales vías metabólicas en el hombre son la de la alcohol deshidrogenasa y por glucuronidación para producir el ácido 5’ -carboxílico y el 5’ -glucurónido que representan alrededor del 66% de la dosis en la orina.
Eliminación:
El valor medio de la semivida de abacavir es de, aproximadamente, 1,5 horas.
Tras la administración de múltiples dosis de 300 mg de abacavir dos veces al día por vía oral, no se produce una acumulación significativa de abacavir.
La eliminación de abacavir tiene lugar a través del metabolismo hepático con la posterior excreción de metabolitos principalmente en la orina.
Los metabolitos y el abacavir inalterado representan un 83% de la dosis administrada de abacavir en la orina.
El resto es eliminado en heces.
Farmacocinética intracelular
En un estudio con 20 pacientes infectados por el VIH que recibían 300 mg de abacavir dos veces al día, con una única toma de 300 mg en las 24 horas previas al período de muestreo, la media geométrica de la vida media terminal del carbovir-TP intracelular en el estado de equilibrio fue de
34 20,6 horas, en comparación con la media geométrica de la vida media plasmática de abacavir en este estudio de 2,6 horas.
En un ensayo cruzado con 27 pacientes infectados por el VIH, las exposiciones a carbovir-TP intracelular fueron mayores para el régimen de abacavir de 600 mg una vez al día (AUC24, ss + 32%, Cmax24, ss + 99% y Cmin + 18%) en comparación con el régimen de abacavir de 300 mg dos veces al día.
En general, estos datos apoyan el empleo de 600 mg de abacavir una vez al día para el tratamiento de los pacientes con infección por el VIH.
Adicionalmente, se ha demostrado la eficacia y seguridad de abacavir administrado una vez al día en un estudio clínico pivotal (CNA30021- ver sección 5.1 Experiencia Clínica).
Poblaciones especiales:
Abacavir es metabolizado principalmente en el hígado.
Se ha estudiado la farmacocinética de abacavir en pacientes con alteración hepática leve (puntuación Child-Pugh 5-6) que recibían una única dosis de 600 mg.
Los resultados indicaron que, por término medio, el valor de AUC de abacavir aumentó 1,89 veces [1.32; 2.70], y que la semivida de abacavir aumentó 1,58 veces [1.22; 2.04].
No es posible una recomendación acerca de la reducción de la dosis en pacientes con alteración hepática leve debido a la variabilidad sustancial de la exposición a abacavir.
Abacavir se metaboliza principalmente en el hígado excretándose aproximadamente un 2% de abacavir inalterado en orina.
La farmacocinética de abacavir en pacientes con enfermedad renal en fase terminal es similar a la de pacientes con función renal normal.
Por lo tanto, no se precisa reducción de dosis en pacientes con alteración renal.
En función de la limitada experiencia, se debe evitar la administración de Ziagen a pacientes con enfermedad renal en fase terminal.
De acuerdo a los ensayos clínicos realizados en niños, abacavir se absorbe bien y rápidamente a partir de una solución oral administrada a los niños.
Los parámetros farmacocinéticos globales en niños son comparables a los de los adultos, con una variabilidad superior en las concentraciones plasmáticas.
La dosis recomendada en niños de tres meses a 12 años es de 8 mg/ kg dos veces al día.
Esta dosis proporcionará concentraciones plasmáticas medias ligeramente superiores en niños, asegurando que la mayoría alcanzará concentraciones terapéuticas equivalentes a 300 mg dos veces al día en adultos.
No existen datos de seguridad suficientes para recomendar el uso de Ziagen en bebés menores de tres meses.
Los escasos datos disponibles indican que una dosis de 2 mg/ kg en neonatos de menos de 30 días proporciona valores de AUC parecidos o superiores en comparación con la dosis de 8 mg/ kg administrada a niños mayores.
No se ha estudiado la farmacocinética de abacavir en pacientes mayores de 65 años.
5.3 Datos preclínicos sobre seguridad
Abacavir no resultó mutagénico en las pruebas bacterianas pero mostró actividad in vitro en el ensayo de aberración cromosómica de linfocito humano, en el ensayo de linfoma de ratón y en la prueba del micronúcleo in vivo.
Esto concuerda con la actividad conocida de otros análogos de nucleósidos.
Estos resultados indican que abacavir tiene escasas posibilidades de originar lesiones cromosómicas tanto in vitro como in vivo a concentraciones de estudio elevadas.
Los estudios de carcinogenicidad realizados con abacavir administrado por vía oral en ratones y ratas, demostraron un incremento en la incidencia tanto de tumores malignos como no malignos.
Los tumores malignos aparecieron en la glándula del prepucio de machos y en el clítoris de hembras de ambas especies así como en el hígado, vejiga urinaria, ganglios linfáticos y debajo de la piel de hembras de rata.
La mayoría de estos tumores aparecieron a la concentración de abacavir más elevada de 330 mg/ kg/ día en ratones y de 600 mg/ kg/ día en ratas.
El tumor de la glándula del prepucio resultó ser una excepción, apareciendo a una dosis de 110 mg/ kg.
La exposición sistémica en el nivel de no-efecto en ratas y ratones fue equivalente a 3 y 7 veces la exposición sistémica en humanos durante el tratamiento.
35 Aunque se desconoce el potencial carcinogénico en humanos, estos datos indican que el riesgo de carcinogenicidad en el hombre se ve compensado por el posible beneficio clínico.
En los estudios toxicológicos preclínicos, el tratamiento con abacavir demostró incrementar los pesos del hígado en ratas y monos.
Se desconoce la relevancia clínica de este hecho.
No existe evidencia a partir de los estudios clínicos de que abacavir sea hepatotóxico.
Además, en el hombre no se ha observado autoinducción del metabolismo de abacavir o inducción del metabolismo de otros fármacos metabolizados en el hígado.
Se observó una leve degeneración del miocardio en el corazón de ratones y ratas tras la administración de abacavir durante dos años.
Las exposiciones sistémicas resultaron equivalentes a 7 – 24 veces la exposición sistémica esperada en humanos.
No se ha determinado la relevancia clínica de este hallazgo.
En los estudios de toxicidad reproductiva se ha observado toxicidad embrionaria y fetal en rata, pero no así en conejo.
Estos hallazgos incluyeron disminución del peso corporal fetal, edema fetal, y un incremento de las variaciones en el esqueleto/ malformaciones, muertes intrauterinas prematuras y abortos.
No se pueden sacar conclusiones en relación al potencial teratogénico de abacavir debido a esta toxicidad embrionaria y fetal.
Un estudio de fertilidad en la rata ha demostrado que abacavir carecía de efecto sobre la fertilidad de machos o hembras.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sorbitol 70% (E420) Sacarina de sodio Citrato de sodio Ácido cítrico anhidro Parahidroxibenzoato de metilo (E218) Parahidroxibenzoato de propilo (E216) Propilenglicol (E1520) Maltodextrina Ácido láctico Triacetato de glicerilo Saborizantes naturales y artificiales de fresa y plátano Agua purificada Hidróxido de sodio y/ o ácido clorhídrico para ajustar el pH.
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
2 años
Después de abrir el envase por primera vez:
2 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
36 6.5 Naturaleza y contenido del envase
Ziagen solución oral se suministra en frascos de polietileno de alta densidad con cierres resistentes a los niños, conteniendo 240 ml de solución oral.
En el envase, también se incluyen una jeringa de 10 ml de dosificación oral de polipropileno y un adaptador de polietileno.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Se proporcionan un adaptador de plástico y una jeringa dosificadora para la medición exacta de la dosis prescrita de solución oral.
El adaptador se coloca en el cuello del frasco y se le acopla la jeringa.
Se invierte el frasco y se extrae el volumen correcto.
La eliminación del medicamento no utilizado y de todos los materiales que han estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 112/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
8 Julio-1999
Fecha de la revalidación:
8 Julio 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
37 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
38 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Comprimidos recubiertos con película
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Reino Unido
o
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polonia
Solución oral
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Alemania
El prospecto del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
● CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I:
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
● CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
● OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización debe asegurar que el Sistema de Farmacovigilancia, tal y como se describe en la versión 6.2 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, está en funcionamiento antes y durante la comercialización del producto.
Plan de Gestión de Riesgos El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades complementarias de farmacovigilancia, detalladas en la versión 02 del Plan de Gestión de Riesgos (PGR) incluida en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y en cualquier actualización posterior del PGR acordada por el CHMP.
39 De acuerdo con la directriz del CHMP (Comité de Medicamentos de Uso Humano) sobre Sistemas de Gestión de Riesgos para medicamentos de uso humano, el PGR actualizado debe presentarse junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, debe presentarse un Plan de Gestión de Riesgos actualizado: o Cuando se reciba información nueva que pueda afectar a las especificaciones de seguridad vigentes, al plan de farmacovigilancia o a las actividades de minimización de riesgos. o Dentro de los 60 días posteriores a haberse alcanzado un hito importante (en farmacovigilancia o minimización de riesgos). o A solicitud de la EMEA.
El Titular de la Autorización de Comercialización presentará los Informes Periódicos de Seguridad y cualquier otra información de seguridad anualmente.
40 ANEXO III
ETIQUETADO Y PROSPECTO
41 A.
ETIQUETADO
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR - COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Ziagen 300 mg comprimidos recubiertos con película Abacavir
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 300 mg de abacavir (como sulfato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Comprimidos ranurados
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Separe la Tarjeta Informativa adjunta, contiene información de seguridad importante.
¡ADVERTENCIA!
En caso de que aparezca cualquier síntoma indicativo de reacciones de hipersensibilidad, póngase INMEDIATAMENTE en contacto con su médico.
“ Tirar de aquí” (con la Tarjeta Informativa adjunta)
43 TEXTO DE LA TARJETA INFORMATIVA
Los pacientes en tratamiento con Ziagen pueden desarrollar una reacción de hipersensibilidad (reacción alérgica grave) que puede representar un riesgo para la vida si el tratamiento con Ziagen continúa.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Ziagen si:
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
náuseas o vómitos o diarrea o dolor abdominal
- gran cansancio, o dolores o malestar general
Si ha interrumpido el tratamiento con Ziagen debido a esta reacción, JAMÁS VUELVA A TOMAR Ziagen o cualquier otro medicamento (es decir Kivexa, Trizivir) que contenga abacavir ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
(véase el dorso)
CARA 2
Deberá ponerse inmediatamente en contacto con su médico, si cree que está experimentando una reacción de hipersensibilidad a Ziagen.
Escriba a continuación el nombre y el teléfono de su médico:
Tel:.................. .………………..
Si su médico no puede atenderle, deberá solicitar urgentemente asistencia médica alternativa (por ejemplo en el servicio de urgencias del hospital más cercano).
Tel + 34 902 202 700
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
44 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 112/ 001
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
45 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TEXTO DEL BLÍSTER DE LOS COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Ziagen 300 mg comprimidos.
Abacavir
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO.
EMBALAJE EXTERIOR Y ETIQUETA – SOLUCIÓN ORAL
1.
NOMBRE DEL MEDICAMENTO
Ziagen 20 mg/ ml solución oral Abacavir
2.
PRINCIPIO(S) ACTIVO(S)
240 ml de solución oral conteniendo 20 mg/ ml de abacavir (como sulfato).
3.
LISTA DE EXCIPIENTES
Contiene entre otros: sorbitol (340 mg/ ml, E420), parahidroxibenzoato de metilo (E218) y parahidroxibenzoato de propilo (E216).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
240 ml de solución oral
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Separe la Tarjeta Informativa adjunta, contiene información de seguridad importante.
¡ADVERTENCIA!
En caso de que aparezca cualquier síntoma indicativo de reacciones de hipersensibilidad, póngase INMEDIATAMENTE en contacto con su médico.
“ Tirar de aquí” (con la Tarjeta Informativa adjunta)
47 TEXTO DE LA TARJETA INFORMATIVA
Los pacientes en tratamiento con Ziagen pueden desarrollar una reacción de hipersensibilidad (reacción alérgica grave) que puede representar un riesgo para la vida si el tratamiento con Ziagen continúa.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Ziagen si:
3) tiene una erupción cutánea O 4) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
náuseas o vómitos o diarrea o dolor abdominal
- gran cansancio, o dolores o malestar general
Si ha interrumpido el tratamiento con Ziagen debido a esta reacción, JAMÁS VUELVA A TOMAR Ziagen o cualquier otro medicamento (es decir Kivexa, Trizivir) que contenga abacavir ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
(véase el dorso)
CARA 2
Deberá ponerse inmediatamente en contacto con su médico, si cree que está experimentando una reacción de hipersensibilidad a Ziagen.
Escriba a continuación el nombre y el teléfono de su médico:
Tel:.................. .………………..
Si su médico no puede atenderle, deberá solicitar urgentemente asistencia médica alternativa (por ejemplo en el servicio de urgencias del hospital más cercano).
Tel + 34 902 202 700
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C Desechar transcurridos dos meses desde que se abrió por primera vez
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
48 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 112/ 002
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
49 B.
PROSPECTO
50 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ZIAGEN 300 mg comprimidos recubiertos con película abacavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
REACCIÓN DE HIPERSENSIBILIDAD
Los pacientes en tratamiento con Ziagen pueden desarrollar una reacción de hipersensibilidad (reacción alérgica grave) que puede poner en riesgo la vida si se continúa tomando Ziagen.
Es fundamental que lea la información sobre esta reacción en “ Tenga especial cuidado con Ziagen” en la sección 2 de este prospecto.
También se incluye una Tarjeta Informativa en el envase de Ziagen para recordarle a usted y al personal médico la hipersensibilidad a Ziagen.
Debe sacar esta tarjeta y llevarla siempre con usted.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Ziagen si:
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
- náuseas o vómitos o diarrea o dolor abdominal
Si ha interrumpido el tratamiento con Ziagen debido a una reacción de hipersensibilidad, JAMÁS VUELVA A TOMAR Ziagen o cualquier otro medicamento que contenga abacavir (es decir Kivexa, Trizivir) ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
Contenido del prospecto:
1.
Qué es Ziagen y para qué se utiliza 2.
Antes de tomar Ziagen 3.
Cómo tomar Ziagen 4.
Posibles efectos adversos 5.
Conservación de Ziagen 6.
Información adicional
1.
QUÉ ES ZIAGEN Y PARA QUÉ SE UTILIZA
Ziagen pertenece a un grupo de medicamentos antivirales, también conocidos como antirretrovirales, denominados inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Éstos se utilizan para el tratamiento de la infección producida por el Virus de la Inmunodeficiencia Humana (VIH).
Ziagen se utiliza en combinación con otros medicamentos antirretrovirales para el tratamiento de la infección producida por el VIH.
Reduce la carga viral del VIH manteniéndola a un bajo nivel.
También incrementa los recuentos de células CD4.
Las células CD4 son un tipo de glóbulos blancos que desempeñan una importante función en el mantenimiento de un sistema inmunitario saludable para ayudar a combatir la infección.
La respuesta al tratamiento con Ziagen varía entre pacientes.
Su médico irá controlando la eficacia de su tratamiento.
51 2.
ANTES DE TOMAR ZIAGEN
No tome Ziagen:
- si es alérgico (hipersensible) al principio activo abacavir, que también está incluido en otros
fármacos llamados Kivexa y Trizivir
- si es alérgico a cualquiera de los demás componentes de Ziagen
- si padece enfermedad hepática grave
Si no está seguro, por favor, consulte a su médico.
Tenga especial cuidado con Ziagen Reacción de hipersensibilidad (reacción alérgica grave):
Alrededor de 5 de cada 100 pacientes, tratados con Ziagen, desarrollan una reacción de hipersensibilidad al principio activo abacavir.
Se ha encontrado en algunas investigaciones que las personas que presentan el gen HLA-B (tipo 5701) tienen más probabilidad de experimentar una reacción de hipersensibilidad a abacavir.
Sin embargo, aunque no tenga este tipo de gen sigue siendo posible que experimente esta reacción.
Si sabe que tiene este gen, informe a su médico antes de tomar abacavir.
Los síntomas más frecuentes de esta reacción son temperatura elevada (fiebre) y una erupción cutánea.
Otros signos o síntomas frecuentemente observados incluyen náuseas, vómitos, diarrea, dolor abdominal y gran cansancio.
Otros síntomas pueden incluir dolor de las articulaciones o dolor muscular, hinchazón del cuello, dificultades respiratorias, dolor de garganta, tos y dolor de cabeza.
A veces, pueden aparecer inflamación en el ojo (conjuntivitis), úlceras bucales o tensión baja.
Los síntomas de esta reacción alérgica pueden aparecer en cualquier momento durante el tratamiento con Ziagen.
No obstante, normalmente tienen lugar en las primeras seis semanas de tratamiento.
Los síntomas empeoran al continuar el tratamiento y pueden poner en peligro la vida del paciente si el tratamiento continúa.
Si está al cuidado de un niño que está siendo tratado con Ziagen, es importante que entienda la información sobre esta reacción de hipersensibilidad.
Si el niño presenta los síntomas descritos a continuación es fundamental que siga las instrucciones indicadas.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Ziagen si:
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
- náuseas o vómitos o diarrea o dolor abdominal
Si ha interrumpido el tratamiento con Ziagen debido a una reacción de hipersensibilidad, JAMÁS VUELVA A TOMAR Ziagen o cualquier otro medicamento que contenga abacavir (es decir Kivexa, Trizivir) ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
Si, por cualquier razón, ha dejado de tomar Ziagen, especialmente porque piensa que tiene efectos secundarios o por otra enfermedad, es importante que se ponga en contacto con su médico antes de reiniciar el tratamiento.
Su médico comprobará si cualquiera de los síntomas que usted tuviera puede estar relacionado con esta reacción de hipersensibilidad.
Es importante que siga esta advertencia.
Ocasionalmente, se han presentado reacciones de hipersensibilidad que pueden poner en peligro la vida del paciente cuando se reinició el tratamiento con Ziagen en pacientes que notificaron sólo uno
52 de los síntomas que figuran en la Tarjeta Informativa antes de interrumpirlo.
En muy raras ocasiones se han notificado reacciones de hipersensibilidad al reiniciar el tratamiento con Ziagen en pacientes que no tuvieron ningún síntoma de hipersensibilidad antes de interrumpirlo.
Si es hipersensible a Ziagen, debe devolver todo el Ziagen que no haya utilizado para su eliminación.
Consulte a su médico o farmacéutico al respecto.
Acidosis láctica:
La clase de medicamentos a la que pertenece Ziagen (INTI) puede dar lugar a un estado denominado acidosis láctica junto con un aumento del tamaño del hígado.
La acidosis láctica, si aparece, normalmente se desarrolla al cabo de unos pocos meses de tratamiento.
Respiración rápida y profunda, somnolencia y síntomas no específicos como náuseas, vómitos y dolor de estómago pueden indicar el desarrollo de acidosis láctica.
Esta rara, pero grave, reacción adversa ocurre con más frecuencia en mujeres, especialmente si tienen exceso de peso.
Si padece una enfermedad hepática puede también tener un mayor riesgo de padecer este estado.
Mientras que se encuentre en tratamiento con Ziagen, su médico controlará estrechamente cualquier signo que indique que pueda estar desarrollando acidosis láctica.
Distribución de la grasa:
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que reciben tratamiento antirretroviral de combinación.
Póngase en contacto con su médico si nota cambios en la grasa corporal.
Alteración hepática / hepatitis:
Por favor, comunique a su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Si padece una enfermedad hepática puede acumular grandes cantidades de abacavir en su sangre, en comparación con personas con un hígado sano.
En los pacientes con enfermedad hepática tratados con Ziagen deben controlarse estrechamente la aparición de efectos secundarios, que pueden producirse con mayor frecuencia con dosis altas de abacavir.
Ziagen no está recomendado si presenta enfermedad hepática moderada.
Si no está seguro, consulte a su médico.
Pancreatitis:
En algunos pacientes tratados con Ziagen se han comunicado casos de inflamación del páncreas (pancreatitis).
Sin embargo no es seguro que sea causada por Ziagen, otros medicamentos que usted pueda estar tomando o su infección por VIH.
Síndrome de Reconstitución Inmune:
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
Los síntomas de la osteonecrosis son: rigidez en las articulaciones, dolor y molestias especialmente en cadera, rodilla y hombro, y dificultad de movimiento.
Si nota cualquiera de estos síntomas, comuníqueselo a su médico.
General:
Ziagen ayuda a controlar su estado pero no cura la infección por VIH.
Necesitará tomarlo cada día.
No obstante, si
53 sospecha que se está desarrollando una reacción de hipersensibilidad, póngase en contacto con su médico inmediatamente quien le aconsejará si debe, o no, interrumpir el tratamiento con Ziagen.
El tratamiento con Ziagen no ha demostrado reducir el riesgo de contagio de la infección por VIH a los demás por contacto sexual o por transferencia de sangre.
Debe continuar tomando precauciones adecuadas para evitarlo.
Usted puede seguir desarrollando otras infecciones y otras enfermedades asociadas con la enfermedad producida por el VIH.
En consecuencia, debe mantener un contacto regular con su médico mientras esté tomando Ziagen.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No es probable que Ziagen interaccione significativamente con otros medicamentos con los que usted está siendo tratado.
El alcohol aumenta la cantidad de abacavir en sangre.
Si está tomando medicamentos relacionados con la vitamina A por vía oral, por ejemplo isotretinoina, debe informar a su médico dado que pueden aumentar la cantidad de abacavir en sangre.
Abacavir aumenta la velocidad a la cual se elimina la metadona del organismo, por lo que los pacientes que están usando metadona deben vigilarse por si sufren algún síntoma de abstinencia, y se les puede cambiar la dosis de metadona.
Toma de Ziagen con alimentos y bebidas Ziagen puede tomarse con alimentos o con el estómago vacío.
Embarazo y lactancia No se recomienda el uso de Ziagen durante el embarazo.
Si se queda embarazada o tiene previsto quedarse embarazada, debe ponerse en contacto con su médico para comentar los potenciales efectos adversos, y los beneficios y riesgos de su tratamiento antirretroviral para usted y para su hijo.
Si ha tomado Ziagen durante su embarazo, es posible que su médico solicite que le visite regularmente para controlar el desarrollo de su hijo.
Estas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleósidos y de nucleótidos durante el embarazo, el beneficio de la reducción de la posibilidad de ser infectado con el VIH es mayor que el riesgo de sufrir efectos secundarios.
Es probable encontrar abacavir, el principio activo de este medicamento, en la leche humana.
No se dispone de datos de seguridad tras el tratamiento con Ziagen en niños menores de tres meses.
Por lo tanto, se recomienda que no amamante a su hijo mientras esté tomando Ziagen.
Además, se recomienda que las mujeres infectadas por el VIH no den el pecho a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH de la madre al niño.
Si está en periodo de lactancia, debe informar a su médico.
Conducción y uso de máquinas No se han realizado estudios con Ziagen sobre la capacidad para conducir y utilizar máquinas.
No obstante, debe tener en cuenta su estado de salud y las posibles reacciones adversas de Ziagen antes de considerar conducir o utilizar máquinas.
3.
CÓMO TOMAR ZIAGEN
Siga exactamente las instrucciones de administración de Ziagen de su médico y tenga mucho cuidado de no olvidar ninguna dosis si es posible.
Consulte a su médico o farmacéutico si tiene dudas.
54 La dosis diaria normal de Ziagen en adultos y adolescentes mayores de 12 años es de 600 mg.
Esta dosis puede tomarse como un comprimido de 300 mg dos veces al día aproximadamente cada 12 horas o bien dos comprimidos de 300 mg una vez al día.
En niños de tres meses a 12 años, la dosis administrada depende del peso del niño.
La dosis recomendada es:
Para niños que pesan al menos 30 kg, debe tomarse la dosis de adultos de 1 comprimido dos veces al día.
Para niños entre 21 y 30 kg de peso: debe tomarse medio comprimido de Ziagen por la mañana y un comprimido entero por la noche.
Para niños entre 14 y 21 kg de peso: medio comprimido de Ziagen dos veces al día.
Tragar los comprimidos con agua.
Ziagen puede tomarse con o sin alimento.
Se dispone de una solución oral (20 mg de abacavir/ ml) para el tratamiento de niños mayores de tres meses y que pesen menos de 14 kg y de pacientes que precisen una reducción de la dosis usual o de los que no sean capaces de tomar los comprimidos.
Si no puede tragar los comprimidos, puede partirlos y mezclarlos con una pequeña cantidad de comida o bebida; tome toda la dosis inmediatamente.
Si toma más Ziagen del que debiera Si accidentalmente toma demasiado medicamento debe comunicarlo a su médico o farmacéutico, o acudir al servicio de urgencias del hospital más próximo para que le aconsejen.
Si olvidó tomar Ziagen Si olvida tomar una dosis de su medicamento, tómelo tan pronto como se acuerde, y luego continúe como antes.
No tome una dosis doble para compensar una dosis olvidada.
Es importante tomar Ziagen de forma regular dado que la ingesta irregular de Ziagen puede incrementar el riesgo de reacciones de hipersensibilidad.
Si interrumpe el tratamiento con Ziagen Si, por cualquier razón, ha dejado de tomar Ziagen especialmente porque piensa que tiene efectos secundarios o por otra enfermedad, es importante que se ponga en contacto con su médico antes de reiniciar el tratamiento.
En algunos casos, su médico le propondrá reiniciar el tratamiento con Ziagen en un lugar donde pueda acceder fácilmente a asistencia médica si fuese necesario.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ziagen puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH no siempre es posible decir si cualquier reacción adversa que aparece es causada por Ziagen, por otros medicamentos que esté tomando al mismo tiempo o por la enfermedad por VIH.
Por esta razón, es muy importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
Se ha informado sobre una reacción de hipersensibilidad (reacción alérgica grave) en alrededor de cinco de cada cien pacientes que han sido tratados con Ziagen.
Esto se describe en “ Tenga especial cuidado con” en la sección 2 de este prospecto.
Es importante que lea y entienda la información sobre esta grave reacción.
Efectos adversos frecuentes (comunicados entre 1 y 10 de cada 100 pacientes):
- erupción cutánea (sin ninguna otra enfermedad)
- náuseas, vómitos, diarrea,
55
- dolor de cabeza,
- temperatura elevada,
- letargo, fatiga, pérdida de apetito
Efectos adversos raros (comunicados en menos de 1 de cada 1.000 pacientes): -inflamación del páncreas (pancreatitis).
Efectos adversos muy raros (comunicados en menos de 1 de cada 10.000 pacientes):
- reacciones cutáneas graves
En pacientes tratados con INTI se han comunicado en raras ocasiones casos de un estado denominado acidosis láctica, que consiste en un aumento del ácido láctico en el cuerpo, que puede causar deshidratación y coma (véase para más información ” Tenga especial cuidado con” en la sección 2).
El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello (“ joroba de búfalo”).
En este momento se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZIAGEN
Mantener fuera del alcance y de la vista de los niños.
No utilice Ziagen después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ziagen
Cada comprimido recubierto con película de Ziagen contiene 300 mg del principio activo abacavir (como sulfato).
El núcleo del comprimido contiene celulosa microcristalina, carboximetilalmidón sódico, estearato de magnesio y sílice coloidal anhidra.
El recubrimiento del comprimido contiene triacetina, hipromelosa, dióxido de titanio, polisorbato 80 y óxido de hierro amarillo.
Aspecto del producto y contenido del envase
Los comprimidos recubiertos con película, con forma de cápsula, ranurados, son amarillos y están marcados con “ GX 623” en ambas caras.
Se presentan en blísteres que contienen 60 comprimidos.
56 Titular de la autorización de comercialización y responsable de la fabricación
Responsable de la fabricación
Titular de la autorización de comercialización
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Reino Unido
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Polonia
57 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda. Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
58 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
59 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ZIAGEN 20 mg/ ml solución oral abacavir
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
REACCIÓN DE HIPERSENSIBILIDAD
Los pacientes en tratamiento con Ziagen pueden desarrollar una reacción de hipersensibilidad (reacción alérgica grave) que puede poner en riesgo la vida si se continúa tomando Ziagen.
Es fundamental que lea la información sobre esta reacción en “ Tenga especial cuidado con” en la sección 2 de este prospecto.
También se incluye una Tarjeta Informativa en el envase de Ziagen para recordarle a usted y al personal médico la hipersensibilidad a Ziagen.
Debe sacar esta tarjeta y llevarla siempre con usted.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Ziagen si:
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
- náuseas o vómitos o diarrea o dolor abdominal
Si ha interrumpido el tratamiento con Ziagen debido a una reacción de hipersensibilidad, JAMÁS VUELVA A TOMAR Ziagen o cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir) ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
Contenido del prospecto:
1.
Qué es Ziagen y para qué se utiliza 2.
Antes de tomar Ziagen 3.
Cómo tomar Ziagen 4.
Posibles efectos adversos 5.
Conservación de Ziagen 6.
Información adicional
1.
QUÉ ES ZIAGEN Y PARA QUÉ SE UTILIZA
Ziagen pertenece a un grupo de medicamentos antivirales, también conocidos como antirretrovirales, denominados inhibidores de la transcriptasa inversa análogos de nucleósidos (INTI).
Estos se utilizan para el tratamiento de la infección producida por el Virus de la Inmunodeficiencia Humana (VIH).
Ziagen se utiliza en combinación con otros medicamentos antirretrovirales para el tratamiento de la infección producida por el VIH.
Reduce la carga viral del VIH manteniéndola a un bajo nivel.
También incrementa los recuentos de células CD4.
Las células CD4 son un tipo de glóbulos blancos que desempeñan una importante función en el mantenimiento de un sistema inmunitario saludable para ayudar a combatir la infección.
La respuesta al tratamiento con Ziagen varía entre pacientes.
Su médico irá controlando la eficacia de su tratamiento.
60 2.
ANTES DE TOMAR ZIAGEN
No tome Ziagen:
- si es alérgico (hipersensible) al principio activo abacavir, que también está incluido en otros
fármacos llamados Kivexa y Trizivir
- si es alérgico a cualquiera de los demás componentes de Ziagen
- si padece enfermedad hepática grave
Si no esta seguro, por favor, consulte a su médico.
Tenga especial cuidado con Ziagen
Alrededor de 5 de cada 100 pacientes, tratados con Ziagen, desarrollan una reacción de hipersensibilidad al principio activo abacavir.
Se ha encontrado en algunas investigaciones que las personas que presentan el gen HLA-B (tipo 5701) tienen más probabilidad de experimentar una reacción de hipersensibilidad a abacavir.
Sin embargo, aunque no tenga este tipo de gen sigue siendo posible que experimente esta reacción.
Si sabe que tiene este gen, informe a su médico antes de tomar abacavir.
Los síntomas más frecuentes de esta reacción son temperatura elevada (fiebre) y una erupción cutánea.
Otros signos o síntomas frecuentemente observados incluyen náuseas, vómitos, diarrea, dolor abdominal y gran cansancio.
Otros síntomas pueden incluir dolor de las articulaciones o dolor muscular, hinchazón del cuello, dificultades respiratorias, dolor de garganta tos y dolor de cabeza.
A veces, pueden aparecer inflamación en el ojo (conjuntivitis), úlceras bucales o tensión baja.
Los síntomas de esta reacción alérgica pueden aparecer en cualquier momento durante el tratamiento con Ziagen.
No obstante, normalmente tienen lugar en las primeras seis semanas de tratamiento.
Los síntomas empeoran al continuar el tratamiento y pueden poner en peligro la vida del paciente si el tratamiento continúa.
Si está al cuidado de un niño que está siendo tratado con Ziagen, es importante que entienda la información sobre esta reacción de hipersensibilidad.
Si el niño presenta los síntomas descritos a continuación es fundamental que siga las instrucciones indicadas.
PÓNGASE EN CONTACTO CON SU MÉDICO INMEDIATAMENTE para que le aconseje si debe, o no, interrumpir el tratamiento con Ziagen si:
1) tiene una erupción cutánea O 2) tiene uno o más de los síntomas incluidos en al menos DOS de los siguientes grupos
- fiebre
- dificultad respiratoria, dolor de garganta o tos
- náuseas o vómitos o diarrea o dolor abdominal
Si ha interrumpido el tratamiento con Ziagen debido a una reacción de hipersensibilidad, JAMÁS VUELVA A TOMAR Ziagen o cualquier otro medicamento que contenga abacavir (Kivexa, Trizivir) ya que, en cuestión de horas, puede experimentar una bajada de tensión arterial que puede representar un riesgo para su vida u ocasionarle la muerte.
Si, por cualquier razón, ha dejado de tomar Ziagen, especialmente porque piensa que tiene efectos secundarios o por otra enfermedad, es importante que se ponga en contacto con su médico antes de reiniciar el tratamiento.
Su médico comprobará si cualquier síntoma que usted tenga pueda estar relacionado con esta reacción de hipersensibilidad.
Si su médico cree que existe la posibilidad de que estén relacionados, le indicará que nunca deberá volver a tomar Ziagen u otro fármaco que contenga abacavir (Kivexa, Trizivir).
Es importante que siga este consejo.
61 Ocasionalmente, se han presentado reacciones de hipersensibilidad que pueden poner en peligro la vida del paciente cuando se reinició el tratamiento con Ziagen en pacientes que notificaron sólo uno de los síntomas que figuran en la Tarjeta Informativa antes de interrumpirlo.
En muy raras ocasiones se han notificado reacciones de hipersensibilidad al reiniciar el tratamiento con Ziagen en pacientes que no tuvieron ningún síntoma de hipersensibilidad antes de interrumpirlo.
Si es hipersensible a Ziagen, debe devolver todo el Ziagen que no haya utilizado para su eliminación.
Consulte a su médico o farmacéutico al respecto.
Acidosis láctica:
La clase de medicamentos a la que pertenece Ziagen (INTI) puede dar lugar a un estado denominado acidosis láctica junto con un aumento del tamaño del hígado.
La acidosis láctica, si aparece, normalmente se desarrolla al cabo de unos pocos meses de tratamiento.
Respiración rápida y profunda, somnolencia y síntomas no específicos como náuseas, vómitos y dolor de estómago, pueden indicar el desarrollo de acidosis láctica.
Esta rara, pero grave, reacción adversa ocurre con más frecuencia en mujeres, especialmente si tienen exceso de peso.
Si padece una enfermedad hepática puede también tener un mayor riesgo de padecer este estado.
Mientras que se encuentre en tratamiento con Ziagen, su médico controlará estrechamente cualquier signo que indique que pueda estar desarrollando acidosis láctica.
Distribución de la grasa:
Puede producirse redistribución, acumulación o pérdida de grasa corporal en pacientes que reciben tratamiento antirretroviral de combinación.
Póngase en contacto con su médico si nota cambios en la grasa corporal.
Alteración hepática / hepatitis:
Por favor, comunique a su médico si tiene antecedentes de enfermedad hepática.
Los pacientes con hepatitis B o C crónica y tratados con fármacos antirretrovirales tienen un mayor riesgo de reacciones adversas hepáticas graves y potencialmente mortales y pueden requerir análisis de sangre para controlar la función hepática.
Si padece una enfermedad hepática puede acumular grandes cantidades de abacavir en su sangre, en comparación con personas con un hígado sano.
En los pacientes con enfermedad hepática tratados con Ziagen deben controlarse estrechamente la aparición de efectos secundarios, que pueden producirse con mayor frecuencia con dosis altas de abacavir.
Ziagen no está recomendado si presenta enfermedad hepática moderada.
Si no está seguro, consulte a su médico.
Pancreatitis:
En algunos pacientes tratados con Ziagen se han comunicado casos de inflamación del páncreas (pancreatitis).
Sin embargo no es seguro que sea causada por Ziagen, otros medicamentos que usted pueda estar tomando o su infección por VIH.
Síndrome de Reconstitución Inmune:
En algunos pacientes con infección por VIH (SIDA) avanzada y antecedentes de infección oportunista, pueden aparecer signos y síntomas de inflamación de infecciones previas, poco después de iniciar el tratamiento anti-VIH.
Se cree que estos síntomas son debidos a una mejoría en la respuesta inmune del organismo, permitiéndole combatir infecciones que estaban presentes sin ningún síntoma aparente.
Si observa cualquier síntoma de infección, por favor informe a su médico inmediatamente.
Problemas óseos:
Algunos pacientes que reciben tratamiento antirretroviral combinado pueden desarrollar una enfermedad de los huesos llamada osteonecrosis (muerte de tejido óseo provocada por la pérdida de aporte de sangre al hueso).
Entre los numerosos factores de riesgo para desarrollar esta enfermedad se encuentran la duración del tratamiento antirretroviral combinado, el uso de corticoesteroides, el consumo de alcohol, la inmunodepresión grave y el índice de masa corporal elevado.
62 General:
Ziagen ayuda a controlar su estado pero no cura la infección por VIH.
Necesitará tomarlo cada día.
No deje de tomar su medicamento sin hablar primero con su médico.
No obstante, si sospecha que se está desarrollando una reacción de hipersensibilidad, póngase en contacto con su médico inmediatamente quien le aconsejará si debe, o no, interrumpir el tratamiento con Ziagen.
El tratamiento con Ziagen no ha demostrado reducir el riesgo de contagio de la infección por VIH a los demás por contacto sexual o por transferencia de sangre.
Debe continuar tomando precauciones adecuadas para evitarlo.
Usted puede seguir desarrollando otras infecciones y otras enfermedades asociadas con la enfermedad producida por el VIH.
En consecuencia, debe mantener un contacto regular con su médico mientras esté tomando Ziagen.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No es probable que Ziagen interaccione significativamente con otros medicamentos con los que usted está siendo tratado.
El alcohol aumenta la cantidad de abacavir en sangre.
Si está tomando medicamentos relacionados con la vitamina A por vía oral, por ejemplo isotretinoina, debe informar a su médico dado que pueden aumentar la cantidad de abacavir en sangre.
Abacavir aumenta la velocidad a la cual se elimina la metadona del organismo, por lo que los pacientes que están usando metadona deben vigilarse por si sufren algún síntoma de abstinencia, y se les puede cambiar la dosis de metadona.
Toma de Ziagen con alimentos y bebidas Ziagen puede tomarse con alimentos o con el estómago vacío.
Embarazo y lactancia No se recomienda el uso de Ziagen durante el embarazo.
Si se queda embarazada o tiene previsto quedarse embarazada, debe ponerse en contacto con su médico para comentar los potenciales efectos adversos, y los beneficios y riesgos de su tratamiento antirretroviral para usted y para su hijo.
Si ha tomado Ziagen durante su embarazo, es posible que su médico solicite que le visite regularmente para controlar el desarrollo de su hijo.
Estas visitas pueden incluir análisis de sangre y otras pruebas diagnósticas.
En niños cuyas madres tomaron análogos de nucleósidos y de nucleótidos durante el embarazo, el beneficio de la reducción de la posibilidad de ser infectado con el VIH es mayor que el riesgo de sufrir efectos secundarios.
Es probable encontrar abacavir, el principio activo de este medicamento, en la leche humana.
No se dispone de datos de seguridad tras el tratamiento con Ziagen en niños menores de tres meses.
Por lo tanto, se recomienda que no amamante a su hijo mientras esté tomando Ziagen.
Además, se recomienda que las mujeres infectadas por el VIH no amamanten a sus hijos bajo ninguna circunstancia con el fin de evitar la transmisión del VIH de la madre al niño.
Si está en periodo de lactancia, debe informar a su médico.
Conducción y uso de máquinas No se han realizado estudios con Ziagen sobre la capacidad para conducir y utilizar máquinas.
No obstante, debe tener en cuenta su estado de salud y las posibles reacciones adversas de Ziagen antes de considerar conducir o utilizar máquinas.
63 Este medicamento contiene el edulcorante sorbitol (aproximadamente 5 g por cada dosis de 15 ml) que puede tener un ligero efecto laxante.
No debe tomar medicamentos que contienen sorbitol si tiene intolerancia hereditaria a la fructosa.
El valor calórico del sorbitol es de 2,6 kcal/ g.
Ziagen solución oral también contiene parahidroxibenzoato de metilo y parahidroxibenzoato de propilo que pueden causar reacciones alérgicas (posiblemente retardadas).
3.
CÓMO TOMAR ZIAGEN
Siga exactamente las instrucciones de administración de Ziagen de su médico y tenga mucho cuidado de no olvidar ninguna dosis si es posible.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis diaria normal de Ziagen en adultos y adolescentes mayores de 12 años es de 600 mg (30 ml).
Esta dosis puede tomarse como 300 mg (15 ml) dos veces al día aproximadamente cada 12 horas o bien 600 mg (30 ml) una vez al día.
Ziagen no tiene que tomarse con alimentos.
En niños de tres meses a 12 años, la dosis administrada depende del peso del niño.
La dosis recomendada es de 8 mg/ kg dos veces al día hasta un máximo de 600 mg diarios.
Utilice la jeringa de dosificación oral suministrada en el envase para medir su dosis con exactitud.
1.
Quite el tapón del frasco 2.
Introduzca el adaptador de plástico en el cuello del frasco sujetando firmemente el frasco 3.
Inserte firmemente la jeringa en el adaptador.
4.
Ponga el frasco boca abajo 5.
Tire del émbolo de la jeringa hasta retirar la cantidad correcta.
6.
Ponga el frasco en posición vertical y quite la jeringa del adaptador.
7.
Vuelva a poner el tapón y ajústelo bien al frasco 8.
Administrar la dosis en la boca colocando la punta de la jeringa contra la parte interior de la mejilla.
Empuje el émbolo lentamente dando tiempo a tragar.
Si el chorro de líquido sale con fuerza de la jeringa hacia la parte de atrás de la garganta se puede producir asfixia.
Después de su uso, la jeringa no se debe dejar en el frasco y se debe lavar cuidadosamente con agua limpia.
Si toma más Ziagen del que debiera Si accidentalmente toma demasiado medicamento debe comunicarlo a su médico o farmacéutico, o acudir al servicio de urgencias del hospital más próximo para que le aconsejen.
Si olvidó tomar Ziagen Si olvida tomar una dosis de su medicamento, tómelo tan pronto como se acuerde, y luego continúe como antes.
No tome una dosis doble para compensar una dosis olvidada.
Es importante tomar Ziagen de forma regular dado que la ingesta irregular de Ziagen puede incrementar el riesgo de reacciones de hipersensibilidad.
Si interrumpe el tratamiento con Ziagen Si, por cualquier razón, ha dejado de tomar Ziagen especialmente porque piensa que tiene efectos secundarios o por otra enfermedad, es importante que se ponga en contacto con su médico antes de reiniciar el tratamiento.
Al igual que todos los medicamentos, Ziagen puede producir efectos adversos, aunque no todas las personas los sufran.
Al tratar una infección por VIH no siempre es posible decir si cualquier reacción adversa que aparece es causada por Ziagen, por otros medicamentos que esté tomando al mismo
64 tiempo o por la enfermedad por VIH.
Por esta razón, es muy importante que informe a su médico sobre cualquier cambio que se produzca en su salud.
Se ha informado sobre una reacción de hipersensibilidad (reacción alérgica grave) en alrededor de cinco de cada cien pacientes que han sido tratados con Ziagen.
Esto se describe en “ Tenga especial cuidado con” en la sección 2 de este prospecto.
Es importante que lea y entienda la información sobre esta grave reacción.
Efectos adversos frecuentes (comunicados entre 1 y 10 de cada 100 pacientes): -erupción cutánea (sin ninguna otra enfermedad) -náuseas, vómitos, diarrea, -dolor de cabeza, -temperatura elevada, -letargo, fatiga, pérdida de apetito
Efectos adversos raros (comunicados en menos de 1 de cada 1.000 pacientes): -inflamación del páncreas (pancreatitis).
Efectos adversos muy raros (comunicados en menos de 1 de cada 10.000 pacientes):
- reacciones cutáneas graves
En pacientes tratados con INTI se han comunicado en raras ocasiones casos de un estado denominado acidosis láctica, que consiste en un aumento del ácido láctico en el cuerpo, que puede causar deshidratación y coma (véase para más información ” Tenga especial cuidado con Ziagen” en la sección 2).
El tratamiento antirretroviral de combinación puede producir un cambio en la silueta corporal debido a cambios en la distribución de la grasa.
Estos pueden incluir pérdida de grasa en las piernas, brazos y cara, un aumento de la grasa del abdomen (barriga) y otros órganos internos, agrandamiento del pecho y aparición de acúmulos de grasa en la parte de atrás del cuello (“ joroba de búfalo”).
En este momento, se desconoce la causa y los efectos sobre la salud a largo plazo de estos acontecimientos.
El tratamiento con una combinación de antirretrovirales puede causar también aumento del ácido láctico y del azúcar en sangre, hiperlipemia (aumento de grasas en la sangre) y resistencia a la insulina.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZIAGEN
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
Desechar la solución oral transcurridos dos meses desde que se abrió por primera vez
No utilice Ziagen después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
65 6.
INFORMACIÓN ADICIONAL
Composición de Ziagen
Ziagen solución oral contiene 20 mg del principio activo abacavir (como sulfato) por ml de solución.
Sorbitol 70% (E420), sacarina de sodio, citrato de sodio, ácido cítrico anhidro, parahidroxibenzoato de metilo (E218), parahidroxibenzoato de propilo (E216), propilenglicol (E1520), maltodextrina, ácido láctico, triacetato de glicerilo, saborizante natural y artificial de fresa y plátano, agua purificada.
Ziagen solución oral es una solución límpida o de color amarillento con sabor a fresa/ plátano.
Se presenta en estuches que contienen un frasco de polietileno blanco con cierre a prueba de niños.
El frasco contiene 240 ml (20 mg de abacavir/ ml) de solución.
En el envase se incluyen una jeringa dosificadora de 10 ml para administración oral y un adaptador de plástico para el frasco.
Titular de la Autorización de Comercialización
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Alemania
Glaxo Group Ltd Greenford Middlesex UB6 0NN Reino Unido
66 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda. Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
67 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la pagina web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
68
European Medicines Agency
EMEA/ H/ C/ 691
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
da ZIMULTI
ula Resumen del EPAR para el público general
En él se
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea
ión el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate científico (también incluido en el EPAR).
¿Qué es ZIMULTI? ac ZIMULTI es un medicamento que contiene el principio activo rimonabant.
Se presenta en comprimidos riz blancos, en forma de lágrima.
¿Para qué se utiliza ZIMULTI? uto
ZIMULTI se utiliza para el tratamiento, en conjunción con la dieta y el ejercicio, de pacientes adultos: • obesos (gran sobrepeso) con un índice de masa corporal (BMI) igual o superior a 30 kg/ m2, o • que tienen sobrepeso (BMI igual o superior a 27 kg/ m2) y además otros factores de riesgo, como na
Este medicamento únicamente podrá dispensarse con receta médica. co
¿Cómo se usa ZIMULTI?
ZIMULTI se toma en un comprimido una vez al día, antes del desayuno.
Los pacientes deberán seguir además una dieta baja en calorías e incrementar su nivel de actividad física.
No debe utilizarse el medicamento en pacientes con problemas graves en el higado o los riñones. to
¿Cómo actúa ZIMULTI? en
El principio activo de ZIMULTI, rimonabant, es un antagonista receptor canabinoideo.
Actúa bloqueando un tipo específico de receptores, los receptores canabinoideos de tipo 1 (CB1).
Estos receptores se encuentran en el sistema nervioso, y forman parte del sistema utilizado por el cuerpo para controlar la am
Los receptores también se encuentran en los adipocitos (tejido graso).
¿Qué tipo de estudios se han realizado con ZIMULTI? dic
Los efectos de ZIMULTI se probaron primero en modelos de laboratorio antes de estudiarse en seres humanos.
Se realizaron cuatro estudios con ZIMULTI en pacientes con sobrepeso y obesos, con inclusión de casi Me
7.000 pacientes, cuyo peso al comienzo de los estudios era, por término medio, de 94 a 104 kg.
En un estudio se atendió en particular a los pacientes con niveles anormales de grasa en sangre, y en otro a los pacientes con diabetes de tipo 2.
Los estudios compararon el efecto de ZIMULTI con el de un placebo (un tratamiento ficticio) sobre la pérdida de peso a lo largo de uno o dos años.
Un estudio examinó también cómo se podía mantener esta pérdida durante el segundo año.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00, Fax (44-20) 74 18 86 13
E-mail: mail@emea. eu. int
http: / /www. emea. eu. int
©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged.
Se llevaron a cabo cuatro estudios de ZIMULTI como ayuda para dejar de fumar en más de 7000 pacientes, comparándolo con un placebo, y midiendo el efecto del medicamento administrado durante 10 semanas (un año en uno de los estudios) después de dejar de fumar, y tras las recaídas al año siguiente.
¿Qué beneficio ha demostrado tener ZIMULTI durante los estudios?
Transcurrido un año, todos los pacientes que recibieron ZIMULTI perdieron más peso que los que habían
El
ula medicamento redujo asimismo el riesgo de recuperar el peso.
Los estudios sobre abandono del tabaquismo no ofrecieron resultados congruentes, y resultó difícil determinar el efecto de ZIMULTI en este ámbito.
La compañía decidió retirar su solicitud en relación con el abandono del tabaco.
Por consiguiente, no se recomienda ZIMULTI como adyuvante para dejar de
¿Cuál es el riesgo asociado a ZIMULTI?
ión Durante los estudios, los efectos secundarios más comúnmente observados con ZIMULTI (constatados en más de 1 paciente de cada 10) fueron náuseas (malestar) e infecciones del conducto respiratorio superior.
La lista completa de efectos secundarios comunicados sobre ZIMULTI puede consultarse en el prospecto.
ZIMULTI no debe utilizarse en pacientes que pueden ser hipersensibles (alérgicos) a rimonabant o a
ac cualquiera de los demás componentes, o en mujeres que estén amamantando.
Tampoco debe utilizarse en pacientes con depresión grave en curso o a los que estén administrándose antidepresivos, ya que puede riz incrementar el riesgo de depresión, incluidas ideas de suicidio en una pequeña minoría de pacientes.
Los pacientes que experimentan síntomas de depresión deben consultar con su médico y podrían necesitar la interrupción del tratamiento.
Hay que tener precaución cuando se toma ZIMULTI con otros uto
medicamentos, como ketoconazole o itraconazole (medicamentos anti-hongos), ritonavir (utilizado en la infección por VIH), o telitromicina o claritromicina (antibióticos). na
¿Por qué se ha aprobado ZIMULTI?
El Comité de Medicamentos de Uso Humano (CHMP) concluyó que ZIMULTI ha demostrado su eficacia en la reducción de peso en pacientes obesos o con sobrepeso con factor(es) de riesgo asociado(s).
El Comité decidió que los beneficios de ZIMULTI son mayores que sus riesgos cuando se utilizan, junto a la co
dieta y el ejercicio, para tratar a pacientes obesos y pacientes con sobrepeso con factores de riesgo como diabetes de tipo 2 o dislipidemia.
En consecuencia, recomendó autorizar la comercialización de ZIMULTI. to
¿Qué medidas se han adoptado para garantizar un uso seguro de ZIMULTI?
La compañía que fabrica ZIMULTI implantará un programa para asegurar que el medicamento se utiliza en
en pacientes que lo necesitan por razones sanitarias en lugar de por razones cosméticas, facilitando material educativo para pacientes y médicos, y para controlar cómo se utiliza el medicamento.
La empresa utilizará bases de datos específicas para controlar los efectos secundarios, en especial los ligados al am
sistema nervioso.
Otras informaciones sobre ZIMULTI: dic
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zimulti a Sanofi-Aventis el 19 de junio de 2006.
Me
El texto completo del EPAR de ZIMULTI puede encontrarse aquí.
10-2007
©EMEA 2006
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Tamaño del envase
da EU/ 1/ 06/ 345/ 001 EU/ 1/ 06/ 345/ 002
ZIMULTI ZIMULTI
20 mg 20 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Blister (PVC/ aluminio) Blister (PVC/ aluminio)
14 comprimidos 28 comprimidos
la EU/ 1/ 06/ 345/ 003
ZIMULTI
20 mg
Comprimido recubierto con película
Vía oral
Blister (PVC/ aluminio)
56 comprimidos
u EU/ 1/ 06/ 345/ 004 EU/ 1/ 06/ 345/ 005
ZIMULTI ZIMULTI
20 mg 20 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Blister (PVC/ aluminio) Blister (PVC/ aluminio)
70x1 comprimidos 84 comprimidos
an EU/ 1/ 06/ 345/ 006 EU/ 1/ 06/ 345/ 007
ZIMULTI ZIMULTI
20 mg 20 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Blister (PVC/ aluminio) Frasco (HDPE)
98 comprimidos 28 comprimidos
n EU/ 1/ 06/ 345/ 008
ZIMULTI
20 mg
Comprimido recubierto con película
Vía oral
Frasco (HDPE
98 comprimidos
ió EU/ 1/ 06/ 345/ 009 EU/ 1/ 06/ 345/ 010
ZIMULTI ZIMULTI
20 mg 20 mg
Comprimido recubierto con película Comprimido recubierto con película
Vía oral Vía oral
Frasco (HDPE Blister (PVC/ aluminio)
500 comprimidos 30 comprimidos
ac EU/ 1/ 06/ 345/ 011
ZIMULTI
20 mg
Comprimido recubierto con película
Vía oral
Blister (PVC/ aluminio)
90 comprimidos
iz utor n a o co e nt ic am M ed 1/ 1
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO au on c to en am dic Me
1 1.
NOMBRE DEL MEDICAMENTO
ZIMULTI 20 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 20 mg de rimonabant.
Excipientes:
115 mg de lactosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
a lad 3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
nu Comprimidos biconvexos, con forma de lágrima, blancos con “ 20” grabado en una cara.
na 4.
DATOS CLÍNICOS
ció 4.1
Indicaciones terapéuticas
iza
Como adyuvante de la dieta y el ejercicio para el tratamiento de pacientes obesos (IMC ≥ 30 kg/ m2), o pacientes con sobrepeso (IMC > 27 kg/ m2) con factor(es) de riesgo asociados, como la diabetes tipo 2 o tor
4.2 Posología y forma de administración on
En adultos, la dosis recomendada es de un comprimido de 20 mg al día, tomado por la mañana antes del desayuno. c to
El tratamiento debe acompañarse de una dieta ligeramente baja en calorías. en
La seguridad y eficacia de rimonabant no han sido evaluadas más allá de los 2 años. am
• Poblaciones especiales dic
Ancianos:
No se precisan ajustes de dosis en pacientes ancianos (ver sección 5.2).
ZIMULTI debe utilizarse con Me
precaución en pacientes mayores de 75 años (ver sección 4.4).
Pacientes con insuficiencia hepática:
No se precisan ajustes de dosis en pacientes con insuficiencia hepática leve o moderada.
ZIMULTI debe utilizarse con precaución en pacientes con insuficiencia hepática moderada.
ZIMULTI no debe utilizarse en pacientes con insuficiencia hepática grave (ver sección 4.4 y 5.2).
Pacientes con insuficiencia renal:
No se precisan ajustes de dosis en pacientes con insuficiencia renal leve o moderada (ver sección 5.2).
ZIMULTI no debe utilizarse en pacientes con insuficiencia renal grave (ver sección 4.4 y 5.2).
2 Niños:
ZIMULTI no está recomendado en niños menores de 18 años debido a la falta de datos sobre eficacia y seguridad.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Lactancia.
Depresión mayor y/ o tratamiento antidepresivo en el momento actual (ver sección 4.4).
4.4 Advertencias y precauciones especiales de empleo
• Trastornos depresivos
a lad Se han notificado casos de trastornos depresivos o alteraciones del humor con síntomas depresivos en hasta un 10% de los pacientes en tratamiento con rimonabant, e ideación suicida en hasta un 1% (ver sección 4.8).
No debe utilizarse rimonabant en pacientes con ideación suicida en el momento actual y/ o
nu historia de ideación suicida y trastorno depresivo, a menos que los beneficios del tratamiento se consideren mayores que los riesgos en el paciente concreto (ver secciones 4.3 y 4.8).
Los trastornos depresivos pueden relacionarse con un mayor riesgo de pensamientos suicidas, autolesión y suicidio.
ció El médico debe estudiar cuidadosamente si el paciente ha tenido algún episodio depresivo en el pasado iza con el objeto de evaluar los riesgos potenciales del tratamiento con rimonabant.
Los trastornos depresivos pueden ocurrir en pacientes que no tienen factores de riesgo evidentes, aparte de tor
En la experiencia post-comercialización, más de la mitad de los pacientes que presentan este tipo de trastornos lo hacen dentro del primer mes de tratamiento, y aproximadamente el 80% lo hacen au
Debe realizarse un seguimiento activo de signos y síntomas de trastornos psiquiátricos, particularmente depresión, al inicio del tratamiento.
Si se diagnostica depresión on
durante el tratamiento con rimonabant, se debe suspender dicho tratamiento.
Debe realizarse un seguimiento del paciente y tratarlo adecuadamente. c to
Se debe alertar a los pacientes, especialmente a aquellos con historial de trastornos depresivos/ alteraciones del humor (y familiares u otras personas relevantes) acerca de la necesidad de vigilar la aparición de tales en
síntomas y consultar al médico de inmediato en caso de que aparecieran. am
• Otros trastornos psiquiátricos No se recomienda el tratamiento con rimonabant en pacientes con enfermedad psiquiátrica no controlada. dic
Me
• Epilepsia No se ha estudiado rimonabant en pacientes en tratamiento para la epilepsia.
En los ensayos clínicos no se observaron diferencias en la incidencia de convulsiones entre los pacientes en tratamiento con rimonabant y los que recibieron placebo.
Sin embargo, el tratamiento con rimonabant debe utilizarse con precaución en estos pacientes, ver también sección 5.3.
3 • Insuficiencia hepática Rimonabant se metaboliza a través del hígado, por lo que se aconseja precaución en pacientes con insuficiencia hepática moderada.
No se ha estudiado la farmacocinética y la seguridad de rimonabant en pacientes con insuficiencia hepática grave; no se recomienda su uso en estos pacientes.
• Insuficiencia renal Existen datos limitados en pacientes con insuficiencia renal moderada y no existen datos en pacientes con insuficiencia renal grave.
Rimonabant no debe utilizarse en pacientes con insuficiencia renal grave (ver sección 4.2 y 5.2).
a La eficacia y seguridad del tratamiento con rimonabant en pacientes mayores de 75 años no se ha
lad establecido suficientemente.
Rimonabant debe utilizarse con precaución en esta población (ver sección 5.2).
na El efecto clínico (pérdida de peso) de rimonabant en pacientes de raza negra fue menor que en pacientes caucásicos.
ció • Pacientes diabéticos
iza
Cuando se administra rimonabant a pacientes diabéticos, éstos pueden sufrir hipoglucemia debido al efecto de rimonabant sobre los niveles séricos de glucosa (ver sección 4.8).
Se recomienda realizar un tor
seguimiento de los niveles séricos de glucosa en estos pacientes. au
• Interacción con otros medicamentos Rimonabant debe utilizarse con precaución en combinación con inhibidores potentes del CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, telitromicina, claritromicina, nefazodona) (ver sección 4.5). on
Debido a que los comprimidos de ZIMULTI contienen lactosa, los pacientes con problemas hereditarios to
deben tomar este medicamento. am
Los pacientes deberán ser instruidos en no incrementar su dosis de ZIMULTI.
Los pacientes que sufrieron un acontecimiento cardiovascular (p. ej. infarto de miocardio, ictus) en los 6 dic
4.5 Interacción con otros medicamentos y otras formas de interacción
Rimonabant se metaboliza in vitro a través del CYP3A y amidohidrolasa (predominantemente hepática).
La administración conjunta con inhibidores del CYP3A4 dará lugar a un incremento en la exposición a rimonabant.
La administración conjunta con inductores del CYP3A4 se espera que reduzca la exposición a rimonabant.
4 Capacidad de otros medicamentos de afectar a rimonabant:
La administración concomitante de ketoconazol (un potente inhibidor del CYP3A4) incrementa el AUC de rimonabant un 104% (intervalo de predicción del 95%:
40%-197%).
Con otros inhibidores potentes del CYP3A4, se espera un incremento similar en la exposición.
Se recomienda precaución durante el uso concomitante de ZIMULTI e inhibidores potentes del CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir, telitromicina, claritromicina, nefazodona).
Aunque no ha sido estudiada la administración concomitante de inductores del CYP3A4 (p. ej. rifampicina, fenitoína, fenobarbital, carbamazepina, hierba de San Juan), se espera que la administración concomitante con inductores potentes del CYP3A4 pueda reducir la concentración plasmática de rimonabant y dar lugar a una pérdida de eficacia.
a lad La administración conjunta de orlistat, etanol o lorazepam no tuvo efecto significativo en los niveles plasmáticos de rimonabant.
nu Capacidad de rimonabant de afectar a otros medicamentos:
No se ha estudiado el efecto inhibidor in vivo sobre CYP2C8.
na efecto inhibidor leve sobre CYP2C8.
El potencial inhibidor in vivo sobre CYP2C8 parece ser bajo.
Esto se confirmó
ció clínicamente con estudios específicos utilizando midazolam (sustrato CYP 3A4) y warfarina (sustrato CYP 2C9) y digoxina (un sustratro P-gp).
El estado de equilibrio farmacocinético de una combinación de anticonceptivos orales, etinil estradiol/ levonorgestrel, no se alteró significativamente tras la administración concomitante de tor
rimonabant. au
4.6 Embarazo y lactancia on
No existen estudios adecuados o bien controlados en mujeres embarazadas.
Los datos en animales no son concluyentes pero sugieren posibles efectos dañinos sobre el desarrollo embrional/ fetal (ver sección 5.3). c
Se desconoce el riesgo potencial en seres humanos.
Por lo tanto no se recomienda su uso durante el to
Las pacientes deben informar a su medico si se quedan embarazadas durante el tratamiento con ZIMULTI. en
Rimonabant ha sido detectado en leche materna en ratas y rimonabant podría inhibir el reflejo am
No se sabe si rimonabant se excreta en leche humana.
ZIMULTI está contraindicado durante la lactancia (ver sección 4.3). dic
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas Me
Investigaciones cognitivas en estudios de farmacología clínica demostraron que rimonabant carece de efecto significativo sedativo o cognitivo.
5 4.8 Reacciones adversas
La seguridad de ZIMULTI 20 mg ha sido evaluada en aproximadamente 2500 pacientes, incluidos en estudios sobre los efectos metabólicos y de pérdida de peso en pacientes obesos y con sobrepeso, y en aproximadamente 3800 pacientes en otras indicaciones.
En estudios controlados con placebo, el índice de suspensión de la medicación por reacciones adversas fue del 15,7% en pacientes que recibieron rimonabant.
Las reacciones adversas más frecuentes para la suspensión fueron: nauseas, alteraciones del humor con síntomas depresivos, trastornos depresivos, ansiedad y mareo.
Se notificaron trastornos depresivos en el 3,2% de los pacientes obesos o pacientes con sobrepeso con factores de riesgo asociados, en tratamiento con rimonabant 20 mg.
Estos fueron normalmente de gravedad leve o moderada, y desaparecieron en todos los casos después de un tratamiento correctivo o de
a lad la suspensión de rimonabant, y no mostraron características diferenciales en comparación con los grupos control.
nu La siguiente tabla (tabla 1) muestra todas las reacciones adversas ocurridas durante el tratamiento, en estudios controlados con placebo, de pacientes en tratamiento para la pérdida de peso y trastornos
na metabólicos relacionados, cuando éstas fueron significativamente mayores que la proporción correspondiente al grupo placebo (para reacciones ≥ 1%) o consideradas clínicamente relevantes (para
ció reacciones < 1%). iza Clasificación de frecuencias esperadas de efectos adversos Muy frecuentes(≥ 10%); Frecuentes(≥ 1, < 10%); Poco frecuentes (≥ 0,1, < 1%); Raras (≥ 0,01, < 0,1%; Muy raras (< 0,01%), No conocidas (no pueden estimarse a partir de los datos disponibles). tor
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de au
6 Tabla 1:
Sistema Órgano Clase
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Infecciones e infestaciones
Infección del tracto respiratorio alto
Gastroenteritis
Trastornos del metabolismo y de la nutrición
Hipoglucemia*
Trastornos psiquiátricos
Trastornos depresivos Cambios de
Síntomas de pánico Cólera
Alucinaciones
lad
síntomas depresivos Ansiedad
Trastorno emocional Ideación suicida
Irritabilidad Nerviosismo
Agresividad Comportamiento
na
Trastornos del sueño
agresivo
ció Insomnio
Parasomnia
Trastornos del sistema nervioso
Pérdida de memoria tor Mareo Hipoestesia au
Letargo Temblor
Ciática Parestesia Trastornos
Sofoco on
vasculares Trastornos
c
respiratorios, to
torácicos y en
mediastínicos Trastornos
Náuseas am
Diarrea
gastrointestinales
Vómitos
Trastornos de la piel y del tejido
Prurito Hiperhidrosis
Sudores nocturnos
subcutáneo Trastornos
Me
Tendinitis
musculoesqueléticos y del tejido conjuntivo
Calambres musculares Espasmos musculares
Astenia/ fatiga Gripe Caída Contusión Sobrecarga en articulaciones
7 En los estudios clínicos para otras indicaciones, se notificaron frecuentemente las siguientes reacciones adversas adicionales:
- trastornos del metabolismo y de la nutrición: anorexia, disminución del apetito
-
- trastornos gastrointestinales: molestias en el estómago, boca seca.
Post-comercialización Además, durante la post-comercialización se notificaron las siguientes reacciones adversas (frecuencia no conocida):
- Trastornos psiquiátricos: trastornos psicóticos incluyendo alucinaciones, delirio y paranoia.
- Trastornos de la piel y del tejido subcutáneo: erupción cutánea.
a lad
- Trastornos gastrointestinales: dolor abdominal.
nu Efectos adversos en pruebas de laboratorio ZIMULTI no ha mostrado alteraciones en los valores de las pruebas de laboratorio.
na 4.9 Sobredosis
ció La experiencia con rimonabant en sobredosis es limitada.
En un estudio de tolerabilidad a dosis únicas, iza fueron administradas dosis de hasta 300 mg, a un número limitado de sujetos y solamente se notificaron síntomas menores.
Estos incluían dolor de cabeza, euforia, fatiga e insomnio.
El perfil farmacocinético demuestra que se alcanza un plateau de exposición a los 180 mg.
No existe antídoto específico para tor
rimonabant; por lo tanto en caso de sobredosis se deben iniciar las medidas de soporte necesarias.
El tratamiento debería consistir en las medidas generalmente utilizadas para el manejo de las sobredosis, au
como mantener las vías respiratorias sin obstrucción, monitorización de la función cardiovascular y medidas de soporte y sintomáticas generales. c on
5.
PROPIEDADES FARMACOLÓGICAS to
5.1 Propiedades farmacodinámicas en
Grupo farmacoterapéutico:
Agente anti obesidad am
A08AX01 dic
Me
El sistema endocannabinoide es un sistema fisiológico presente en el cerebro y tejidos periféricos (incluyendo adipocitos) que afecta al equilibrio energético, al metabolismo de la glucosa y lipídico y al peso corporal, y en las neuronas del sistema mesolímbico modula la ingesta de alimentos muy apetecibles, como dulces y grasos.
8 Resultados de estudios clínicos
Control del peso
En total, se incluyeron más de 6800 pacientes en estudios clínicos en Fase 2 y Fase 3.
Los pacientes incluidos en los ensayos en fase 3 siguieron una dieta restrictiva durante el ensayo prescrita por un dietista y se les aconsejó incrementar su actividad física.
Los pacientes tenían un IMC ≥ 30 kg/ m2 o un IMC > 27 kg/ m2 con hipertensión y/ o dislipemia en el momento de la inclusión.
Aproximadamente el 80% de la población eran mujeres, 87% de raza caucásica y el 9% de raza negra.
La experiencia fue limitada en pacientes mayores de 75 años y en las razas oriental/ asiática.
a Se demostró una reducción significativa en la media del peso desde los valores basales, hasta un año de
lad tratamiento, para ZIMULTI 20 mg frente a placebo en tres estudios realizados en pacientes no-diabéticos.
ZIMULTI 20 mg mostró una media de pérdida de peso de 6,5 kg desde el inicio hasta un año frente a una media de pérdida de peso de 1,6 kg del placebo (Diferencia -4,9 kg IC95% -5,3; -4,4, p < 0,001).
nu En la tabla 2 se muestra el porcentaje de pacientes que perdieron el 5% y el 10% de su peso corporal
na inicial después de 1 año de tratamiento:
ció Tabla 2:
Estudios en no-diabéticos Placebo ZIMULTI 20 mg
Estudios en diabéticos Placebo ZIMULTI 20 mg
nITT
1254 2164 au
348 339
Peso al inicio (kg)
101 101
96
95
Sujetos
con
una 19,7%
50,8%
14,5%
49,4%
Diferencia (IC95%)
31,1% (28%; 34%) en
34,9% (28%; 41%)
Sujetos
con
una 7,8%
27,0%
2,0%
16,2%
del 10% Diferencia (IC95%)
19,2% (17%; 22%) dic
14,2% (10%; 19%)
Me
La mayor parte de la reducción del peso observada se obtuvo dentro de los primeros nueve meses de tratamiento.
ZIMULTI 20 mg fue efectivo en el mantenimiento de la pérdida de peso hasta los dos años.
La pérdida de peso a los dos años fue de 5,1 kg para pacientes que recibieron ZIMULTI 20 mg y 1,2 kg para los que recibieron placebo (Diferencia – 3,8 kg; IC95% -4,4, -3,3; p < 0,001).
Rimonabant 20 mg reduce el riesgo de recuperación del peso.
Los pacientes que recibieron ZIMULTI 20 mg durante un año fueron reasignados aleatoriamente a ZIMULTI 20 mg o a placebo.
A los 2 años, los pacientes que continuaron con rimonabant experimentaron una media de pérdida de peso total de 7,5 kg durante 2 años mientras que los pacientes reasignados al grupo placebo durante el segundo año experimentaron una media de pérdida de peso total de 3,1 kg durante 2 años.
A los dos años, la diferencia en la pérdida de peso total entre ZIMULTI y placebo fue de – 4,2 kg (IC95% -5,0; -3,4, p < 0,001).
9 El tratamiento con rimonabant se asoció con reducciones significativas del perímetro de cintura, un conocido marcador de la grasa intra-abdominal.
Los efectos en el peso corporal parecen ser consistentes entre hombres y mujeres.
En el número limitado de pacientes de raza negra la pérdida de peso fue menos pronunciada (diferencia media con el placebo - 2,9 kg).
No se puede extraer ninguna conclusión con respecto a los efectos en pacientes mayores de 75 años o en pacientes de raza asiática/ oriental debido al bajo número de pacientes.
Control del peso y factores de riesgo adicionales En los estudios en pacientes no-diabéticos incluyendo una mezcla de población de sujetos con/ sin dislipemia (tratada), se observó un incremento en el HDL-C y un descenso en los triglicéridos (al año).
Para el HDL-C se observó un incremento medio del 16,4% para los tratados con rimonabant 20 mg
a lad (HDL-C al inicio 1,24 mmol/ l) comparado con un incremento del 8,9% para el placebo (HDL-C al inicio 1,21 mmol/ l).
La diferencia fue estadísticamente significativa (Diferencia 7,9% IC95% 6,6%; 9,2%, p < 0,001).
Para los triglicéridos se observó una disminución media del 6,9% para los tratados con
nu rimonabant 20 mg (TG al inicio 1,62 mmol/ l) comparado con un incremento del 5,8% para el placebo (TG al inicio, 1,65 mmol/ l).
La diferencia fue estadísticamente significativa (Diferencia – 13,3% IC95% -
Se estima que aproximadamente la mitad de las mejoras observadas en el HDL- C y los triglicéridos en pacientes que recibieron rimonabant 20 mg fue más allá de lo esperado en cuanto a
El cambio absoluto tor
en HbA1c al año fue de -0,6 para rimonabant 20 mg (valor basal 7,3%) y +0,1 para placebo (valor basal 7,2%).
Después de un año de tratamiento, el grupo de pacientes en tratamiento con ZIMULTI 20 mg mostró una on
10% de su peso corporal inicial después de 1 año de tratamiento. to
En un segundo ensayo en el que se incluyeron pacientes obesos con diabetes tipo 2 que nunca habían sido previamente tratados (Serenade), el cambio absoluto en HbA1c (con un valor basal de 7,9% para ambos en
grupos) a los seis meses fue de -0,8 en el grupo en tratamiento con 20 mg de rimonabant y -0,3 en el grupo placebo (Diferencia -0,51 IC95% -0,78, -0,24 p < 0,001).
HbA1c < 7% fue de un 51% en el grupo rimonabant y un 35% en el grupo placebo.
La diferencia en la media de cambio de peso corporal entre los grupos 20 mg y placebo fue 3,8 kg (IC95% -5,0, -2,6 p < 0,001). dic
Los cambios en el HDL-C y TG en esta población fueron similares a los de la población no-diabética.
Se estima que aproximadamente la mitad de las medias de la mejora en la HbA1c en pacientes que recibieron Me
rimonabant 20 mg fue más allá de lo esperado en cuanto a pérdida sólo de peso.
10 5.2 Propiedades farmacocinéticas
La farmacocinética de rimonabant es directamente proporcional a la dosis hasta alrededor de los 20 mg.
Por encima de 20 mg la AUC se incrementa menos que la proporción de dosis.
Absorción:
Rimonabant muestra una alta permeabilidad in vitro y no es un sustrato de la P-glicoproteína.
No se ha determinado la biodisponibilidad absoluta de rimonabant.
Las
a exposiciones al alcanzar el estado estacionario de rimonabant son 3,3 veces más altas que las observadas
lad tras la primera dosis.
A medida que el peso se incrementa de 65 a 200 kg se
nu espera una disminución de la Cmáx del 24% y se espera un aumento de la Ctrough del 5%.
El tiempo hasta alcanzar el estado estacionario es más largo en pacientes obesos (25 días) como consecuencia del mayor
El análisis farmacocinético en la población indicó que la farmacocinética de rimonabant es similar entre sujetos sanos no-fumadores y pacientes que fuman.
ció Efecto de los alimentos:
iza
La administración de rimonabant a sujetos sanos en ayunas o con una alimentación alta en grasa demostró que la Cmáx y el AUC se incrementaron un 67% y un 48% respectivamente, en condiciones de alimentación.
En estudios clínicos, ZIMULTI 20 mg se tomó por la mañana y normalmente antes de tor
Distribución:
La unión a proteínas plasmáticas humanas in vitro de rimonabant es alta (> 99,9%) y no-saturable en un on
El volumen aparente de distribución periférica de rimonabant parece estar relacionado con el peso corporal, con pacientes obesos que poseen un volumen de distribución más c
Metabolismo: en
Rimonabant se metaboliza in vitro vía CYP3A y vía amidohidrolasa (predominantemente hepática).
Los metabolitos que se encuentran en la circulación no contribuyen a su actividad farmacológica. am
Eliminación: dic
Rimonabant se elimina principalmente por metabolismo y posterior excreción biliar de los metabolitos.
Sólo aproximadamente un 3% de la dosis de rimonabant se elimina por la orina, mientras que Me
En pacientes obesos, la semivida de eliminación es más larga (alrededor de 16 días) que en pacientes no- obesos (alrededor de 9 días) debido al mayor volumen de distribución.
Poblaciones especiales:
Raza:
En estudios con dosis únicas y repetidas, la Cmáx y el AUC de rimonabant fueron similares en sujetos sanos japoneses y de raza caucásica, mientras que la semivida de eliminación fue más corta en sujetos japoneses (3-4 días) comparado con sujetos de raza caucásica (alrededor de 9 días).
La diferencia en la semivida fue debida a diferencias en el volumen de distribución periférica como consecuencia del menor peso de los sujetos japoneses.
Los sujetos de raza negra pueden tener hasta un 31% más baja la Cmáx y un 43% más bajo el AUC que pacientes de otras razas.
11 Género:
La farmacocinética de rimonabant fue similar en los pacientes mujeres y hombres.
Ancianos:
Los pacientes ancianos tienen una exposición ligeramente mayor que los pacientes jóvenes.
Basándose en un análisis farmacocinético de la población (intervalo de edad 18 – 81 años) se estima que un paciente de 75 años tendrá un 21% más alta la Cmáx y un 27% más alto el AUC que un paciente de 40 años.
Pacientes con insuficiencia hepática:
La insuficiencia hepática leve no altera la exposición a rimonabant.
Los datos son insuficientes para extraer conclusiones con respecto a la farmacocinética en pacientes con insuficiencia hepática moderada.
No se han evaluado pacientes con insuficiencia hepática grave.
a lad Pacientes con insuficiencia renal:
No se ha estudiado específicamente el efecto de la función renal en la farmacocinética de rimonabant.
nu Basándose en los estudios farmacocinéticos de la población, la insuficiencia renal leve parece no afectar la farmacocinética de rimonabant.
Los datos limitados sugieren un incremento en la exposición en pacientes
na con insuficiencia renal moderada (incremento del 40% en el AUC).
No hay datos en insuficiencia renal grave.
Datos preclínicos sobre seguridad
iza
Las reacciones adversas que no se observaron en los estudios clínicos, pero que se observaron en animales a niveles de exposición similares a los niveles de exposición clínicos y con posible relevancia en el uso tor
Se observaron convulsiones esporádicamente en estudios en roedores y macacos.
En un estudio de 3 au
meses de duración, no se observaron convulsiones en perros.
En algunos, pero no en todos los casos, el inicio de las convulsiones parece estar asociado con el estrés de procedimiento tal como la manipulación on
Se encontró una actividad proconvulsivante de rimonabant en uno de los dos estudios de seguridad farmacológica.
No se observó ninguna reacción adversa del tratamiento con rimonabant en el c
No se puede descartar un efecto directo del rimonabant. am
Se observó estenosis hepática y un incremento dosis-dependiente en necrosis centrilobular en estudios a largo plazo en rata.
No se puede descartar un efecto directo del rimonabant. dic
En estudios estándares de fertilidad en ratas hembras (tratándolas durante 2 semanas antes del Me
apareamiento) hubo un ciclo menstrual anómalo y una disminución en el cuerpo lúteo y en el índice de fertilidad a dosis de rimonabant que inducen toxicidad materna (30 y 60 mg/ kg/ día).
No se observaron reacciones adversas en la fertilidad o en el ciclo menstrual tras recibir la medicación durante un tratamiento de mayor duración antes del apareamiento (9 semanas), que permitió la recuperación de los efectos iniciales de rimonabant.
Con respecto a los parámetros reproductivos, a 30 mg/ kg no se observaron diferencias entre los animales tratados y los controles, y a 60 mg/ kg los efectos sí se observaron (disminución del número de cuerpos lúteos, implantaciones totales y fetos viables).
Se observaron malformaciones esporádicas (anencefalea, micro-oftalmia, ensanchamiento de los ventrículos cerebrales y onfalocele) en estudios de toxicidad embriofetal en conejo a dosis resultantes en exposiciones comparables con exposiciones clínicas.
Aunque se observó toxicidad materna a estas dosis, no se puede excluir una relación con el tratamiento.
No se han observado malformaciones en rata relacionadas con el tratamiento.
12 Se evaluaron los efectos del rimonabant en el desarrollo pre y post-natal en rata a dosis hasta de 10 mg/ kg/ día.
Hubo un aumento en la mortalidad de las crías relacionado con el tratamiento en el período del pre-destete.
El aumento en la mortalidad de las crías puede atribuirse a un fallo de la madre en el cuidado o a la ingestión de rimonabant en la leche y/ o inhibición del reflejo de succión que se cita en la bibliografía y que se inicia en ratones recién nacidos mediante señales endocannabinoides vía receptores CB1.
Hay referencias en la bibliografía que mencionan que, en roedores y en humanos, la distribución espacial y la densidad de receptores CB1 en cerebro cambian durante el desarrollo.
Se desconoce la relevancia potencial de este hecho en la administración de un antagonista CB1.
En estudios del desarrollo pre y post-natal en rata, la exposición a rimonabant en útero y vía lactancia de las crías no produjo alteraciones de aprendizaje o memoria, pero se observaron efectos ambiguos en la actividad motora y en la respuesta auditiva al sobresalto, como resultado de la exposición a rimonabant.
a lad 6.
DATOS FARMACÉUTICOS
nu 6.1 Lista de excipientes
na Núcleo del comprimido: almidón de maíz,
ció lactosa monohidrato, povidona K 30 (E1201) croscarmelosa de sodio (E468), laurilsulfato de sodio (E487), celulosa microcristalina (E460),
estearato de magnesio
hipromelosa 15 mPa. s (E464), dióxido de titanio (E171), c
macrogol 3000 to
cera de carnauba (E903) am
6.2 Incompatibilidades dic
Me
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
13 6.5 Naturaleza y contenido del envase
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
a lad 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
sanofi-aventis
nu 174 Avenue de France F-75013 Paris
na Francia
ció 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 345/ 001-011 tor
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN au
19 junio 2006 c on
10.
FECHA DE LA REVISIÓN DEL TEXTO to
La información detallada de este medicamento está disponible en la página web de la Agencia en
Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/. am dic Me
14 a lad nu na ció iza ANEXO II tor
TITULAR (ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES au
COMERCIALIZACIÓN c to en am dic Me
Nombre y dirección del(de los) fabricante(s) responsables de la liberación de los lotes Sanofi Winthrop Industrie, 30-36 Avenue Gustave Eiffel, BP 27166, F-37071 Tours Cedex 2, Francia
sanofi-aventis S. p. A., Strada Statale 17, km 22, 67019 Scoppito (AQ), Italia
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
a lad B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
nu • CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL
na TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ció Medicamento sujeto a prescripción médica.
• iza CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO tor
No procede. au
• OTRAS CONDICIONES on
El titular de la autorización de comercialización debe asegurar que el sistema de farmacovigilancia está localizado y funcionando antes de que el producto se encuentre en el mercado. c to
El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia detalladas en el Plan de Farmacovigilancia. en am
Un plan actualizado sobre el control del riesgo debe facilitarse según la guideline CHMP sobre sistemas de control del riesgo dic Me
16 a lad nu na ció iza ANEXO III tor
ETIQUETADO Y PROSPECTO au on c to en am dic Me
17 Me dic am en to
c
18 au tor
ETIQUETADO iza ció na nu lad a INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Cartonaje para las presentaciones de 14, 28, 30, 56, 70, 84, 90 y 98 comprimidos recubiertos con película en blisters
1.
NOMBRE DEL MEDICAMENTO
ZIMULTI 20 mg comprimidos recubiertos con película rimonabant
a lad 2.
PRINCIPIO(S) ACTIVO(S)
nu Cada comprimido contiene 20 mg de rimonabant.
na 3.
LISTA DE EXCIPIENTES
ció También contiene lactosa monohidrato. iza Para mayor información consultar el prospecto. tor
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE au
14 comprimidos recubiertos con película on
28 comprimidos recubiertos con película 30 comprimidos recubiertos con película c
56 comprimidos recubiertos con película 70 x 1 comprimidos recubiertos con película to
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Me
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
19 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
a CORRESPONDA)
lad nu 11.
NOMBRE Y DIRECCIÓN
AUTORIZACIÓN
sanofi-aventis
ció 174 avenue de France F-75013 Paris Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN au
EU/ 1/ 06/ 345/ 001 EU/ 1/ 06/ 345/ 002 EU/ 1/ 06/ 345/ 003 on
EU/ 1/ 06/ 345/ 004 EU/ 1/ 06/ 345/ 005 c
EU/ 1/ 06/ 345/ 006 to
NÚMERO DE LOTE dic
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ZIMULTI
20 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blisters de las presentaciones de 14, 28, 56, 84 y 98 comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
ZIMULTI 20 mg comprimidos recubiertos con película rimonabant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
a lad sanofi-aventis
nu 3.
FECHA DE CADUCIDAD
ció 4.
Lote
NÚMERO DE LOTE
au
tor
iza
5.
Lunes c
Martes Miércoles to
Jueves en
Viernes Sábado am
21 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blisters de las presentaciones de 30, 70 x 1 y 90 comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
ZIMULTI 20 mg comprimidos recubiertos con película rimonabant
a 2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
lad sanofi-aventis
nu na 3.
FECHA DE CADUCIDAD
ció 4.
NÚMERO DE LOTE iza tor
Lote au
5.
OTROS c on to en am dic Me
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL ACONDICIONAMIENTO PRIMARIO Cartonaje para las presentaciones de 28, 98 y 500 comprimidos recubiertos con película en frascos de HDPE / Etiquetado del frasco de HDPE para las presentaciones de 28, 98 y 500 comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
ZIMULTI 20 mg comprimidos recubiertos con película rimonabant
a lad 2.
PRINCIPIO(S) ACTIVO(S)
nu Cada comprimido contiene 20 mg de rimonabant.
na 3.
LISTA DE EXCIPIENTES
ció También contiene lactosa monohidrato.
Para mayor información consultar el prospecto.
tor
iza
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película on
98 comprimidos recubiertos con película 500 comprimidos recubiertos con película c to en
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN am
Vía oral.
Leer el prospecto antes de utilizar este medicamento. dic Me
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
23 8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
lad nu 11.
NOMBRE Y DIRECCIÓN
ció 174 avenue de France F-75013 Paris Francia
tor
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN au
EU/ 1/ 06/ 345/ 007 EU/ 1/ 06/ 345/ 008 EU/ 1/ 06/ 345/ 009 c on
13.
NÚMERO DE LOTE to en
Lote am
14.
CONDICIONES GENERALES DE DISPENSACIÓN dic
Me
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ZIMULTI
24 Me dic am en to
c
on
25 au tor B.
INFORMACIÓN PARA EL USUARIO
ZIMULTI 20 mg comprimidos recubiertos con película (rimonabant)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
- Se le recomienda compartir la información de este prospecto con familiares u otras personas
a lad relevantes.
nu Contenido del prospecto:
1.
na 2.
Antes de tomar ZIMULTI 3.
ció 4.
6.
tor
1.
QUÉ ES ZIMULTI Y PARA QUÉ SE UTILIZA
El principio activo de ZIMULTI es rimonabant.
Funciona bloqueando receptores específicos en el cerebro y en los tejidos grasos llamados receptores CB1.
ZIMULTI está indicado en el tratamiento de pacientes on
obesos o con sobrepeso que presenten factores de riesgo adicionales como diabetes o niveles altos de grasas en la sangre denominadas lípidos (dislipemia; principalmente colesterol y triglicéridos) en c
2.
- si padece depresión mayor en la actualidad
- si en el momento actual, está en tratamiento para la depresión
- si es alérgico (hipersensible) a rimonabant, o a cualquiera de los demás componentes de ZIMULTI
- si usted está en periodo de lactancia
Tenga especial cuidado con ZIMULTI Antes de iniciar el tratamiento con ZIMULTI informe a su médico:
- si en el pasado usted ha padecido depresión o ha tenido pensamientos/ ideas de suicidio
- si usted padece diabetes (ver sección 4)
menores de 18 años.
26 Se han comunicado efectos psiquiátricos graves incluyendo depresión o cambios de humor en pacientes que estaban tomado ZIMULTI (ver sección POSIBLES EFECTOS ADVERSOS).
Si usted experimenta síntomas de depresión (ver más abajo) durante el tratamiento con ZIMULTI debe contactar con su médico e interrumpir el tratamiento.
Los signos y síntomas asociados con depresión pueden ser:
Informe a su médico si padeciera cualquiera de los síntomas arriba mencionados o si empeoraran después de comenzar el tratamiento.
nu La actividad de ZIMULTI se incrementa por el uso simultáneo de otros fármacos (llamados inhibidores del CYP3A4), tales como:
na
- itraconazol (medicamento antifúngico)
- ketoconazol (medicamento antifúngico)
- ritonavir (medicamento para el tratamiento de infecciones por VIH)
- telitromicina (antibiótico) - claritromicina (antibiótico) - nefazodona (antidepresivo)
iza
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente los medicamentos anteriormente mencionados u otros medicamentos, incluso los adquiridos sin receta, como la hierba de au
San Juan, rifampicina (antibiótico), medicamentos para la pérdida de peso, medicamentos para mejorar los lípidos (grasas) en sangre, medicamentos antidiabéticos, medicamentos para tratar la epilepsia (p. ej. on
fenitoína, fenobarbital, carbamazepina) o la depresión. c
Contacte inmediatamente con su médico si se queda embarazada, piensa que podría estar embarazada o en
está planeando quedarse embarazada mientras esté tomando ZIMULTI. am
No tome este medicamento si está en periodo de lactancia.
Comunique a su médico si usted se encuentra en periodo de lactancia o si está planeando dar de mamar a su bebé. dic
Conducción y uso de máquinas Me
A la dosis recomendada, no se espera que ZIMULTI reduzca su capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de ZIMULTI ZIMULTI comprimidos tiene lactosa.
Si usted es intolerante a algunos azúcares, consulte a su médico antes de tomar este medicamento.
27 3.
CÓMO TOMAR ZIMULTI
Siga exactamente las instrucciones de administración de ZIMULTI indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es de un comprimido de 20 mg tomado una vez al día por la mañana antes del desayuno.
Trague el comprimido entero.
Para obtener mejores resultados, usted debe empezar y continuar una dieta baja en calorías y un programa de actividad física.
Su médico le recomendará el tipo de dieta y el nivel de actividad física que se ajusta a su condición específica y a su salud en general.
Toma de ZIMULTI con los alimentos y bebidas ZIMULTI debería tomarse una vez al día por la mañana antes del desayuno.
a lad Si toma más ZIMULTI del que debiera Si usted toma más ZIMULTI del que debiera comuníquelo a su médico o farmacéutico.
nu Si interrumpe el tratamiento con ZIMULTI
na Tome la dosis en cuanto se acuerde, pero no tome una dosis doble para compensar las dosis olvidadas.
POSIBLES EFECTOS ADVERSOS tor
Al igual que todos los medicamentos, ZIMULTI puede producir efectos adversos, aunque no todas las personas los sufran. au
Los efectos adversos muy frecuentes que han ocurrido en pacientes tratados con ZIMULTI y que afectan a más de 1 por cada 10 pacientes, son: on
náuseas e infección del tracto respiratorio superior. c
Los efectos adversos frecuentes que han ocurrido en pacientes tratados con ZIMULTI y que afectan a más to
de 1 por cada 100 pero menos de 1 por cada 10 pacientes, son: molestias en el estómago, vómitos, problemas de sueño, nerviosismo, depresión, irritabilidad, mareo y en
diarrea, ansiedad, picor, sudoración excesiva, calambres musculares o espasmos, fatiga, magulladuras, dolor e inflamación de tendón (tendinitis), pérdida de memoria, dolor de espalda, (ciática), sensibilidad am
alterada (menor sensibilidad o sensación de quemazón o sensación de picor) en manos y pies, sofocos, caídas, gripe y sobrecarga en articulaciones. dic
Los efectos adversos poco frecuentes que han ocurrido en pacientes tratados con ZIMULTI y que afectan Me
a menos de 1 por cada 100 pero más de 1 por cada 1000 pacientes, son:
Los efectos adversos raros que han ocurrido en pacientes tratados con ZIMULTI y que afectan a menos de 1 por cada 1000, son: alucinaciones.
Durante la experiencia post-comercialización se han notificado los siguientes efectos adversos (frecuencia no conocida):
Convulsión, alteración de la atención, delirio (falsas creencias), paranoia, erupción cutánea, dolor de cabeza y dolor de estómago.
28 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZIMULTI
Mantener fuera del alcance y de la vista de los niños.
No utilice ZIMULTI después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
na INFORMACIÓN ADICIONAL
ció Composición de ZIMULTI
iza
- El principio activo es rimonabant.
Un comprimido recubierto con película contiene 20 mg de
- Los demás componentes son:
Núcleo del comprimido: almidón de maíz, lactosa monohidrato, povidona K 30 (E1201), croscarmelosa de sodio (E468), laurilsulfato de sodio (E487), celulosa microcristalina (E460), estearato de magnesio. au
Recubrimiento del comprimido: lactosa monohidrato, hipromelosa 15 mPa. s (E464), dióxido de titanio (E171), macrogol 3000. on
ZIMULTI se encuentra disponible en envases blister de 14, 28, 30, 56, 84, 90 y 98 comprimidos, en am
envases blister unidosis perforados con 70 x 1 comprimidos, y enfrascos de plástico blanco con 28, 98 y 500 comprimidos. dic
Me
29 Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización sanofi-aventis 174 avenue de France F-75013 Paris Francia
Responsable de la fabricación Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel – BP 27166 F-37071 Tours Cedex 2
a lad Francia
sanofi-aventis S. p. A.
nu Strada Statale 17, km 22 67019 Scoppito (AQ)
ció Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del iza titular de la autorización de comercialización: tor au c on to en am dic Me
30 België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark
Nederland
a lad sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
nu Deutschland Sanofi-Aventis Deutschland GmbH
Tlf: +47 67 10 71 00
ció Eesti Österreich sanofi-aventis Estonia OÜ
sanofi-aventis GmbH iza
Tel: +372 627 34 88
Tel: +43 1 80 185 – 0
sanofi-aventis AEBE Τηλ: +30 210 900 16 00
sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00 au
España
on
Portugal
Tel: +34 93 485 94 00
Tel: +351 21 35 89 400
France sanofi-av entis France
en
România sanofi-aventis România S.R.L.
Tél:
0 800 222 555 Appel depuis l’étranger: +33
Tel: +40 (0) 21 317 31 36
Ireland
Slovenija
sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00 Me
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
31 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuv a UAB sanofi-aventis Lietuva Tel: +370 5 2755224
a lad Este prospecto ha sido aprobado en
nu “La información detallada de este medicamento está disponible en la pági na web de la Agencia Europea del Medicamento (EMEA) http://www.emea.europa.eu.”
na ció iza tor au c on to en am dic Me
32
European Medicines Agency
EMEA/ H/ C/ 1049
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZOMARIST
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Zomarist?
Zomarist es un medicamento que contiene los principios activos vildagliptina e hidrocloruro de metformina y se presenta en comprimidos ovalados (amarillo claro:
50 mg de vildagliptina y 850 mg de hidrocloruro de metformina; amarillo oscuro:
50 mg de vildagliptina y 1.000 mg de hidrocloruro de metformina).
Este medicamento es el mismo que Eucreas, ya autorizado en la Unión Europea (UE).
El laboratorio que fabrica Eucreas ha aceptado que sus datos científicos puedan utilizarse para Zomarist.
¿Para qué se utiliza Zomarist?
Zomarist se utiliza para el tratamiento de la diabetes tipo 2 (no insulino-dependiente) en pacientes cuya enfermedad no está lo bastante controlada con la dosis máxima tolerada de metformina en monoterapia o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zomarist?
La dosis recomendada de Zomarist es de un comprimido dos veces al día: uno por la mañana y otro por la noche.
La elección de la dosis inicial del comprimido depende de la dosis de metformina que el paciente esté tomando, pero se recomienda 50 mg de vildagliptina y 1000 mg de metformina dos veces al día.
Los pacientes que ya estén tomando vildagliptina y metformina deberían pasar a tomar Zomarist respetando las dosis de cada principio activo.
No se recomienda sobrepasar los 100 mg de vildagliptina.
La administración de Zomarist con las comidas o justo después de ellas puede reducir los problemas estomacales causados por la metformina.
Zomarist no deberá utilizarse en pacientes que tengan problemas de riñón, moderados o graves, o problemas de hígado.
Los pacientes de más edad que tomen Zomarist deberán ser sometidos a un seguimiento periódico de la función renal.
Se recomienda no administrar Zomarist a pacientes de más de 75 años.
¿Cómo actúa Zomarist?
La vildagliptina, un inhibidor de la dipeptidil peptidasa 4 (DPP-4), actúa bloqueando la descomposición de las hormonas “ incretinas” en el organismo.
Al aumentar las concentraciones de las hormonas incretinas en la sangre, la 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vildagliptina estimula al páncreas para que produzca más insulina cuando los niveles de glucosa en la sangre se elevan.
La vildagliptina no actúa cuando el nivel de glucosa en la sangre es bajo.
La vildagliptina también reduce la cantidad de glucosa producida por el hígado, al aumentar las concentraciones de insulina y reducir las de la hormona glucagón.
La metformina actúa principalmente inhibiendo la producción de glucosa y reduciendo su absorción en el intestino.
Como resultado de la acción de ambos principios, la glucosa sanguínea disminuye, lo que ayuda a controlar la diabetes de tipo 2.
¿Qué tipo de estudios se han realizado con Zomarist?
La vildagliptina fue aprobada en monoterapia por la Unión Europea (UE) en septiembre de 2007 con el nombre de Galvus, y la metformina lleva comercializándose en la UE desde 1959.
La vildagliptina puede administrarse con metformina en pacientes con diabetes de tipo 2 que no mantienen bajo control su enfermedad tomando sólo metformina.
Los estudios de Galvus como tratamiento añadido a la metformina se emplearon para apoyar el uso de Zomarist con la misma indicación.
En dichos estudios se midieron los niveles en sangre de una sustancia llamada hemoglobina glucosilada (HbA1c) que proporciona una indicación del grado de control de los niveles de glucosa en sangre.
El solicitante también presentó los resultados de dos estudios que mostraban que los principios activos en las dos dosis que contiene Zomarist eran absorbidos por el organismo de la misma forma que cuando se tomaban en comprimidos separados.
¿Qué beneficio ha demostrado tener Zomarist durante los estudios?
La vildagliptina fue más eficaz que el placebo (un tratamiento ficticio) para reducir la concentración de HbA1c cuando se añadió a la metformina.
Los pacientes que añadieron vildagliptina a su tratamiento mostraron una disminución de los niveles de HbA1c del 0,88% transcurridas 24 semanas y partiendo de un nivel inicial del 8,38%.
En comparación, los pacientes que añadieron placebo presentaron variaciones más pequeñas en los niveles de HbA1c, con un aumento del 0,23% partiendo de un nivel inicial del 8,30%.
¿Cuáles son el riesgo asociado a Zomarist?
Los efectos secundarios más frecuentes de Zomarist (observados en más de uno de cada diez pacientes) son náuseas, vómitos, diarrea, dolor abdominal (de tripa) y pérdida del apetito.
La lista completa de efectos secundarios comunicados sobre Zomarist puede consultarse en el prospecto.
Zomarist no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la vildagliptina, la metformina o a cualquiera de los demás componentes.
No deberá administrarse a pacientes con cetoacidosis diabética (altos niveles de cetona y ácido en sangre), precoma diabético, problemas de riñón o hígado, enfermedades que puedan afectar a los riñones o una enfermedad que disminuya el aporte de oxígeno a los tejidos, como la insuficiencia cardíaca o pulmonar o un infarto cardíaco reciente.
Tampoco debe administrarse a pacientes con intoxicación alcohólica (consumo excesivo de alcohol) o con alcoholismo, ni durante la lactancia natural.
La lista completa de restricciones puede consultarse en el prospecto.
¿Por qué se ha aprobado Zomarist?
El Comité de Medicamentos de Uso Humano (CHMP) llegó a la conclusión de que la vildagliptina tomada con metformina reduce los niveles de glucosa en sangre y de que la combinación de ambos principios activos en un solo comprimido puede ayudar a los pacientes a seguir el tratamiento.
En consecuencia, el Comité decidió que los beneficios de Zomarist son mayores que sus riesgos en el tratamiento de pacientes con diabetes mellitus tipo 2 que no pueden controlar adecuadamente la glucemia con la dosis máxima tolerada de metformina en monoterapia por vía oral o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Zomarist:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zomarist a Novartis Europharm Limited el 1 de diciembre de 2008.
El texto completo del EPAR de Zomarist puede encontrarse aquí.
10-2008.
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/ 850 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película ovalado, amarillo, de bordes biselados, marcado con “ NVR” en una cara y “ SEH” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zomarist está indicado en el tratamiento de la diabetes mellitus tipo 2 en pacientes que no pueden conseguir un control suficiente de la glucemia con la dosis máxima tolerada de metformina en monoterapia por vía oral o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
4.2 Posología y forma de administración
Adultos Dependiendo de la dosis de metformina que esté tomando el paciente, el tratamiento con Zomarist puede iniciarse con dos comprimidos diarios de 50 mg/ 850 mg o de 50 mg/ 1000 mg, uno por la mañana y otro por la noche.
La dosis diaria recomendada es de 100 mg de vildagliptina más 2000 mg de hidrocloruro de metformina.
Los pacientes en tratamiento con vildagliptina y metformina en comprimidos individuales pueden cambiarse al tratamiento con Zomarist manteniendo la misma dosis de cada componente.
No se recomiendan dosis superiores a 100 mg de vildagliptina.
No se dispone de experiencia clínica con vildagliptina y metformina en combinación triple con otros fármacos antidiabéticos.
La administración de Zomarist con o justo después de las comidas puede reducir los síntomas gastrointestinales asociados a metformina (ver también sección 5.2).
Información adicional sobre poblaciones especiales Insuficiencia renal Zomarist no debe utilizarse en pacientes con un aclaramiento de creatinina < 60 ml/ min (ver secciones 4.3, 4.4 y 5.2).
Insuficiencia hepática
2 Zomarist no debe utilizarse en pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de alanina aminotransferasa (ALT) o aspartato aminotransferasa (AST) > 3 veces el límite superior de la normalidad (LSN) (ver secciones 4.3, 4.4 y 4.8).
Pacientes de edad avanzada (≥ 65 años) Dado que metformina se excreta por vía renal y que los pacientes de edad avanzada tienden a presentar una función renal disminuida, cuando estos pacientes estén en tratamiento con Zomarist debe monitorizarse regularmente su función renal (ver sección 4.4).
La administración de Zomarist no ha sido estudiada en pacientes mayores de 75 años.
Por ello no se recomienda el uso de Zomarist en esta población.
Población pediátrica (< 18 años) Zomarist no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
 Hipersensibilidad a los principios activos o alguno de los excipientes  Cetoacidosis diabética o pre-coma diabético  Fallo o insuficiencia renal, definida como un aclaramiento de creatinina < 60 ml/ min (ver sección 4.4)  Trastornos agudos que potencialmente puedan alterar la función renal, tales como:
   
deshidratación, infección grave, shock, administración intravascular de medios de contraste yodados (ver sección 4.4).
 Enfermedad crónica o aguda que pueda causar hipoxia tisular, como:
  
insuficiencia cardiaca o respiratoria, infarto de miocardio reciente, shock.
 Insuficiencia hepática (ver secciones 4.2, 4.4 y 4.8)  Intoxicación alcohólica aguda, alcoholismo  Lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
General Zomarist no es un sustituto de la insulina en pacientes que requieran insulina y no debe administrarse en pacientes con diabetes tipo 1.
Acidosis láctica La acidosis láctica es un trastorno metabólico grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos de acidosis láctica notificados en pacientes tratados con metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
El aclaramiento de lactato puede estar disminuido en pacientes con insuficiencia hepática.
La incidencia de acidosis láctica puede y debe reducirse también mediante la evaluación de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta de alcohol excesiva, insuficiencia hepática y cualquier trastorno asociado a hipoxia (ver también secciones 4.3 y 4.5).
Diagnóstico de la acidosis láctica La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguidos por coma.
El diagnóstico de laboratorio incluye un descenso del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/l y aumento del desequilibrio aniónico (anion gap) y del cociente lactato/piruvato.
Si se sospecha una acidosis metabólica, debe interrumpirse el tratamiento con el medicamento y el paciente debe hospitalizarse inmediatamente (ver sección 4.9).
3 Insuficiencia renal Dado que metformina se excreta por vía renal, deben monitorizarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal;
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior del intervalo normal y en pacientes de edad avanzada.
La insuficiencia renal en pacientes de edad avanzada es frecuente y asintomática.
Debe tenerse especial precaución en situaciones en las que la función renal pueda estar alterada, por ejemplo al iniciar una terapia con diuréticos, antihipertensivos o AINEs.
Insuficiencia hepática Los pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de ALT o AST > 3 veces el límite superior de la normalidad (LSN), no deben ser tratados con Zomarist (ver secciones 4.2, 4.3 y 4.8).
Monitorización de las enzimas hepáticas Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y los resultados de los controles de la función hepática volvieron a la normalidad tras la interrupción del tratamiento.
Deben realizarse controles de la función hepática antes de iniciar el tratamiento con Zomarist para determinar los valores basales del paciente.
Durante el tratamiento con Zomarist debe monitorizarse la función hepática a intervalos de tres meses durante el primer año y después de forma periódica.
Los pacientes que desarrollen un aumento de los niveles de transaminasas deben ser monitorizados con una segunda evaluación de la función hepática para confirmar los hallazgos y se les debe realizar un seguimiento posterior con controles frecuentes de la función hepática hasta que los valores anormales vuelvan a la normalidad.
En caso de que persistan aumentos de 3 veces el límite superior de la normalidad (LSN) de AST o ALT o aumentos mayores, se recomienda interrumpir el tratamiento con Zomarist.
Debe interrumpirse el tratamiento con Zomarist en los pacientes que presenten ictericia u otros signos que sugieran una disfunción hepática.
Tras la interrupción del tratamiento con Zomarist y la normalización de los resultados de las pruebas de función hepática, el tratamiento con Zomarist no debe reiniciarse.
Insuficiencia cardiaca La experiencia con vildagliptina es limitada en pacientes con insuficiencia cardiaca congestiva de clase funcional I-II de la New York Heart Association (NYHA) y, por ello, vildagliptina ha de utilizarse con precaución en estos pacientes.
No hay experiencia del uso de vildagliptina en ensayos clínicos en pacientes con clase funcional NYHA III-IV y, por ello, no se recomienda su uso en estos pacientes.
Metformina está contraindicada en pacientes con insuficiencia cardiaca, por lo que Zomarist está contraindicado en esta población de pacientes (ver sección 4.3).
Trastornos de la piel En estudios toxicológicos no clínicos en monos se han observado lesiones de la piel, incluyendo ampollas y úlceras, en extremidades (ver sección 5.3).
Aunque en los ensayos clínicos no se ha observado un aumento de la incidencia de lesiones de la piel, se dispone de experiencia limitada en pacientes con complicaciones diabéticas de la piel.
Por ello, como cuidados de rutina del paciente diabético, se recomienda la monitorización de los trastornos de la piel, tales como ampollas o úlceras.
Cirugía Puesto que Zomarist contiene metformina, el tratamiento debe interrumpirse 48 horas antes de la cirugía programada con anestesia general y no debe reanudarse hasta pasadas 48 horas desde la intervención.
4 Administración de medios de contraste yodados La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir fallo renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con Zomarist antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacciones con Zomarist.
A continuación se presenta la información disponible sobre los principios activos individuales.
Vildagliptina Vildagliptina presenta un bajo potencial de interacción con otros medicamentos que se administran simultáneamente.
Dado que vildagliptina no es un sustrato enzimático del citocromo P (CYP) 450 y no inhibe o induce las enzimas del CYP 450, no es probable que interactúe con principios activos que sean sustratos, inhibidores o inductores de estas enzimas.
Los resultados de ensayos clínicos realizados con vildagliptina en combinación con los antidiabéticos orales pioglitazona, metformina y gliburida no han mostrado interacciones farmacocinéticas relevantes en la población diana.
Los ensayos clínicos de interacción farmacológica realizados en voluntarios sanos con digoxina (sustrato de la glicoproteína P, gpP), warfarina (sustrato del CYP2C9) no han mostrado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Se han realizado ensayos clínicos de interacciones farmacológicas con amlodipino, ramipril, valsartán y simvastatina en sujetos sanos.
En estos ensayos no se han observado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Sin embargo, esto no se ha establecido en la población diana.
Como ocurre con otros antidiabéticos orales, el efecto hipoglucemiante de vildagliptina puede verse reducido por determinados principios activos, incluyendo tiazidas, corticosteroides, productos para la tiroides y simpaticomiméticos.
Metformina Combinaciones no recomendadas El riesgo de acidosis láctica aumenta en casos de intoxicación alcohólica aguda (particularmente en situación de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Zomarist (ver sección 4.4).
Debe evitarse el consumo de alcohol y de los medicamentos que lo contengan.
Los fármacos catiónicos que se eliminan por secreción tubular renal (p.ej. cimetidina) pueden interactuar con metformina al competir con ésta por los sistemas de transporte tubular renal comunes y por lo tanto retrasar la eliminación de metformina, lo que puede aumentar el riesgo de acidosis láctica.
Un ensayo en voluntarios sanos mostró que cimetidina, administrada a una dosis de 400 mg dos veces al día, aumentaba la exposición sistémica de metformina (AUC) en un 50%.
Por ello, cuando se administran simultáneamente medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (ver sección 4.4), se debe considerar la monitorización rigurosa del control de la glucemia, ajustes de la dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
La administración intravascular de medios de contraste yodados puede producir fallo renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal.
5 Combinaciones que requieren precauciones de uso Los glucocorticoides, los agonistas beta-2 y los diuréticos tienen una actividad hiperglucemiante intrínseca.
Se debe informar al paciente y realizar un control más frecuente de la glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, puede tener que ajustar se la dosis de Zomarist durante el tratamiento concomitante y cuando éste se interrumpa.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro medicamento y cuando éste se interrumpa.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Zomarist en mujeres embarazadas.
Para vildagliptina, los estudios en animales han mostrado toxicidad reproductiva a dosis altas.
Para metformina, los estudios en animales no han mostrado toxicidad reproductiva.
Los estudios en animales realizados con vildagliptina y metformina no han mostrado evidencia de teratogenicidad pero mostraron efectos fetotóxicos a dosis maternotóxicas (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Zomarist no debe utilizarse durante el embarazo.
Estudios en animales han demostrado la excreción de metformina y vildagliptina en la leche.
Se desconoce si vildagliptina se excreta en la leche humana pero metformina se excreta en cantidades bajas.
Debido al riesgo potencial de hipoglucemia en el neonato relacionada con metformina y a la ausencia de datos en seres humanos con vildagliptina, Zomarist no debe administrarse durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que puedan experimentar mareos como reacción adversa deben evitar conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Zomarist.
Sin embargo, se ha demostrado la bioequivalencia de Zomarist con la administración concomitante de vildagliptina y metformina (ver sección 5.2).
Los datos aquí presentados se refieren a la administración concomitante de vildagliptina y metformina, al añadir vildagliptina a un tratamiento con metformina.
No se dispone de ensayos en los que metformina se haya añadido a vildagliptina.
La mayoría de las reacciones adversas fueron leves y transitorias, no fue necesario interrumpir el tratamiento.
No se encontró asociación alguna entre las reacciones adversas y la edad, origen étnico, duración de la exposición o dosis diaria.
Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y la función hepática volvió a la normalidad tras la interrupción del tratamiento.
En ensayos clínicos controlados en monoterapia y combinación o add-on de hasta 24 semanas de duración, la incidencia de elevaciones ≥ tres veces el límite superior de la normalidad (LSN) de ALT o AST (a efectos de clasificación, presentes al menos en 2 determinaciones consecutivas o en la visita final durante el tratamiento) fue de 0,2%; 0,3% y 0,2% con 50 mg de vildagliptina una vez al día, 50 mg de vildagliptina dos veces al día y todos los comparadores, respectivamente.
Estas elevaciones de las transaminasas fueron generalmente asintomáticas, no progresaron ni se asociaron a colestasis o ictericia.
6 combinación con un IECA.
La mayoría de los casos fueron de gravedad leve y se resolvieron durante el tratamiento con vildagliptina.
Las reacciones adversas notificadas en pacientes que recibieron vildagliptina en ensayos doble ciego en terapia add-on con metformina (Tabla 1) y en monoterapia (Tabla 2) se enumeran a continuación según la clasificación por órganos / sistemas y frecuencias absolutas.
Las reacciones adversas ennumeradas en la Tabla 3 se basan en la información de la Ficha Técnica o Resumen de las Características del Producto de metformina autorizada en la Unión Europea.
Las frecuencias se definen como: muy frecuentes (≥ 1/10), frecuentes (≥ 1/100, < 1/10), poco frecuentes (≥ 1/1.000, < 1/100), raras (≥ 1/10.000, < 1/1.000), muy raras (< 1/10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en terapia add-on con metformina comparadas con placebo más metformina en ensayos doble ciego (N=280)
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Poco frecuentes
Temblor Cefalea Mareos Fatiga
Trastornos gastrointestinales
Frecuentes
Náuseas
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
En los ensayos clínicos controlados de la combinación de 100 mg diarios de vildagliptina más metformina, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos tratados con 100 mg diarios de vildagliptina más metformina o con placebo más metformina.
En los ensayos clínicos, la incidencia de hipoglucemia fue frecuente en pacientes que recibieron vildagliptina en combinación con metformina (1%) y poco frecuente en pacientes que recibieron placebo + metformina (0,4%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 100 mg diarios de vildagliptina a metformina (+0,2 kg y -1,0 kg para vildagliptina y placebo, respectivamente).
7 Información adicional sobre los principios activos individuales de la combinación a dosis fijas
Vildagliptina
Tabla 2
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en monoterapia en ensayos doble ciego (N=1.855)
Trastornos del sistema nervioso
Frecuentes Poco frecuentes
Mareos Cefalea
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipoglucemia
Infecciones e infestaciones
Muy raras Muy raras
Infecciones del aparato respiratorio superior Nasofaringitis
Trastornos vasculares
Poco frecuentes
Edema periférico
La incidencia global de interrupciones del tratamiento en los ensayos de monoterapia controlados debidas a reacciones adversas no fue superior en los pacientes tratados con dosis de 100 mg de vildagliptina al día (0,3%) que en los tratados con placebo (0,6%) o comparadores activos (0,5%).
En los ensayos clínicos controlados comparativos de vidalgliptina en monoterapia, la hipoglucemia fue poco frecuente, se notificó en un 0,4% (7 de 1.855) de los pacientes tratados con 100 mg de vildagliptina al día en comparación con un 0,2% (2 de 1.082) de los pacientes tratados con un comparador activo o placebo, sin que se notificaran episodios graves o severos.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal cuando 100 mg diarios de vildagliptina se administraron como monoterapia (-0,3 kg y -1,3 kg para vildagliptina y placebo, respectivamente).
Metformina
Tabla 3
Reacciones adversas conocidas de la metformina
Trastornos del metabolismo y de la nutrición
Muy raras
Disminución de la absorción de la vitamina B 12 y acidosis láctica*
Trastornos del sistema nervioso
Frecuentes
Sabor metálico
Trastornos gastrointestinales
Muy frecuentes
Náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito
Trastornos hepatobiliares
Muy raras
Anormalidades en las pruebas de la función hepática o hepatitis**
Trastornos de la piel y del tejido subcutáneo
Muy raras
Reacciones cutáneas como eritema, prurito y urticaria
*En pacientes tratados a largo plazo con metformina muy raramente se ha observado una disminución en la absorción de la vitamina B12 con disminución en los niveles séricos.
Se recomienda considerar esta etiología si un paciente presenta una anemia megaloblástica. **Se han notificado casos aislados de anormalidades en las pruebas de la función hepática o hepatitis que se resolvieron tras la interrupción del tratamiento con metformina.
8 Las reacciones adversas gastrointestinales se observan con mayor frecuencia al iniciar el tratamiento y desaparecen espontáneamente en la mayoría de los casos.
Para prevenirlas, se recomienda administrar metformina en dos dosis diarias durante o después de las comidas.
Un aumento gradual de la dosis también puede mejorar la tolerabilidad gastrointestinal.
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de Zomarist.
Vildagliptina La información sobre la sobredosis de vildagliptina es limitada.
Se ha obtenido información sobre los síntomas probables en caso de sobredosis a partir de un estudio de tolerabilidad con dosis crecientes de vildagliptina en voluntarios sanos durante 10 días.
Con 400 mg se observaron tres casos de dolor muscular y casos individuales de parestesia leve y transitoria, fiebre, edema y un aumento transitorio de los niveles de lipasa.
Con 600 mg se observó un caso de edema en pies y manos y aumentos en los niveles de creatinina fosfokinasa (CPK), AST, proteína C-reactiva (CRP) y mioglobina.
Otros tres sujetos experimentaron edema en los pies, con parestesia en dos casos.
Tras interrumpir la administración del medicamento en estudio, todos los síntomas y los valores de laboratorio anormales se resolvieron sin necesidad de tratamiento.
Metformina Una sobredosis masiva de metformina (o si existe riesgo de acidosis láctica) puede dar lugar a acidosis láctica, lo que es una urgencia médica y debe tratarse en un hospital.
Tratamiento El método más eficaz para eliminar metformina es la hemodiálisis.
Sin embargo, vildagliptina no puede eliminarse por hemodialisis, pero sí su principal metabolito de hidrólisis (LAY 151).
Se recomienda un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD08
Zomarist combina dos fármacos antidiabéticos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, e hidrocloruro de metformina, un miembro del grupo de las biguanidas.
Vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, es un inhibidor potente y selectivo de la dipeptidil peptidasa 4 (DPP-4).
Metformina actúa principalmente disminuyendo la producción hepática endógena de glucosa.
La adición de vildagliptina al tratamiento de pacientes con un control insuficiente de la glucemia a pesar del tratamiento con metformina en monoterapia dio lugar tras seis meses de tratamiento a reducciones medias adicionales de la HbA 1c estadísticamente significativas en comparación con placebo (diferencias entre grupos de -0,7% a -1,1% para 50 mg y 100 mg de vildagliptina, respectivamente).
La proporción de pacientes que lograron una disminución de la HbA 1c de ≥ 0,7% respecto al valor basal fue más alta y estadísticamente significativa en ambos grupos con vildagliptina más metformina (46% y 60%, respectivamente) en comparación con el grupo con metformina más placebo (20%).
9 Vildagliptina actúa principalmente inhibiendo la dipeptidil peptidasa 4 (DPP-4), un enzima responsable de la degradación de las hormonas incretinas GLP-1 (péptido 1 similar al glucagón) y GIP (polipéptido insulinotrópico dependiente de glucosa).
La administración de vildagliptina da lugar a una inhibición rápida y completa de la actividad de la DPP-4, lo que origina un aumento de los niveles endógenos post-prandiales y en ayunas de las hormonas incretinas GLP-1 y GIP.
Mediante el aumento de los niveles endógenos de las hormonas incretinas, vildagliptina potencia la sensibilidad a la glucosa de las células beta, favoreciendo la secreción de insulina dependiente de glucosa.
El tratamiento con dosis de vildagliptina de 50-100 mg al día en pacientes con diabetes tipo 2 mejoró de forma significativa los marcadores de la función de las células beta, incluyendo el HOMA-β (Homeostasis Model Assessment-), el cociente proinsulina/ insulina y las medidas de sensibilidad de las células beta en el test de tolerancia a la comida con muestreo múltiple.
En individuos no diabéticos (glucemia normal), vildagliptina no estimula la secreción de insulina ni reduce los niveles de glucosa.
Mediante el aumento de los niveles de GLP-1, vildagliptina también potencia la sensibilidad de las células alfa a la glucosa, adecuando mejor la secreción de glucagón en función de la glucosa.
Al aumentar los niveles de la hormona incretina y con ello potenciar el aumento del cociente insulina/glucagón durante la hiperglucemia, disminuye la liberación hepática de glucosa en la fase post-prandial o en ayunas, consiguiendo una reducción de la glucemia.
El efecto de retraso sobre el vaciado gástrico, conocido cuando aumentan los niveles de GLP-1, no se observa con el tratamiento con vildagliptina.
Metformina Metformina es una biguanida con efectos antihiperglucemiantes que disminuye la glucosa plasmática basal y post-prandial.
No estimula la producción de insulina y por lo tanto no produce hipoglucemia ni un aumento del peso corporal.
Metformina puede disminuir la glucemia mediante tres mecanismos:
- reducción de la producción hepática de glucosa por la inhibición de la gluconeogénesis y
glucogenolisis;
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la captación
y utilización de la glucosa periféricas;
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa y aumenta la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados a medio o largo plazo: metformina reduce los niveles séricos de colesterol total, LDL colesterol y triglicéridos.
El ensayo clínico aleatorizado prospectivo UKPDS (UK Prospective Diabetes Study) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina tras el fracaso de la dieta como tratamiento único mostró:
10
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con diabetes:
metformina 7,5 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 12,7 acontecimientos/1.000 pacientes-año, p=0,017;
- una reducción significativa del riesgo absoluto de la mortalidad global: metformina
13,5 acontecimientos/1.000 pacientes-año en comparación a la dieta como único tratamiento 20,6 acontecimientos/1.000 pacientes-año (p=0,0 11), y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia 18,9 acontecimientos/ 1.000 pacientes-año (p=0 ,021);
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina
11 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 18 acontecimientos/1.000 pacientes-año (p=0,01).
5.2 Propiedades farmacocinéticas
Zomarist Absorción Se ha demostrado la bioequivalencia entre tres combinaciones a dosis fijas de Zomarist (50 mg/500 mg, 50 mg/850 mg y 50 mg/1000 mg) y la coadministración de los comprimidos individuales de hidrocloruro de metformina y vildagliptina a las dosis correspondientes.
La ingesta de comida no tiene efecto sobre la magnitud y velocidad de absorción de vildagliptina a partir de los comprimidos de Zomarist.
La velocidad y magnitud de absorción de metformina a partir los comprimidos de Zomarist 50 mg/1000 mg disminuyó al administrarlos con la comida como se refleja en la disminución de la C max del 26%, AUC del 7% y el retraso en la T max (2,0 a 4,0 h).
A continuación se presentan las propiedades farmacocinéticas de los principios activos individuales de Zomarist.
Vildagliptina Absorción Tras la administración de una dosis por vía oral en ayunas, vildagliptina se absorbe rápidamente y se observan concentraciones plasmáticas máximas a las 1,7 horas.
La comida retrasa ligeramente el tiempo para alcanzar la concentración plasmática máxima a las 2,5 horas, pero no modifica la exposición global (AUC).
La administración de vildagliptina con la comida da lugar a una disminución de la C max (19%) en comparación con la administración en ayunas.
Sin embargo, la magnitud del cambio no es clínicamente significativa, por ello vildagliptina puede administrarse con o sin comida.
La biodisponibilidad absoluta es del 85%.
Distribución La unión a proteínas plasmáticas de vildagliptina es baja (9,3%) y vildagliptina se distribuye equitativamente entre el plasma y los eritrocitos.
El volumen de distribución medio de vildagliptina en estado estacionario tras la administración intravenosa (V ss) es 71 litros, lo que sugiere una distribución extravascular.
Biotransformación El metabolismo es la principal vía de eliminación de vildagliptina en humanos, afectando a un 69% de la dosis.
El metabolito principal (LAY 151), farmacológicamente inactivo, se obtiene por hidrólisis del grupo ciano y representa un 57% de la dosis, seguido del producto de la hidrólisis amídica (4% de la dosis).
La DPP-4 participa parcialmente en la hidrólisis de vildagliptina, según un estudio in vivo en ratas con deficiencia en DPP-4.
Vildagliptina no se metaboliza por las enzimas del CYP 450 en grado cuantificable alguno.
En consecuencia, no es previsible que el aclaramiento metabólico de vildagliptina se vea afectado por la administración concomitante de medicamentos que sean inhibidores o inductores de las enzimas del CYP 450.
Estudios in vitro han demostrado que vildagliptina no inhibe/induce las enzimas del CYP 450.
Por ello, no es probable que vildagliptina afecte al aclaramiento metabólico de medicamentos administrados concomitantemente y metabolizados por las isoenzimas CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 o CYP 3A4/5.
11 Eliminación Tras la administración por vía oral de [14C] vildagliptina, aproximadamente el 85% de la dosis se excretó en la orina y el 15% de la dosis se recuperó en las heces.
La excreción renal de vildagliptina inalterada representó un 23% de al dosis administrada por vía oral.
Tras la administración intravenosa a sujetos sanos, el aclaramiento plasmático total y renal de vildagliptina es de 41 y 13 l/h, respectivamente.
La semivida de eliminación tras la administración intravenosa es de aproximadamente 2 horas.
La semivida de eliminación tras la administración oral es de aproximadamente 3 horas.
Linealidad / no-linealidad La C max y el AUC de vildagliptina aumentaron de forma aproximadamente proporcional a la dosis en el rango de dosis terapéuticas.
Características de los pacientes Género:
No se observaron diferencias clínicamente relevantes en la farmacocinética de vildagliptina entre mujeres y hombres sanos, dentro de un amplio rango de edades e índices de masa corporal (IMC).
La inhibición de la DPP-4 por vildagliptina no está afectada por el género.
Edad:
En individuos de edad avanzada (≥ 70 años), la exposición global a vildagliptina (100 mg una vez al día) aumentó en un 32%, con un aumento del 18% de las concentraciones plasmáticas máximas en comparación con las de individuos jóvenes sanos (18-40 años).
Sin embargo, estos cambios no se consideraron clínicamente relevantes.
La inhibición de la DPP-4 por vildagliptina no está afectada por la edad.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve, moderada o grave (Child-Pugh A-C) no se observaron cambios clínicamente significativos (máximo ~30%) en la exposición a vildagliptina.
Insuficiencia renal:
En sujetos con insuficiencia renal leve, moderada o grave, la exposición sistémica a vildagliptina aumentó (C max 8-66%; AUC 32-134%) y el aclaramiento corporal total disminuyó en comparación con sujetos con función renal normal.
Grupos étnicos:
Datos limitados sugieren que la raza no tiene una influencia relevante en la farmacocinética de vildagliptina.
Metformina Absorción Tras la administración oral de una dosis de metformina, la concentración plasmática máxima (C max) se alcanza después de unas 2,5 h (t max).
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente del 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras la administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina es no lineal.
Con las dosis y pautas posológicas habituales de metformina, las concentraciones plasmáticas en estado estacionario se alcanzan entre las 24-48 h y generalmente son inferiores a 1 µg/ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (C max) no excedieron de 4 µg/ml, incluso a las dosis máximas.
La ingesta de alimentos retrasa ligeramente y disminuye la magnitud de la absorción de metformina.
Tras la administración de una dosis de 850 mg, la concentración plasmática máxima fue un 40% menor, el AUC disminuyó un 25% y el tiempo hasta alcanzar la concentración plasmática máxima se prolongó en 35 minutos.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es insignificante.
Metformina se distribuye en los eritrocitos.
El volumen de distribución medio (V d) oscila entre 63-276 litros.
12 Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación Metformina se elimina por excreción renal.
El aclaramiento renal de metformina es > 400 ml/min, lo que indica que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
En caso de insuficiencia renal, el aclaramiento renal disminuye proporcionalmente al aclaramiento de creatinina y, por lo tanto, se prolonga la semivida de eliminación, dando lugar a un aumento de los niveles plasmáticos de metformina.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios en animales de hasta 13 semanas de duración con la combinación de los principios activos de Zomarist.
No se han identificado nuevas formas de toxicidad asociadas a la combinación.
Los datos siguientes se han obtenido de estudios realizados con vildagliptina o metformina por separado.
Vildagliptina Se observaron retrasos en la conducción intra-cardiaca del impulso eléctrico en perros; la dosis sin efecto fue de 15 mg/kg (7 veces la exposición en humanos en base a la C max).
En ratas y ratones se observó una acumulación de macrófagos alveolares espumosos en los pulmones.
La dosis sin efecto en ratas fue de 25 mg/kg (5 veces la exposición en humanos en base al AUC) y en ratones de 750 mg/kg (142 veces la exposición en humanos).
En perros se observaron síntomas gastrointestinales, en particular heces blandas, heces mucoides, diarrea y a dosis altas, sangre en heces.
No se estableció un nivel sin efecto.
Vildagliptina no demostró ser mutagénica en los ensayos convencionales in vitro e in vivo para genotoxicidad.
Estudios de fertilidad y de desarrollo embrionario inicial en ratas no mostraron evidencias de trastornos de la fertilidad, del desarrollo reproductivo o del desarrollo embrionario inicial debidos a vildagliptina.
La toxicidad embriofetal se evaluó en ratas y conejos.
En ratas se observó un aumento de la incidencia de costillas onduladas asociado a una reducción en los parámetros del peso corporal de la madre; la dosis sin efecto de fue de 75 mg/kg (10 veces la exposición en humanos).
En conejos, se detectaron disminuciones del peso fetal medio y cambios en el esqueleto indicativos de retrasos en el desarrollo solamente en casos de toxicidad materna grave; la dosis sin efecto fue de 50 mg/kg (9 veces la exposición en humanos).
En ratas se realizó un estudio de desarrollo pre- y postnatal.
Solamente se observaron hallazgos asociados a toxicidad maternal a dosis ≥ 150 mg/kg que incluyeron una disminución transitoria del peso corporal y una reducción de la actividad motora en la generación F1.
En ratas se realizó un estudio de carcinogénesis de dos años de duración con dosis orales de hasta 900 mg/kg (aproximadamente 200 veces la exposición en humanos con la dosis máxima recomendada).
No se observaron aumentos en la incidencia de tumores atribuibles a vildagliptina.
Otro estudio de carcinogénesis de dos años de duración se realizó en ratones con dosis orales de hasta 1000 mg/kg.
Se observó un aumento de la incidencia de adenocarcinomas mamarios y de hemangiosarcomas con una dosis sin efectos de 500 mg/kg (59 veces la exposición en humanos) y 100 mg/kg (16 veces la exposición en humanos), respectivamente.
El aumento en la incidencia de estos tumores en ratones se consideró que no representaba un riesgo importante en humanos dada la ausencia de genotoxicidad de vildagliptina y de su principal metabolito, la aparición de tumores en únicamente una especie, y el elevado grado de exposición sistémica al que se observaron los tumores.
En un estudio toxicológico de 13 semanas en monos cinomolgos, se observaron lesiones de la piel a dosis ≥ 5 mg/kg/día.
Estas lesiones se localizaron de forma consistente en las extremidades (manos,
A dosis de 5 mg/kg/día (aproximadamente equivalentes a la exposición según AUC en humanos a la dosis de 100 mg), solamente se observaron ampollas.
Éstas revirtieron a pesar de la continuación del tratamiento y no se asociaron a anormalidades histopatológicas.
Con dosis ≥ 20 mg/kg/día (aproximadamente 3 veces la exposición según AUC en humanos a la dosis de 100 mg) se observó descamación de la piel, costras y úlceras en la cola relacionadas con cambios histopatológicos.
Con dosis ≥ 80 mg/kg/día se observaron lesiones necróticas en la cola.
Las lesiones de la piel no revirtieron durante un periodo de recuperación de 4 semanas en monos tratados con dosis de 160 mg/kg/día.
Metformina Los datos de los estudios no clínicos realizados con metformina no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en el embalaje original (blister) para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister aluminio/aluminio (PA/Al/PVC//Al) Disponible en envases con 10, 30, 60, 120, 180 ó 360 comprimidos recubiertos con película y en envases múltiples con 120 (2x60), 180 (3x60) ó 360 (6x60) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases y dosis.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
14 Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000-000 EU/0/00/000/000-000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
15 1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/1000 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película ovalado, amarillo oscuro, de bordes biselados, marcado con “NVR” en una cara y “FLO” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zomarist está indicado en el tratamiento de la diabetes mellitus tipo 2 en pacientes que no pueden conseguir un control suficiente de la glucemia con la dosis máxima tolerada de metformina en monoterapia por vía oral o que ya están en tratamiento con la combinación de vildagliptina y metformina en comprimidos individuales.
4.2 Posología y forma de administración
Adultos Dependiendo de la dosis de metformina que esté tomando el paciente, el tratamiento con Zomarist puede iniciarse con dos comprimidos diarios de 50 mg/850 mg o de 50 mg/1000 mg, uno por la mañana y otro por la noche.
La dosis diaria recomendada es de 100 mg de vildagliptina más 2000 mg de hidrocloruro de metformina.
Los pacientes en tratamiento con vildagliptina y metformina en comprimidos individuales pueden cambiarse al tratamiento con Zomarist manteniendo la misma dosis de cada componente.
No se recomiendan dosis superiores a 100 mg de vildagliptina.
No se dispone de experiencia clínica con vildagliptina y metformina en combinación triple con otros fármacos antidiabéticos.
La administración de Zomarist con o justo después de las comidas puede reducir los síntomas gastrointestinales asociados a metformina (ver también sección 5.2).
Información adicional sobre poblaciones especiales Insuficiencia renal Zomarist no debe utilizarse en pacientes con un aclaramiento de creatinina < 60 ml/min (ver secciones 4.3, 4.4 y 5.2).
16 Insuficiencia hepática Zomarist no debe utilizarse en pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de alanina aminotransferasa (ALT) o aspartato aminotransferasa (AST) > 3 veces el límite superior de la normalidad (LSN) (ver secciones 4.3, 4.4 y 4.8).
Pacientes de edad avanzada (≥ 65 años) Dado que metformina se excreta por vía renal y que los pacientes de edad avanzada tienden a presentar una función renal disminuida, cuando estos pacientes estén en tratamiento con Zomarist debe monitorizarse regularmente su función renal (ver sección 4.4).
La administración de Zomarist no ha sido estudiada en pacientes mayores de 75 años.
Por ello no se recomienda el uso de Zomarist en esta población.
Población pediátrica (< 18 años) Zomarist no está recomendado para uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
 Hipersensibilidad a los principios activos o alguno de los excipientes  Cetoacidosis diabética o pre-coma diabético  Fallo o insuficiencia renal, definida como un aclaramiento de creatinina < 60 ml/min (ver sección 4.4)  Trastornos agudos que potencialmente puedan alterar la función renal, tales como:
   
deshidratación, infección grave, shock, administración intravascular de medios de contraste yodados (ver sección 4.4).
 Enfermedad crónica o aguda que pueda causar hipoxia tisular, como:
  
insuficiencia cardiaca o respiratoria, infarto de miocardio reciente, shock.
 Insuficiencia hepática (ver secciones 4.2, 4.4 y 4.8)  Intoxicación alcohólica aguda, alcoholismo  Lactancia (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo
General Zomarist no es un sustituto de la insulina en pacientes que requieran insulina y no debe administrarse en pacientes con diabetes tipo 1.
Acidosis láctica La acidosis láctica es un trastorno metabólico grave que se produce muy raramente y puede deberse a la acumulación de metformina.
Los casos de acidosis láctica notificados en pacientes tratados con metformina se han producido principalmente en pacientes diabéticos con insuficiencia renal significativa.
El aclaramiento de lactato puede estar disminuido en pacientes con insuficiencia hepática.
La incidencia de acidosis láctica puede y debe reducirse también mediante la evaluación de otros factores de riesgo asociados tales como el control insuficiente de la diabetes, cetosis, situación de ayuno prolongado, ingesta de alcohol excesiva, insuficiencia hepática y cualquier trastorno asociado a hipoxia (ver también secciones 4.3 y 4.5).
Diagnóstico de la acidosis láctica La acidosis láctica se caracteriza por disnea acidótica, dolor abdominal e hipotermia seguidos por coma.
El diagnóstico de laboratorio incluye un descenso del pH sanguíneo, niveles plasmáticos de lactato mayores de 5 mmol/l y aumento del desequilibrio aniónico (anion gap) y del cociente
Si se sospecha una acidosis metabólica, debe interrumpirse el tratamiento con el medicamento y el paciente debe hospitalizarse inmediatamente (ver sección 4.9).
Insuficiencia renal Dado que metformina se excreta por vía renal, deben monitorizarse regularmente las concentraciones séricas de creatinina:
- al menos una vez al año en pacientes con función renal normal;
- al menos de dos a cuatro veces al año en pacientes con niveles séricos de creatinina en el límite
superior del intervalo normal y en pacientes de edad avanzada.
La insuficiencia renal en pacientes de edad avanzada es frecuente y asintomática.
Debe tenerse especial precaución en situaciones en las que la función renal pueda estar alterada, por ejemplo al iniciar una terapia con diuréticos, antihipertensivos o AINEs.
Insuficiencia hepática Los pacientes con insuficiencia hepática, incluyendo aquellos pacientes con valores pre-tratamiento de ALT o AST > 3 veces el límite superior de la normalidad (LSN), no deben ser tratados con Zomarist (ver secciones 4.2, 4.3 y 4.8).
Monitorización de las enzimas hepáticas Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y los resultados de los controles de la función hepática volvieron a la normalidad tras la interrupción del tratamiento.
Deben realizarse controles de la función hepática antes de iniciar el tratamiento con Zomarist para determinar los valores basales del paciente.
Durante el tratamiento con Zomarist debe monitorizarse la función hepática a intervalos de tres meses durante el primer año y después de forma periódica.
Los pacientes que desarrollen un aumento de los niveles de transaminasas deben ser monitorizados con una segunda evaluación de la función hepática para confirmar los hallazgos y se les debe realizar un seguimiento posterior con controles frecuentes de la función hepática hasta que los valores anormales vuelvan a la normalidad.
En caso de que persistan aumentos de 3 veces el límite superior de la normalidad (LSN) de AST o ALT o aumentos mayores, se recomienda interrumpir el tratamiento con Zomarist.
Debe interrumpirse el tratamiento con Zomarist en los pacientes que presenten ictericia u otros signos que sugieran una disfunción hepática.
Tras la interrupción del tratamiento con Zomarist y la normalización de los resultados de las pruebas de función hepática, el tratamiento con Zomarist no debe reiniciarse.
Insuficiencia cardiaca La experiencia con vildagliptina es limitada en pacientes con insuficiencia cardiaca congestiva de clase funcional I-II de la New York Heart Association (NYHA) y, por ello, vildagliptina ha de utilizarse con precaución en estos pacientes.
No hay experiencia del uso de vildagliptina en ensayos clínicos en pacientes con clase funcional NYHA III-IV y, por ello, no se recomienda su uso en estos pacientes.
Metformina está contraindicada en pacientes con insuficiencia cardiaca, por lo que Zomarist está contraindicado en esta población de pacientes (ver sección 4.3).
Trastornos de la piel En estudios toxicológicos no clínicos en monos se han observado lesiones de la piel, incluyendo ampollas y úlceras, en extremidades (ver sección 5.3).
Aunque en los ensayos clínicos no se ha observado un aumento de la incidencia de lesiones de la piel, se dispone de experiencia limitada en pacientes con complicaciones diabéticas de la piel.
Por ello, como cuidados de rutina del paciente diabético, se recomienda la monitorización de los trastornos de la piel, tales como ampollas o úlceras.
18 Cirugía Puesto que Zomarist contiene metformina, el tratamiento debe interrumpirse 48 horas antes de la cirugía programada con anestesia general y no debe reanudarse hasta pasadas 48 horas desde la intervención.
Administración de medios de contraste yodados La administración intravascular de medios de contraste yodados en estudios radiológicos puede producir fallo renal.
Por lo tanto, debido al principio activo metformina, debe interrumpirse el tratamiento con Zomarist antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba, y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos de interacciones con Zomarist.
A continuación se presenta la información disponible sobre los principios activos individuales.
Vildagliptina Vildagliptina presenta un bajo potencial de interacción con otros medicamentos que se administran simultáneamente.
Dado que vildagliptina no es un sustrato enzimático del citocromo P (CYP) 450 y no inhibe o induce las enzimas del CYP 450, no es probable que interactúe con principios activos que sean sustratos, inhibidores o inductores de estas enzimas.
Los resultados de ensayos clínicos realizados con vildagliptina en combinación con los antidiabéticos orales pioglitazona, metformina y gliburida no han mostrado interacciones farmacocinéticas relevantes en la población diana.
Los ensayos clínicos de interacción farmacológica realizados en voluntarios sanos con digoxina (sustrato de la glicoproteína P, gpP), warfarina (sustrato del CYP2C9) no han mostrado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Se han realizado ensayos clínicos de interacciones farmacológicas con amlodipino, ramipril, valsartán y simvastatina en sujetos sanos.
En estos ensayos no se han observado interacciones farmacocinéticas relevantes tras la administración concomitante con vildagliptina.
Sin embargo, esto no se ha establecido en la población diana.
Como ocurre con otros antidiabéticos orales, el efecto hipoglucemiante de vildagliptina puede verse reducido por determinados principios activos, incluyendo tiazidas, corticosteroides, productos para la tiroides y simpaticomiméticos.
Metformina Combinaciones no recomendadas El riesgo de acidosis láctica aumenta en casos de intoxicación alcohólica aguda (particularmente en situación de ayuno, malnutrición o insuficiencia hepática) debido al principio activo metformina de Zomarist (ver sección 4.4).
Debe evitarse el consumo de alcohol y de los medicamentos que lo contengan.
Los fármacos catiónicos que se eliminan por secreción tubular renal (p.ej. cimetidina) pueden interactuar con metformina al competir con ésta por los sistemas de transporte tubular renal comunes y por lo tanto retrasar la eliminación de metformina, lo que puede aumentar el riesgo de acidosis láctica.
Un ensayo en voluntarios sanos mostró que cimetidina, administrada a una dosis de 400 mg dos veces al día, aumentaba la exposición sistémica de metformina (AUC) en un 50%.
Por ello, cuando se administran simultáneamente medicamentos con carga catiónica que se eliminan a través de la secreción tubular renal (ver sección 4.4), se debe considerar la monitorización rigurosa del control de la glucemia, ajustes de la dosis dentro de la posología recomendada y cambios en el tratamiento de la diabetes.
19 La administración intravascular de medios de contraste yodados puede producir fallo renal, con la consiguiente acumulación de metformina y riesgo de acidosis láctica.
Debe interrumpirse el tratamiento con metformina antes o cuando se vaya a realizar la prueba y no debe reanudarse hasta 48 horas después de la prueba y solamente después de que la función renal haya sido re-evaluada y se haya obtenido un resultado normal.
Combinaciones que requieren precauciones de uso Los glucocorticoides, los agonistas beta-2 y los diuréticos tienen una actividad hiperglucemiante intrínseca.
Se debe informar al paciente y realizar un control más frecuente de la glucosa en sangre, especialmente al inicio del tratamiento.
Si fuese necesario, puede tener que ajustarse la dosis de Zomarist durante el tratamiento concomitante y cuando éste se interrumpa.
Los inhibidores de la enzima conversora de la angiotensina (IECA) pueden disminuir los niveles de glucosa en sangre.
Si fuese necesario, se debe ajustar la dosis del medicamento antidiabético durante el tratamiento con el otro medicamento y cuando éste se interrumpa.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de Zomarist en mujeres embarazadas.
Para vildagliptina, los estudios en animales han mostrado toxicidad reproductiva a dosis altas.
Para metformina, los estudios en animales no han mostrado toxicidad reproductiva.
Los estudios en animales realizados con vildagliptina y metformina no han mostrado evidencia de teratogenicidad pero mostraron efectos fetotóxicos a dosis maternotóxicas (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Zomarist no debe utilizarse durante el embarazo.
Estudios en animales han demostrado la excreción de metformina y vildagliptina en la leche.
Se desconoce si vildagliptina se excreta en la leche humana pero metformina se excreta en cantidades bajas.
Debido al riesgo potencial de hipoglucemia en el neonato relacionada con metformina y a la ausencia de datos en seres humanos con vildagliptina, Zomarist no debe administrarse durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Los pacientes que puedan experimentar mareos como reacción adversa deben evitar conducir vehículos o utilizar máquinas.
4.8 Reacciones adversas
No se han realizado ensayos clínicos terapéuticos con Zomarist.
Sin embargo, se ha demostrado la bioequivalencia de Zomarist con la administración concomitante de vildagliptina y metformina (ver sección 5.2).
Los datos aquí presentados se refieren a la administración concomitante de vildagliptina y metformina, al añadir vildagliptina a un tratamiento con metformina.
No se dispone de ensayos en los que metformina se haya añadido a vildagliptina.
La mayoría de las reacciones adversas fueron leves y transitorias, no fue necesario interrumpir el tratamiento.
No se encontró asociación alguna entre las reacciones adversas y la edad, origen étnico, duración de la exposición o dosis diaria.
Con vildagliptina, se han notificado casos raros de disfunción hepática (incluyendo hepatitis).
En estos casos, los pacientes fueron generalmente asintomáticos sin secuelas clínicas y la función hepática volvió a la normalidad tras la interrupción del tratamiento.
En ensayos clínicos controlados en monoterapia y combinación o add-on de hasta 24 semanas de duración, la incidencia de elevaciones ≥ tres veces el límite superior de la normalidad (LSN) de ALT o AST (a efectos de clasificación, presentes al menos en 2 determinaciones consecutivas o en la visita final durante el tratamiento) fue de 0,2%; 0,3% y 0,2% con 50 mg de vildagliptina una vez al día, 50 mg de vildagliptina dos veces al día
20 y todos los comparadores, respectivamente.
Estas elevaciones de las transaminasas fueron generalmente asintomáticas, no progresaron ni se asociaron a colestasis o ictericia.
Se han notificado casos raros de angioedema con vildagliptina con una incidencia similar a los controles.
Se notificó una mayor proporción de casos cuando vildagliptina se administró en combinación con un IECA.
La mayoría de los casos fueron de gravedad leve y se resolvieron durante el tratamiento con vildagliptina.
Las reacciones adversas notificadas en pacientes que recibieron vildagliptina en ensayos doble ciego en terapia add-on con metformina (Tabla 1) y en monoterapia (Tabla 2) se enumeran a continuación según la clasificación por órganos / sistemas y frecuencias absolutas.
Las reacciones adversas ennumeradas en la Tabla 3 se basan en la información de la Ficha Técnica o Resumen de las Características del Producto de metformina autorizada en la Unión Europea.
Las frecuencias se definen como: muy frecuentes (≥ 1/10), frecuentes (≥ 1/100, < 1/10), poco frecuentes (≥ 1/1.000, < 1/100), raras (≥ 1/10.000, < 1/1.000), muy raras (< 1/10.000), frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Tabla 1
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en terapia add-on con metformina comparadas con placebo más metformina en ensayos doble ciego (N=280)
Trastornos del sistema nervioso
Frecuentes Frecuentes Frecuentes Poco frecuentes
Temblor Cefalea Mareos Fatiga
Trastornos gastrointestinales
Frecuentes
Náuseas
Trastornos del metabolismo y de la nutrición
Frecuentes
Hipoglucemia
En los ensayos clínicos controlados de la combinación de 100 mg diarios de vildagliptina más metformina, no se notificaron interrupciones del tratamiento debidas a reacciones adversas en los grupos tratados con 100 mg diarios de vildagliptina más metformina o con placebo más metformina.
En los ensayos clínicos, la incidencia de hipoglucemia fue frecuente en pacientes que recibieron vildagliptina en combinación con metformina (1%) y poco frecuente en pacientes que recibieron placebo + metformina (0,4%).
No se notificaron episodios hipoglucémicos graves en los brazos de tratamiento con vildagliptina.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal al añadir 100 mg diarios de vildagliptina a metformina (+0,2 kg y -1,0 kg para vildagliptina y placebo, respectivamente).
21 Información adicional sobre los principios activos individuales de la combinación a dosis fijas
Vildagliptina
Tabla 2
Reacciones adversas notificadas en pacientes que recibieron diariamente 100 mg de vildagliptina en monoterapia en ensayos doble ciego (N=1.855)
Trastornos del sistema nervioso
Frecuentes Poco frecuentes
Mareos Cefalea
Trastornos gastrointestinales
Poco frecuentes
Estreñimiento
Trastornos musculoesqueléticos y del tejido conjuntivo
Poco frecuentes
Artralgia
Trastornos del metabolismo y de la nutrición
Poco frecuentes
Hipoglucemia
Infecciones e infestaciones
Muy raras Muy raras
Infecciones del aparato respiratorio superior Nasofaringitis
Trastornos vasculares
Poco frecuentes
Edema periférico
La incidencia global de interrupciones del tratamiento en los ensayos de monoterapia controlados debidas a reacciones adversas no fue superior en los pacientes tratados con dosis de 100 mg de vildagliptina al día (0,3%) que en los tratados con placebo (0,6%) o comparadores activos (0,5%).
En los ensayos clínicos controlados comparativos de vidalgliptina en monoterapia, la hipoglucemia fue poco frecuente, se notificó en un 0,4% (7 de 1.855) de los pacientes tratados con 100 mg de vildagliptina al día en comparación con un 0,2% (2 de 1.082) de los pacientes tratados con un comparador activo o placebo, sin que se notificaran episodios graves o severos.
En los ensayos clínicos no se modificó el peso corporal respecto al valor basal cuando 100 mg diarios de vildagliptina se administraron como monoterapia (-0,3 kg y -1,3 kg para vildagliptina y placebo, respectivamente).
Metformina
Tabla 3
Reacciones adversas conocidas de la metformina
Trastornos del metabolismo y de la nutrición
Muy raras
Disminución de la absorción de la vitamina B 12 y acidosis láctica*
Trastornos del sistema nervioso
Frecuentes
Sabor metálico
Trastornos gastrointestinales
Muy frecuentes
Náuseas, vómitos, diarrea, dolor abdominal y pérdida de apetito
Trastornos hepatobiliares
Muy raras
Anormalidades en las pruebas de la función hepática o hepatitis**
Trastornos de la piel y del tejido subcutáneo
Muy raras
Reacciones cutáneas como eritema, prurito y urticaria
*En pacientes tratados a largo plazo con metformina muy raramente se ha observado una disminución en la absorción de la vitamina B12 con disminución en los niveles séricos.
Se recomienda considerar esta etiología si un paciente presenta una anemia megaloblástica. **Se han notificado casos aislados de anormalidades en las pruebas de la función hepática o hepatitis que se resolvieron tras la interrupción del tratamiento con metformina.
22 Las reacciones adversas gastrointestinales se observan con mayor frecuencia al iniciar el tratamiento y desaparecen espontáneamente en la mayoría de los casos.
Para prevenirlas, se recomienda administrar metformina en dos dosis diarias durante o después de las comidas.
Un aumento gradual de la dosis también puede mejorar la tolerabilidad gastrointestinal.
4.9 Sobredosis
No hay datos disponibles sobre la sobredosis de Zomarist.
Vildagliptina La información sobre la sobredosis de vildagliptina es limitada.
Se ha obtenido información sobre los síntomas probables en caso de sobredosis a partir de un estudio de tolerabilidad con dosis crecientes de vildagliptina en voluntarios sanos durante 10 días.
Con 400 mg se observaron tres casos de dolor muscular y casos individuales de parestesia leve y transitoria, fiebre, edema y un aumento transitorio de los niveles de lipasa.
Con 600 mg se observó un caso de edema en pies y manos y aumentos en los niveles de creatinina fosfokinasa (CPK), AST, proteína C-reactiva (CRP) y mioglobina.
Otros tres sujetos experimentaron edema en los pies, con parestesia en dos casos.
Tras interrumpir la administración del medicamento en estudio, todos los síntomas y los valores de laboratorio anormales se resolvieron sin necesidad de tratamiento.
Metformina Una sobredosis masiva de metformina (o si existe riesgo de acidosis láctica) puede dar lugar a acidosis láctica, lo que es una urgencia médica y debe tratarse en un hospital.
Tratamiento El método más eficaz para eliminar metformina es la hemodiálisis.
Sin embargo, vildagliptina no puede eliminarse por hemodialisis, pero sí su principal metabolito de hidrólisis (LAY 151).
Se recomienda un tratamiento de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Combinaciones de fármacos hipoglucemiantes orales, código ATC:
A10BD08
Zomarist combina dos fármacos antidiabéticos con mecanismos de acción complementarios para mejorar el control glucémico en pacientes con diabetes tipo 2: vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, e hidrocloruro de metformina, un miembro del grupo de las biguanidas.
Vildagliptina, un miembro del grupo de los potenciadores de los islotes pancreáticos, es un inhibidor potente y selectivo de la dipeptidil peptidasa 4 (DPP-4).
Metformina actúa principalmente disminuyendo la producción hepática endógena de glucosa.
La adición de vildagliptina al tratamiento de pacientes con un control insuficiente de la glucemia a pesar del tratamiento con metformina en monoterapia dio lugar tras seis meses de tratamiento a reducciones medias adicionales de la HbA 1c estadísticamente significativas en comparación con placebo (diferencias entre grupos de -0,7% a -1,1% para 50 mg y 100 mg de vildagliptina, respectivamente).
La proporción de pacientes que lograron una disminución de la HbA 1c de ≥ 0,7% respecto al valor basal fue más alta y estadísticamente significativa en ambos grupos con vildagliptina más metformina (46% y 60%, respectivamente) en comparación con el grupo con metformina más placebo (20%).
23 Vildagliptina actúa principalmente inhibiendo la dipeptidil peptidasa 4 (DPP-4), un enzima responsable de la degradación de las hormonas incretinas GLP-1 (péptido 1 similar al glucagón) y GIP (polipéptido insulinotrópico dependiente de glucosa).
La administración de vildagliptina da lugar a una inhibición rápida y completa de la actividad de la DPP-4, lo que origina un aumento de los niveles endógenos post-prandiales y en ayunas de las hormonas incretinas GLP-1 y GIP.
Mediante el aumento de los niveles endógenos de las hormonas incretinas, vildagliptina potencia la sensibilidad a la glucosa de las células beta, favoreciendo la secreción de insulina dependiente de glucosa.
El tratamiento con dosis de vildagliptina de 50-100 mg al día en pacientes con diabetes tipo 2 mejoró de forma significativa los marcadores de la función de las células beta, incluyendo el HOMA-β (Homeostasis Model Assessment-), el cociente proinsulina/ insulina y las medidas de sensibilidad de las células beta en el test de tolerancia a la comida con muestreo múltiple.
En individuos no diabéticos (glucemia normal), vildagliptina no estimula la secreción de insulina ni reduce los niveles de glucosa.
Mediante el aumento de los niveles de GLP-1, vildagliptina también potencia la sensibilidad de las células alfa a la glucosa, adecuando mejor la secreción de glucagón en función de la glucosa.
Al aumentar los niveles de la hormona incretina y con ello potenciar el aumento del cociente insulina/glucagón durante la hiperglucemia, disminuye la liberación hepática de glucosa en la fase post-prandial o en ayunas, consiguiendo una reducción de la glucemia.
El efecto de retraso sobre el vaciado gástrico, conocido cuando aumentan los niveles de GLP -1, no se observa con el tratamiento con vildagliptina.
Metformina Metformina es una biguanida con efectos antihiperglucemiantes que disminuye la glucosa plasmática basal y post-prandial.
No estimula la producción de insulina y por lo tanto no produce hipoglucemia ni un aumento del peso corporal.
Metformina puede disminuir la glucemia mediante tres mecanismos:
- reducción de la producción hepática de glucosa por la inhibición de la gluconeogénesis y
glucogenolisis;
- en músculo, incrementando moderadamente la sensibilidad a la insulina, mejorando la captación
y utilización de la glucosa periféricas;
- retrasando la absorción de glucosa intestinal.
Metformina estimula la síntesis de glucógeno intracelular al actuar sobre la glucógeno sintasa y aumenta la capacidad de transporte de tipos específicos de transportadores de membrana de la glucosa (GLUT-1 y GLUT-4).
En humanos, independientemente de su acción sobre la glucemia, metformina tiene efectos favorables sobre el metabolismo lipídico.
Esto se ha demostrado a dosis terapéuticas en ensayos clínicos controlados a medio o largo plazo: metformina reduce los niveles séricos de colesterol total, LDL colesterol y triglicéridos.
El ensayo clínico aleatorizado prospectivo UKPDS (UK Prospective Diabetes Study) ha establecido el beneficio a largo plazo del control intensivo de la glucosa en sangre en la diabetes tipo 2.
El análisis de los resultados de pacientes con sobrepeso tratados con metformina tras el fracaso de la dieta como tratamiento único mostró:
- una reducción significativa del riesgo absoluto de cualquier complicación relacionada con la
diabetes en el grupo con metformina (29,8 acontecimientos/1.000 pacientes -año) en comparación a la dieta como único tratamiento (43,3 acontecimientos/1.000 pacientes-año), p=0,0023 y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia (40,1 acontecimientos/1.000 pacientes-año), p=0,0034;
- una reducción significativa del riesgo absoluto de la mortalidad relacionada con diabetes:
metformina 7,5 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 12,7 acontecimientos/1.000 pacientes-año, p=0,017;
- una reducción significativa del riesgo absoluto de la mortalidad global: metformina
13,5 acontecimientos/1.000 pacientes-año en comparación a la dieta como único tratamiento 20,6 acontecimientos/1.000 pacientes-año (p=0,011), y en comparación a los grupos combinados de insulina y sulfonilurea, ambas en monoterapia 18,9 acontecimientos/1.000 pacientes-año (p=0,021);
- una reducción significativa del riesgo absoluto de infarto de miocardio: metformina
11 acontecimientos/1.000 pacientes-año, dieta como único tratamiento 18 acontecimientos/1.000 pacientes-año (p=0,01).
5.2 Propiedades farmacocinéticas
Zomarist Absorción Se ha demostrado la bioequivalencia entre tres combinaciones a dosis fijas de Zomarist (50 mg/500 mg, 50 mg/850 mg y 50 mg/1000 mg) y la coadministración de los comprimidos individuales de hidrocloruro de metformina y vildagliptina a las dosis correspondientes.
La ingesta de comida no tiene efecto sobre la magnitud y velocidad de absorción de vildagliptina a partir de los comprimidos de Zomarist.
La velocidad y magnitud de absorción de metformina a partir los comprimidos de Zomarist 50 mg/1000 mg disminuyó al administrarlos con la comida como se refleja en la disminución de la C max del 26%, AUC del 7% y el retraso en la T max (2,0 a 4,0 h).
A continuación se presentan las propiedades farmacocinéticas de los principios activos individuales de Zomarist.
Vildagliptina Absorción Tras la administración de una dosis por vía oral en ayunas, vildagliptina se absorbe rápidamente y se observan concentraciones plasmáticas máximas a las 1,7 horas.
La comida retrasa ligeramente el tiempo para alcanzar la concentración plasmática máxima a las 2,5 horas, pero no modifica la exposición global (AUC).
La administración de vildagliptina con la comida da lugar a una disminución de la C max (19%) en comparación con la administración en ayunas.
Sin embargo, la magnitud del cambio no es clínicamente significativa, por ello vildagliptina puede administrarse con o sin comida.
La biodisponibilidad absoluta es del 85%.
Distribución La unión a proteínas plasmáticas de vildagliptina es baja (9,3%) y vildagliptina se distribuye equitativamente entre el plasma y los eritrocitos.
El volumen de distribución medio de vildagliptina en estado estacionario tras la administración intravenosa (V ss) es 71 litros, lo que sugiere una distribución extravascular.
Biotransformación El metabolismo es la principal vía de eliminación de vildagliptina en humanos, afectando a un 69% de la dosis.
El metabolito principal (LAY 151), farmacológicamente inactivo, se obtiene por hidrólisis del grupo ciano y representa un 57% de la dosis, seguido del producto de la hidrólisis amídica (4% de la dosis).
La DPP-4 participa parcialmente en la hidrólisis de vildagliptina, según un estudio in vivo en ratas con deficiencia en DPP-4.
Vildagliptina no se metaboliza por las enzimas del CYP 450 en grado cuantificable alguno.
En consecuencia, no es previsible que el aclaramiento metabólico de vildagliptina se vea afectado por la administración concomitante de medicamentos que sean inhibidores o inductores de las enzimas del CYP 450.
Estudios in vitro han demostrado que vildagliptina no inhibe/induce las enzimas del CYP 450.
Por ello, no es probable que vildagliptina afecte al aclaramiento metabólico de medicamentos administrados concomitantemente y metabolizados por las isoenzimas CYP 1A2, CYP 2C8, CYP 2C9, CYP 2C19, CYP 2D6, CYP 2E1 o CYP 3A4/5.
25 Eliminación Tras la administración por vía oral de [14C] vildagliptina, aproximadamente el 85% de la dosis se excretó en la orina y el 15% de la dosis se recuperó en las heces.
La excreción renal de vildagliptina inalterada representó un 23% de al dosis administrada por vía oral.
Tras la administración intravenosa a sujetos sanos, el aclaramiento plasmático total y renal de vildagliptina es de 41 y 13 l/h, respectivamente.
La semivida de eliminación tras la administración intravenosa es de aproximadamente 2 horas.
La semivida de eliminación tras la administración oral es de aproximadamente 3 horas.
Linealidad / no-linealidad La C max y el AUC de vildagliptina aumentaron de forma aproximadamente proporcional a la dosis en el rango de dosis terapéuticas.
Características de los pacientes Género:
No se observaron diferencias clínicamente relevantes en la farmacocinética de vildagliptina entre mujeres y hombres sanos, dentro de un amplio rango de edades e índices de masa corporal (IMC).
La inhibición de la DPP-4 por vildagliptina no está afectada por el género.
Edad:
En individuos de edad avanzada (≥ 70 años), la exposición global a vildagliptina (100 mg una vez al día) aumentó en un 32%, con un aumento del 18% de las concentraciones plasmáticas máximas en comparación con las de individuos jóvenes sanos (18-40 años).
Sin embargo, estos cambios no se consideraron clínicamente relevantes.
La inhibición de la DPP-4 por vildagliptina no está afectada por la edad.
Insuficiencia hepática:
En pacientes con insuficiencia hepática leve, moderada o grave (Child-Pugh A-C) no se observaron cambios clínicamente significativos (máximo ~30%) en la exposición a vildagliptina.
Insuficiencia renal:
En sujetos con insuficiencia renal leve, moderada o grave, la exposición sistémica a vildagliptina aumentó (C max 8-66%; AUC 32-134%) y el aclaramiento corporal total disminuyó en comparación con sujetos con función renal normal.
Grupos étnicos:
Datos limitados sugieren que la raza no tiene una influencia relevante en la farmacocinética de vildagliptina.
Metformina Absorción Tras la administración oral de una dosis de metformina, la concentración plasmática máxima (C max) se alcanza después de unas 2,5 h (t max).
La biodisponibilidad absoluta de un comprimido de 500 mg de metformina es aproximadamente del 50-60% en sujetos sanos.
Tras la administración oral de una dosis, la fracción no absorbida recuperada en heces fue del 20-30%.
Tras la administración oral, la absorción de metformina es saturable e incompleta.
Se asume que la farmacocinética de la absorción de metformina es no lineal.
Con las dosis y pautas posológicas habituales de metformina, las concentraciones plasmáticas en estado estacionario se alcanzan entre las 24-48 h y generalmente son inferiores a 1 µg/ml.
En ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (C max) no excedieron de 4 µg/ml, incluso a las dosis máximas.
La ingesta de alimentos retrasa ligeramente y disminuye la magnitud de la absorción de metformina.
Tras la administración de una dosis de 850 mg, la concentración plasmática máxima fue un 40% menor, el AUC disminuyó un 25% y el tiempo hasta alcanzar la concentración plasmática máxima se prolongó en 35 minutos.
Se desconoce la relevancia clínica de esta disminución.
Distribución La unión a proteínas plasmáticas es insignificante.
Metformina se distribuye en los eritrocitos.
El volumen de distribución medio (V d) oscila entre 63-276 litros.
26 Metabolismo Metformina se excreta inalterada en la orina.
No se han identificado metabolitos en humanos.
Eliminación Metformina se elimina por excreción renal.
El aclaramiento renal de metformina es > 400 ml/min, lo que indica que metformina se elimina por filtración glomerular y secreción tubular.
Tras la administración de una dosis oral, la semivida de eliminación terminal aparente es de aproximadamente 6,5 h.
En caso de insuficiencia renal, el aclaramiento renal disminuye proporcionalmente al aclaramiento de creatinina y, por lo tanto, se prolonga la semivida de eliminación, dando lugar a un aumento de los niveles plasmáticos de metformina.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios en animales de hasta 13 semanas de duración con la combinación de los principios activos de Zomarist.
No se han identificado nuevas formas de toxicidad asociadas a la combinación.
Los datos siguientes se han obtenido de estudios realizados con vildagliptina o metformina por separado.
Vildagliptina Se observaron retrasos en la conducción intra-cardiaca del impulso eléctrico en perros; la dosis sin efecto fue de 15 mg/kg (7 veces la exposición en humanos en base a la C max).
En ratas y ratones se observó una acumulación de macrófagos alveolares espumosos en los pulmones.
La dosis sin efecto en ratas fue de 25 mg/kg (5 veces la exposición en humanos en base al AUC) y en ratones de 750 mg/kg (142 veces la exposición en humanos).
En perros se observaron síntomas gastrointestinales, en particular heces blandas, heces mucoides, diarrea y a dosis altas, sangre en heces.
No se estableció un nivel sin efecto.
Vildagliptina no demostró ser mutagénica en los ensayos convencionales in vitro e in vivo para genotoxicidad.
Estudios de fertilidad y de desarrollo embrionario inicial en ratas no mostraron evidencias de trastornos de la fertilidad, del desarrollo reproductivo o del desarrollo embrionario inicial debidos a vildagliptina.
La toxicidad embriofetal se evaluó en ratas y conejos.
En ratas se observó un aumento de la incidencia de costillas onduladas asociado a una reducción en los parámetros del peso corporal de la madre; la dosis sin efecto de fue de 75 mg/kg (10 veces la exposición en humanos).
En conejos, se detectaron disminuciones del peso fetal medio y cambios en el esqueleto indicativos de retrasos en el desarrollo solamente en casos de toxicidad materna grave; la dosis sin efecto fue de 50 mg/kg (9 veces la exposición en humanos).
En ratas se realizó un estudio de desarrollo pre- y postnatal.
Solamente se observaron hallazgos asociados a toxicidad maternal a dosis ≥ 150 mg/kg que incluyeron una disminución transitoria del peso corporal y una reducción de la actividad motora en la generación F1.
En ratas se realizó un estudio de carcinogénesis de dos años de duración con dosis orales de hasta 900 mg/kg (aproximadamente 200 veces la exposición en humanos con la dosis máxima recomendada).
No se observaron aumentos en la incidencia de tumores atribuibles a vildagliptina.
Otro estudio de carcinogénesis de dos años de duración se realizó en ratones con dosis orales de hasta 1000 mg/kg.
Se observó un aumento de la incidencia de adenocarcinomas mamarios y de hemangiosarcomas con una dosis sin efectos de 500 mg/kg (59 veces la exposición en humanos) y 100 mg/kg (16 veces la exposición en humanos), respectivamente.
El aumento en la incidencia de estos tumores en ratones se consideró que no representaba un riesgo importante en humanos dada la ausencia de genotoxicidad de vildagliptina y de su principal metabolito, la aparición de tumores en únicamente una especie, y el elevado grado de exposición sistémica al que se observaron los tumores.
En un estudio toxicológico de 13 semanas en monos cinomolgos, se observaron lesiones de la piel a dosis ≥ 5 mg/kg/día.
Estas lesiones se localizaron de forma consistente en las extremidades (manos,
A dosis de 5 mg/kg/día (aproximadamente equivalentes a la exposición según AUC en humanos a la dosis de 100 mg), solamente se observaron ampollas.
Éstas revirtieron a pesar de la continuación del tratamiento y no se asociaron a anormalidades histopatológicas.
Con dosis ≥ 20 mg/kg/día (aproximadamente 3 veces la exposición según AUC en humanos a la dosis de 100 mg) se observó descamación de la piel, costras y úlceras en la cola relacionadas con cambios histopatológicos.
Con dosis ≥ 80 mg/kg/día se observaron lesiones necróticas en la cola.
Las lesiones de la piel no revirtieron durante un periodo de recuperación de 4 semanas en monos tratados con dosis de 160 mg/kg/día.
Metformina Los datos de los estudios no clínicos realizados con metformina no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Hidroxipropilcelulosa Estearato de magnesio
Cubierta pelicular:
Hipromelosa Dióxido de titanio (E 171) Óxido de hierro amarillo (E 172) Macrogol 4000 Talco
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
Conservar en el embalaje original (blister) para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Blister aluminio/aluminio (PA/Al/PVC//Al) Disponible en envases con 10, 30, 60, 120, 180 ó 360 comprimidos recubiertos con película y en envases múltiples con 120 (2x60), 180 (3x60) ó 360 (6x60) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envases y dosis.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28 Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000-000 EU/0/00/000/000-000
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
29 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
30 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
 CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
 CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
 OTRAS CONDICIONES
Sistema de Farmacovigilancia El Titular de la Autorización de Comercialización (TAC) debe garantizar que el sistema de farmacovigilancia, descrito en la versión 3.0 presentada en el Módulo 1.8.1. de la Solicitud de Autorización de Comercialización, esté implementado y en funcionamiento antes de que el producto salga al mercado y mientras el producto se comercialice.
Informes Periódicos de Seguridad El ciclo de los Informes Periódicos de Seguridad (IPSs) de Zomarist se corresponderá con el que se ha atribuido al medicamento con el que está interrelacionado, Eucreas, a no ser que se especifique lo contrario.
31 ANEXO III
ETIQUETADO Y PROSPECTO
32 A.
ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
34 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zomarist 50 mg/850 mg
35 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zomarist 50 mg/850 mg
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/850 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
180 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
360 comprimidos recubiertos con película Envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zomarist 50 mg/850 mg
40 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA ENVASE UNITARIO
1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
41 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
10 comprimidos recubiertos con película 30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zomarist 50 mg/1000 mg
42 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
BLISTERS
1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA INTERMEDIA PARA ENVASES MÚLTIPLES (SIN BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
60 comprimidos recubiertos con película Componente de un envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
44 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zomarist 50 mg/1000 mg
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR DE ENVASES MÚLTIPLES (CON BLUE BOX)
1.
NOMBRE DEL MEDICAMENTO
Zomarist 50 mg/1000 mg comprimidos recubiertos con película vildagliptina/hidrocloruro de metformina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
120 comprimidos recubiertos con película Envase múltiple que contiene 2 envases, cada uno con 60 comprimidos.
180 comprimidos recubiertos con película Envase múltiple que contiene 3 envases, cada uno con 60 comprimidos.
360 comprimidos recubiertos con película Envase múltiple que contiene 6 envases, cada uno con 60 comprimidos.
5.
FORMA Y VÍAS(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
46 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original (blister) para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/0/00/000/000 EU/0/00/000/000 EU/0/00/000/000
120 comprimidos recubiertos con película 180 comprimidos recubiertos con película 360 comprimidos recubiertos con película
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zomarist 50 mg/1000 mg
47 B.
PROSPECTO
48 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zomarist 50 mg/850 mg comprimidos recubiertos con película Zomarist 50 mg/1000 mg comprimidos recubiertos con película
vildagliptina/hidrocloruro de metformina
Lea el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zomarist y para qué se utiliza 2.
Antes de tomar Zomarist 3.
Cómo tomar Zomarist 4.
Posibles efectos adversos 5.
Conservación de Zomarist 6.
Información adicional
1.
QUÉ ES ZOMARIST Y PARA QUÉ SE UTILIZA
Los principios activos de Zomarist pertenecen a un grupo de medicamentos llamados “antidiabéticos orales”.
Zomarist se utiliza para tratar pacientes con diabetes tipo 2.
Este tipo de diabetes también se conoce como diabetes mellitus no dependiente de insulina.
La diabetes tipo 2 aparece si el organismo no produce suficiente insulina o si la insulina producida no funciona adecuadamente.
También puede aparecer si el organismo produce demasiado glucagón.
La insulina y el glucagón se producen en el páncreas.
La insulina ayuda a reducir los niveles de azúcar en sangre, especialmente después de las comidas.
El glucagón promueve la producción de azúcar por el hígado y hace que aumenten los niveles de azúcar en sangre.
Zomarist contiene dos principios activos denominados vildagliptina y metformina.
Ambos principios activos ayudan a controlar los niveles de azúcar en sangre.
El principio activo vildagliptina estimula el páncreas para que produzca más insulina y menos glucagón.
El principio activo metformina ayuda al organismo a utilizar mejor la insulina.
2.
ANTES DE TOMAR ZOMARIST
No tome Zomarist
- si es alérgico (hipersensible) a vildagliptina, metformina o a cualquiera de los demás
componentes de Zomarist (listados en la sección 6).
Si cree que pudiera ser alérgico a cualquiera de estos componentes, consulte a su médico antes de tomar Zomarist.
- si tiene o ha tenido complicaciones graves de su diabetes, tales como cetoacidosis diabética (una
complicación de la diabetes con síntomas de pérdida rápida de peso, náuseas y/o vómitos) o coma diabético.
- si ha tenido recientemente un ataque al corazón o si tiene una insuficiencia cardiaca o prob lemas
circulatorios graves o dificultades respiratorias que pueden ser un signo de problemas de corazón.
- si tiene problemas de riñón.
- si tiene una infección grave o una deshidratación grave (pérdida de agua masiva del organismo).
- si le van realizar una radiología de contraste (tipo específico de prueba diagnóstica con rayos X
y un medio de contraste inyectable).
Para más información, ver la sección “ Tenga especial cuidado con Zomarist”.
- si tiene problemas de hígado.
- si bebe alcohol en exceso (a diario o sólo ocasionalmente).
- si está dando el pecho (ver también “Embarazo y lactancia”).
Tenga especial cuidado con Zomarist Deje de tomar este medicamento y consulte a su médico si experimenta uno o más de los siguientes síntomas que pueden estar relacionados con un trastorno denominado “acidosis láctica”:
- sensación de frío o malestar
- dolor muscular
- náuseas o vómitos graves
- dolor en la zona del estómago (dolor abdominal)
- somnolencia o mareos
- respiración acelerada
Si ha tomado anteriormente Galvus (vildagliptina) o Zomarist pero ha tenido que dejar de tomarlo debido a los efectos adversos (enfermedad del hígado), no debe volver a tomar Zomarist.
Las lesiones de la piel son complicaciones frecuentes de la diabetes.
Siga las recomendaciones de su médico o enfermero para el cuidado de la piel y de los pies.
Preste especial atención a la aparición de ampollas o úlceras mientras esté tomando Zomarist.
Si esto ocurre, debe consultar a su médico inmediatamente.
Si ha interrumpido el uso de Zomarist debido a una operación (debe interrumpirlo al menos 48 horas antes del inicio de la cirugía programada con anestesia general y no debe reanudarlo hasta al menos 48 horas después) o debido a una radiología de contraste, consulte a su médico antes de volver a tomar Zomarist.
Debe realizarse pruebas de la función del hígado antes de iniciar el tratamiento con Zomarist, a intervalos de tres meses durante el primer año y después de forma periódica.
Esto se realiza para detectar lo antes posible cualquier signo que indique un aumento en las enzimas hepáticas (transaminasas).
Debe controlarse regularmente la función renal de los pacientes de edad avanzada (65-74 años) que tomen Zomarist.
Esto se realizará con más frecuencia en pacientes con problemas de riñón.
No se recomienda el uso de Zomarist en pacientes de 75 años o mayores.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Esto es particularmente importante si ya está tomando cualquier otro medicamento para tratar problemas de corazón, o relacionados con los niveles de azúcar en sangre, los riñones o la tensión arterial que contenga:
- corticoides, generalmente utilizados para tratar la inflamación
- agonistas beta-2 generalmente utilizados para tratar trastornos respiratorios
- otros principios activos utilizados para tratar la diabetes
- diuréticos
- IECAs, generalmente utilizados para tratar la hipertensión
- determinados principios activos que afectan a la tiroides, o
- determinados principios activos que afectan al sistema nervioso.
50 Toma de Zomarist con los alimentos y bebidas Tome los comprimidos con las comidas o después de éstas, con lo que disminuirá el riesgo de molestias digestivas.
Evite el consumo de alcohol mientras esté tomando Zomarist, ya que el alcohol puede aumentar el riesgo de acidosis láctica (ver sección “Posibles efectos adversos”).
Embarazo y lactancia
- Consulte a su médico si esta embarazada o cree que pueda estarlo, o si planea quedarse
embarazada.
Su médico le informará sobre los riesgos potenciales de tomar Zomarist durante el embarazo.
- No tome Zomarist si está dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Si se siente mareado mientras toma Zomarist, no conduzca o maneje herramientas o máquinas.
3.
CÓMO TOMAR ZOMARIST
Siga exactamente las instrucciones de administración de Zomarist indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Posología La dosis de Zomarist que una persona debe tomar varía dependiendo de su estado.
Su médico le indicará exactamente la dosis de Zomarist que debe tomar.
Forma de uso de Zomarist
- Trague los comprimidos enteros con un vaso de agua
- Tome un comprimido por la mañana y el otro por la noche con las comidas o después de éstas.
La toma del comprimido después de las comidas disminuirá el riesgo de molestias digestivas.
Siga los consejos dietéticos de su médico.
En particular, si sigue una dieta para el control del peso en diabéticos, continúe con la dieta mientras esté tomando Zomarist.
Al menos una vez al año, su médico comprobará que sus riñones funcionan correctamente.
Su médico controlará periódicamente sus niveles de azúcar en sangre y orina.
Si toma más Zomarist del que debiera Si ha tomado demasiados comprimidos de Zomarist, o si otra persona ha tomado sus comprimidos, consulte a su médico o farmacéutico inmediatamente.
Puede necesitar atención médica.
Si ha de visitar a un médico o ir al hospital más próximo, lleve consigo el envase y este prospecto.
Si olvidó tomar Zomarist Si se olvida de tomar un comprimido, tómelo con la siguiente comida, a no ser que sea ya la hora de tomar la dosis habitual.
No tome una dosis doble (dos comprimidos a la vez) para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Zomarist No interrumpa el tratamiento con Zomarist a no ser que su médico se lo indique.
Si tiene cualquier duda acerca de la duración del tratamiento, consulte a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS 51 Al igual que todos los medicamentos, Zomarist puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden ocurrir con ciertas frecuencias, las cuáles se definen a continuación:  muy frecuentes: afectan a más de 1 paciente de cada 10  frecuentes: afectan de 1 a 10 pacientes de cada 100  poco frecuentes: afectan de 1 a 10 pacientes de cada 1.000  raros: afectan de 1 a 10 pacientes de cada 10.000  muy raros: afectan a menos de 1 paciente de cada 10.000  no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Algunos síntomas exigen atención médica inmediata Debe dejar de tomar Zomarist y acudir a su médico inmediatamente si experimenta alguno de los siguientes efectos adversos:
- Angioedema (raros): síntomas que incluyen cara, lengua o garganta hinchadas, dificultad al
tragar, dificultad al respirar, aparición repentina de sarpullido o urticaria, que pueden ser indicativos de una reacción llamada “angioedema”.
- Enfermedad del hígado (hepatitis) (raros): síntomas que incluyen coloración amarillenta de la
piel y ojos, náuseas, pérdida de apetito o coloración oscura de la orina, que pueden ser indicativos de una enfermedad del hígado (hepatitis).
Otros efectos adversos Algunos pacientes han experimentado los siguientes efectos adversos mientras tomaban Zomarist:
Muy frecuentes:
- náuseas
- vómitos
- diarrea
- dolor en la zona del estómago (dolor abdominal)
- pérdida de apetito.
Frecuentes:
- mareos
- dolor de cabeza
- temblor incontrolado
- gusto metálico
- disminución de la glucosa en sangre.
Poco frecuentes:
- dolor en las articulaciones
- fatiga
- estreñimiento
- manos, tobillos o pies hinchados (edema).
Raros:
- signos de enfermedad del hígado (hepatitis).
Muy raros:
- dolor de garganta, congestión nasal y fiebre
- signos de tener un elevado nivel de ácido láctico en la sangre (conocido como acidosis láctica)
como somnolencia o mareos, vómitos y náuseas graves, dolor abdominal, latido irregular del corazón o respiración profunda, acelerada
- enrojecimiento de la piel, picor
- disminución de los niveles de vitamina B 12 (palidez, cansancio, síntomas mentales tales como
confusión o alteraciones de la memoria).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
52 5.
CONSERVACIÓN DE ZOMARIST
- Mantener fuera del alcance y de la vista de los niños.
La
fecha de caducidad es el último día del mes que se indica.
- Conserve en el embalaje original (blister) para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Zomarist
- Los principios activos son vildagliptina e hidrocloruro de metformina.
- Cada comprimido recubierto con película de Zomarist 50 mg/850 mg contiene 50 mg de
vildagliptina y 850 mg de hidrocloruro de metformina (correspondientes a 660 mg de metformina).
- Cada comprimido recubierto con película de Zomarist 50 mg/1000 mg contiene 50 mg de
vildagliptina y 1000 mg de hidrocloruro de metformina (correspondientes a 780 mg de metformina).
- Los demás componentes son: hidroxipropilcelulosa, estearato de magnesio, hipromelosa,
dióxido de titanio (E 171), óxido de hierro amarillo (E 172), macrogol 4000 y talco.
Aspecto del producto y contenido del envase Zomarist 50 mg/850 mg comprimidos recubiertos con película son comprimidos de color amarillo, ovalados con “NVR” en una cara y “SEH” en la otra.
Zomarist 50 mg/1000 mg comprimidos recubiertos con película son comprimidos de color amarillo oscuro, ovalados, con “NVR” en una cara y “FLO” en la otra.
Zomarist está disponible en envases con 10, 30, 60, 120, 180 ó 360 comprimidos recubiertos con película y en envases múltiples con 120 (2x60), 180 (3x60) ó 360 (6x60) comprimidos recubiertos con película.
Puede que en su país solamente estén comercializados algunos tamaños de envase y dosis.
Responsable de la fabricación Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
53 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/Belgique/Belgien Novartis Pharma N .V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
54 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto ha sido aprobado en
55
European Medicines Agency
EMEA/ H/ C/ 336
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZOMETA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Zometa?
Zometa es un medicamento que contiene el principio activo ácido zoledrónico.
Se presenta en forma de polvo y disolvente, y como concentrado, para preparar una solución para perfusión (goteo en una vena).
¿Para qué se utiliza Zometa?
Zometa puede utilizarse para evitar las complicaciones óseas en pacientes con cáncer avanzado que afecta a los huesos.
Estas complicaciones son fracturas, compresión medular, trastornos óseos que precisen radioterapia o cirugía e hipercalcemia (concentración elevada de calcio en la sangre).
Zometa puede usarse también para el tratamiento de la hipercalcemia causada por tumores.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zometa?
Zometa sólo debe emplearlo un médico que tenga experiencia en el uso de este tipo de medicamentos intravenosos.
La dosis habitual de Zometa es de una perfusión de 4 mg durante 15 minutos como mínimo.
Cuando se utiliza para evitar las complicaciones óseas, puede repetirse la perfusión cada tres o cuatro semanas y los pacientes deben tomar además suplementos de calcio y vitamina D.
Se recomienda una dosis más baja para los pacientes con metástasis óseas (cáncer que se ha diseminado a los huesos) si tienen problemas de riñón leves o moderados.
No se recomienda para los pacientes con problemas renales graves.
¿Cómo actúa Zometa?
El principio activo de Zometa, el ácido zoledrónico, es un bisfosfonato.
Inhibe la acción de los osteoclastos, las células del organismo responsables de la destrucción del tejido óseo.
El resultado es una reducción de la pérdida de masa ósea.
Al disminuir la pérdida de hueso, hay menos probabilidades de que los huesos se rompan, lo cual es útil para evitar las fracturas en los pacientes con metástasis óseas.
Los pacientes con tumores pueden presentar una concentración sanguínea elevada de calcio que se libera de los huesos.
Al impedir la descomposición de los huesos, el ácido zoledrónico ayuda a reducir la cantidad de calcio que se libera a la sangre.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Zometa?
Zometa se ha estudiado en más de 3.000 pacientes con metástasis óseas para comprobar su eficacia en la prevención de las lesiones óseas.
Zometa se comparó con un placebo (un tratamiento ficticio) en dos estudios y con pamidronato (otro bisfosfonato) en el tercer estudio.
El criterio de valoración principal de la eficacia fue la proporción de pacientes que presentó al menos un “ episodio óseo” nuevo a lo largo de 13 meses, es decir, cualquier complicación ósea que necesitase tratamiento con radioterapia o cirugía, cualquier fractura o cualquier episodio de compresión medular.
La eficacia de Zometa en pacientes con hipercalcemia causada por tumores se ha investigado en dos estudios principales que contaron con un total de 287 pacientes.
Zometa se comparó con pamidronato.
El criterio de valoración principal de la eficacia fue la proporción de pacientes cuya concentración de calcio se había normalizado 10 días después del tratamiento.
¿Qué beneficio ha demostrado tener Zometa durante los estudios?
Entre los pacientes con metástasis óseas, la proporción que presentó un episodio óseo nuevo fue menor con Zometa (del 33% al 38%) que con el placebo (44%).
Zometa fue además tan eficaz como el pamidronato: la proporción de pacientes con un episodio fue del 44% con Zometa y del 46% con pamidronato.
Entre los pacientes con hipercalcemia, Zometa fue más eficaz que el pamidronato.
Si se tienen en cuenta los resultados de los dos estudios juntos, la proporción de pacientes que mostraron concentraciones de calcio normales 10 días después del tratamiento fue del 88% con Zometa y del 70% con pamidronato.
¿Cuál es el riesgo asociado a Zometa?
El efecto secundario más frecuente de Zometa (observado en más de uno de cada diez pacientes) es la hipofosfatemia (reducción de la concentración sanguínea de fosfato).
La lista completa de efectos secundarios comunicados sobre Zometa puede consultarse en el prospecto Zometa no debe administrarse a personas hipersensibles (alérgicas) al ácido zoledrónico, a otros bisfosfonatos o a cualquiera de sus demás componentes.
Zometa tampoco debe administrarse a mujeres embarazadas o lactantes.
Como sucede con todos los bisfosfonatos, los pacientes que tomen Zometa pueden correr el riesgo de sufrir osteonecrosis (muerte del tejido óseo) de la mandíbula.
¿Por qué se ha aprobado Zometa?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Zometa son mayores que sus riesgos para la prevención de los episodios relacionados con los huesos (fracturas patológicas, compresión medular, radiación o cirugía de los huesos o hipercalcemia inducida por tumores) en pacientes con tumores malignos avanzados que afectan a los huesos y para el tratamiento de la hipercalcemia inducida por tumores.
El Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Zometa:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zometa a Novartis Europharm Limited el 20 de marzo de 2001.
La autorización de comercialización fue renovada el 20 de marzo de 2006.
El texto completo del EPAR de Zometa puede encontrarse aquí.
04-2008
2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 1/ 01/ 176/ 001
Zometa
4 mg
Polvo y disolvente para solución para perfusión
Vía intravenosa
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
4 mg; disolvente:
5 ml
1 vial + 1 ampolla
EU/ 1/ 01/ 176/ 002
Zometa
4 mg
Polvo y disolvente para solución para perfusión
Vía intravenosa
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
4 mg; disolvente:
5 ml
4 viales + 4 ampollas
EU/ 1/ 01/ 176/ 003
Zometa
4 mg
Polvo y disolvente para solución para perfusión
Vía intravenosa
polvo: vial (vidrio); disolvente: ampolla (vidrio)
polvo:
4 mg; disolvente:
5 ml
10 viales + 10 ampollas
EU/ 1/ 01/ 176/ 004
Zometa
4 mg
Concentrado para solución para perfusión
Vía intravenosa
vial (plástico)
4 mg/ 5 ml
1 vial
EU/ 1/ 01/ 176/ 005
Zometa
4 mg
Concentrado para solución para perfusión
Vía intravenosa
vial (plástico)
4 mg/ 5 ml
4 viales
EU/ 1/ 01/ 176/ 006
Zometa
4 mg
Concentrado para solución para perfusión
Vía intravenosa
vial (plástico)
4 mg/ 5 ml
10 viales
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Zometa 4 mg polvo y disolvente para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 4 mg de ácido zoledrónico (anhidro), equivalentes a 4,264 mg de ácido zoledrónico monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución para perfusión
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Prevención de eventos relacionados con el esqueleto (fracturas patológicas, compresión
medular, radiación o cirugía ósea, o hipercalcemia inducida por tumor) en pacientes con neoplasias avanzadas con afectación ósea.
- Tratamiento de la hipercalcemia inducida por tumor (HIT).
4.2 Posología y forma de administración
Zometa solo debe ser utilizado por clínicos experimentados en la administración intravenosa de bisfosfonatos.
La solución de Zometa reconstituida no debe mezclarse con otras soluciones para perfusión que contengan calcio u otros cationes divalentes, como la solución de Ringer lactato, debiendo administrarse como una solución intravenosa única en una vía de perfusión distinta.
Adultos y personas de edad avanzada La dosis recomendada en la prevención de eventos relacionados con el esqueleto en pacientes con neoplasias avanzadas con afectación ósea es de 4 mg de Zometa solución para perfusión, reconstituido y posteriormente diluido (diluido con 100 ml de cloruro sódico al 0,9% p/ V estéril o solución de glucosa al 5% p/ V), administrados como perfusión intravenosa durante 15 minutos como mínimo cada 3 ó 4 semanas.
Deberá administrarse a los pacientes diariamente un suplemento oral de calcio de 500 mg y 400 UI de vitamina D.
Tratamiento de la HIT Adultos y personas de edad avanzada La dosis recomendada en hipercalcemia (concentración corregida de calcio sérico respecto a la albúmina ≥ 12,0 mg/ dl ó 3,0 mmol/ l) es de 4 mg de Zometa solución para perfusión, reconstituido y posteriormente diluido (diluido con 100 ml de cloruro sódico al 0,9% p/ V estéril o solución de glucosa al 5% p/ V), administrados como perfusión intravenosa única durante 15 minutos como mínimo.
Los pacientes deben mantenerse bien hidratados antes y después de la administración de Zometa.
2 Insuficiencia renal HIT:
Deberá considerarse solamente el tratamiento con Zometa en los pacientes con HIT que también sufran insuficiencia renal grave tras la evaluación de los riesgos y los beneficios del tratamiento.
En los ensayos clínicos, se excluyeron a los pacientes con creatinina sérica > 400 μ mol/ l ó > 4,5 mg/ dl.
No se requiere un ajuste de la dosis en los pacientes con HIT con una creatinina sérica < 400 μ mol/ l ó < 4,5 mg/ dl (ver sección 4.4).
Prevención de eventos relacionados con el esqueleto en pacientes con neoplasias avanzadas con afectación ósea:
Cuando se inicia el tratamiento con Zometa en pacientes con mieloma múltiple o con lesiones metastásicas óseas de tumores sólidos, se deberá determinar la creatinina sérica y el aclaramiento de creatinina (CrCl).
El CrCl se calcula a partir de la creatinina sérica utilizando la fórmula de Cockcroft- Gault.
No se recomienda Zometa en los pacientes que presenten insuficiencia renal grave, definida para esta población como CrCl < 30 ml/ min, antes del inicio del tratamiento.
En los ensayos clínicos con Zometa, se excluyeron los pacientes con creatinina sérica > 265 μ mol/ l ó > 3,0 mg/ dl.
En pacientes con metástasis óseas que presentaban insuficiencia renal de leve a moderada, definida para esta población como CrCl 30– 60 ml/ min, antes del inicio de tratamiento se recomienda la siguiente dosis de Zometa (ver también sección 4.4):
Aclaramiento de creatinina basal (ml/ min) > 60 50– 60 40– 49 30– 39
Dosis recomendada de Zometa* 4,0 mg 3,5 mg* 3,3 mg* 3,0 mg*
*Las dosis se han calculado asumiendo un AUC objetivo de 0,66 (mg• hr/ l) (CrCl = 75 ml/ min).
Se espera que en los pacientes con insuficiencia renal las dosis reducidas alcancen la misma AUC que la observada en los pacientes con aclaramiento de creatinina de 75 ml/ min.
Una vez iniciado el tratamiento deberá medirse la creatinina sérica antes de cada dosis de Zometa y el tratamiento deberá interrumpirse si se ha deteriorado la función renal.
En los ensayos clínicos, el deterioro renal se definió como se indica a continuación:
- Para pacientes con creatinina sérica basal normal (< 1,4 mg/ dl ó < 124 μ mol/ l), un aumento de
0,5 mg/ dl ó 44 μ mol/ l;
- Para pacientes con creatinina basal anormal (> 1,4 mg/ dl ó > 124 μ mol/ l), un aumento de
1,0 mg/ dl ó 88 μ mol/ l.
En los ensayos clínicos, el tratamiento con Zometa se reanudó únicamente cuando el nivel de creatinina volvió a hallarse dentro de un 10% del valor basal (ver sección 4.4).
El tratamiento con Zometa deberá reanudarse a la misma dosis que tenía antes de la interrupción del tratamiento.
Instrucciones para preparar dosis reducidas de Zometa Retirar un volumen apropiado de la solución reconstituida (4 mg/ 5 ml) según sea necesario:
- 4,4 ml para una dosis de 3,5 mg
- 4,1 ml para una dosis de 3,3 mg
- 3,8 ml para una dosis de 3,0 mg
Para información sobre la reconstitución y dilución de Zometa, ver sección 6.6.
La cantidad de solución reconstituida retirada deberá diluirse en 100 ml de solución estéril de cloruro sódico al 0,9% p/ V o en solución de glucosa al 5% p/ V.
La dosis deberá administrarse como perfusión intravenosa única durante 15 minutos como mínimo.
No se ha estudiado el uso de Zometa en pacientes pediátricos.
No deberá utilizarse Zometa en esta población de pacientes hasta que no se disponga de más datos.
3 4.3 Contraindicaciones
Zometa polvo para solución para perfusión está contraindicado en mujeres en periodo de lactancia y en pacientes con hipersensibilidad clínicamente significativa al ácido zoledrónico, otros bisfosfonatos o a alguno de los excipientes de la formulación de Zometa.
4.4 Advertencias y precauciones especiales de empleo
General Los pacientes deben ser evaluados antes de la administración de Zometa para asegurar que están adecuadamente hidratados.
Debe evitarse la sobrehidratación en pacientes con riesgo de insuficiencia cardíaca.
Los parámetros metabólicos habituales relacionados con la hipercalcemia, como las concentraciones séricas de calcio, fosfato y magnesio, deben ser cuidadosamente vigilados después de iniciar la terapia con Zometa.
Puede ser necesario un tratamiento adicional a corto plazo si se produce hipocalcemia, hipofosfatemia o hipomagnesemia.
Los pacientes con hipercalcemia no tratada, presentan generalmente algún grado de alteración de la función renal, por lo tanto, deberá considerarse la monitorización cuidadosa de la función renal.
No se ha establecido la seguridad ni la eficacia de Zometa en pacientes pediátricos.
Insuficiencia renal Deberá evaluarse apropiadamente a los pacientes con HIT y evidencia de deterioro de la función renal, teniendo en consideración si el beneficio potencial del tratamiento con Zometa supera el posible riesgo.
La decisión de tratar a pacientes con metástasis óseas para la prevención de eventos relacionados con el esqueleto deberá tener en consideración que el inicio del efecto del tratamiento es de 2– 3 meses.
Al igual que sucede con otros bisfosfonatos, Zometa se ha asociado con descripciones de disfunción renal.
Los factores que pueden aumentar el riesgo de deterioro de la función renal incluyen deshidratación, insuficiencia renal preexistente, ciclos múltiples de Zometa y otros bisfosfonatos y también el uso de otros fármacos nefrotóxicos.
A pesar de que el riesgo se reduce con una dosis de Zometa 4 mg administrada durante 15 minutos, puede presentarse todavía deterioro de la función renal.
Se han notificado casos de deterioro de la función renal con progresión a insuficiencia renal y diálisis después de la administración de la dosis inicial o de una dosis única de Zometa.
En algunos pacientes con administración crónica de Zometa a las dosis recomendadas para prevención de eventos relacionados con el esqueleto también se presentan aumentos de creatinina sérica, aunque con menor frecuencia.
Antes de cada dosis de Zometa deberán valorarse los niveles de creatinina sérica de los pacientes.
Al inicio del tratamiento de pacientes con metástasis óseas con insuficiencia renal de leve a moderada, se recomiendan dosis más bajas de Zometa.
En pacientes que muestren evidencia de deterioro renal durante el tratamiento, deberá interrumpirse la administración de Zometa.
Solamente deberá reanudarse el tratamiento con Zometa cuando la creatinina sérica vuelva a hallarse dentro de un 10% del valor basal (ver sección 4.2).
En vista del impacto potencial de los bisfosfonatos incluyendo Zometa sobre la función renal, la ausencia de datos clínicos de seguridad en pacientes con insuficiencia renal grave (definida en los ensayos clínicos como creatinina sérica ≥ 400 µmol/ l o ≥ 4,5 mg/ dl para pacientes con HIT y ≥ 265 µmol/ l o ≥ 3,0 mg/ dl para pacientes con cáncer y metástasis óseas, respectivamente) a nivel basal y los limitados datos de farmacocinética en pacientes con insuficiencia renal grave a nivel basal (aclaramiento de creatinina < 30 ml/ min), no se recomienda el uso de Zometa en pacientes con insuficiencia renal grave.
4 Insuficiencia hepática Dado que sólo se dispone de datos clínicos limitados en pacientes con insuficiencia hepática grave, no pueden darse recomendaciones específicas para esta población de pacientes.
Osteonecrosis de mandíbula Se ha observado osteonecrosis de mandíbula predominantemente en pacientes con cáncer, tratados con bisfosfonatos, incluyendo Zometa.
Muchos de estos pacientes también recibían quimioterapia y corticosteroides.
La mayoría de los casos descritos se han asociado con procesos dentales, tales como una extracción dental.
Muchos mostraron signos de infección local incluyendo osteomielitis.
En aquellos pacientes con factores de riesgo concomitante (p. ej. cáncer, quimioterapia, corticosteroides, una higiene oral pobre), deberá considerarse un examen dental con una apropiada odontología preventiva, antes de iniciar el tratamiento con bisfosfonatos.
Durante el tratamiento, si es posible, estos pacientes deben evitar procesos dentales invasivos.
La cirugía dental puede agravar la situación en pacientes que desarrollen osteonecrosis de mandíbula durante la terapia con bisfosfonatos.
No hay datos disponibles que indiquen si la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis de mandíbula en pacientes que precisen procesos dentales.
La valoración clínica del médico, debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio-riesgo).
Dolor musculoesquelético En la experiencia post-comercialización, se han notificado casos de dolor óseo, articular y muscular grave y ocasionalmente incapacitante, en pacientes que toman bisfosfonatos.
Sin embargo, estos informes han sido infrecuentes.
Esta categoría de fármacos incluye Zometa (ácido zoledrónico).
El tiempo hasta la aparición de los síntomas varió desde un día hasta varios meses tras el inicio del tratamiento.
La mayor parte de los pacientes mejoró al suspender el tratamiento.
Un subgrupo presentó recurrencia de los síntomas al administrar otra vez el mismo fármaco u otro bisfosfonato.
4.5 Interacción con otros medicamentos y otras formas de interacción
En ensayos clínicos, Zometa se ha administrado simultáneamente con agentes anticancerosos, diuréticos, antibióticos y analgésicos utilizados comúnmente sin que ocurrieran interacciones clínicamente evidentes.
In vitro, el ácido zoledrónico no se une considerablemente a proteínas plasmáticas y no inhibe las enzimas humanas del citocromo P450 (ver sección 5.2), aunque no se han realizado ensayos clínicos estrictos de interacciones.
Se recomienda precaución cuando se administran bisfosfonatos con aminoglucósidos, dado que ambos agentes pueden ejercer un efecto aditivo, dando como resultado una menor concentración de calcio sérico durante periodos más largos de los necesarios.
Se recomienda precaución cuando se utilice Zometa junto con otros fármacos potencialmente nefrotóxicos.
También debe prestarse atención a la posibilidad de que se desarrolle hipomagnesemia durante el tratamiento.
En los pacientes con mieloma múltiple, el riesgo de disfunción renal puede verse aumentado cuando se utilicen bisfosfonatos por vía intravenosa en combinación con talidomida.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ácido zoledrónico en mujeres embarazadas.
Estudios de reproducción en animales con ácido zoledrónico han mostrado toxicidad para la reproducción (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Zometa no debe utilizarse durante el embarazo.
Se desconoce si el ácido zoledrónico se excreta en la leche materna.
Zometa está contraindicado en mujeres en periodo de lactancia (ver sección 4.3).
5 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La frecuencia de las reacciones adversas para Zometa 4 mg está basada principalmente en la recogida de datos de tratamiento crónico.
Las reacciones adversas con Zometa son similares a las observadas con otros bisfosfonatos y puede esperarse que tengan lugar en aproximadamente un tercio de los pacientes.
La administración intravenosa se ha asociado comúnmente con un síndrome similar a la gripe en aproximadamente el 9% de los pacientes, incluyendo dolor óseo (9,1%), fiebre (7,2%), fatiga (4,1%) y escalofríos (2,9%).
Ocasionalmente se han descrito casos de artralgia y mialgia en aproximadamente el 3%.
No se dispone de información sobre la reversibilidad de estas reacciones adversas.
Con frecuencia, la reducción de la excreción renal de calcio se acompaña de un descenso de las concentraciones séricas de fosfato (en aproximadamente el 20% de los pacientes), el cual es asintomático y no requiere tratamiento.
El calcio sérico puede descender hasta concentraciones hipocalcémicas asintomáticas en aproximadamente el 3% de los pacientes.
Se han descrito reacciones gastrointestinales, como náuseas (5,8%) y vómitos (2,6%), después de la perfusión intravenosa de Zometa.
Ocasionalmente también se han observado reacciones locales en el punto de perfusión, como enrojecimiento o tumefacción y/ o dolor en menos del 1% de los pacientes.
En el 1,5% de los pacientes tratados con Zometa 4 mg se ha descrito anorexia.
Se han observado pocos casos de erupción o prurito (inferior al 1%).
Al igual que con otros bisfosfonatos, se han descrito casos de conjuntivitis en aproximadamente el 1% de los pacientes.
Ha habido algunos casos de disfunción renal, (2,3%) a pesar de que la etiología parece ser en muchos casos multifactorial.
En base a un análisis conjunto de estudios controlados con placebo, se describió anemia grave (Hb < 8,0 g/ dl) en el 5,2% de los pacientes que recibieron Zometa, frente al 4,2% de los pacientes con placebo.
Las siguientes reacciones adversas del fármaco (Tabla 1) se han recopilado de los ensayos clínicos principalmente tras el tratamiento crónico con ácido zoledrónico:
Tabla 1
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
6 Trastornos de la sangre y del sistema linfático
Frecuente:
Poco frecuente:
Rara:
Anemia Trombocitopenia, leucopenia Pancitopenia
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Vértigo, parestesia, alteraciones del gusto, hipoestesia, hiperestesia, temblor
Trastornos psiquiátricos Trastornos oculares
Poco frecuente:
Rara:
Ansiedad, alteraciones de sueño Confusión
Frecuente:
Poco frecuente:
Muy rara:
Conjuntivitis Visión borrosa Uveitis, episcleritis
Frecuente:
Poco frecuente:
Náuseas, vómitos, anorexia Diarrea, estreñimiento, dolor abdominal, dispepsia estomatitis, sequedad de boca
Trastornos respiratorios, torácicos y mediastínicos Trastornos de la piel
Poco frecuente: y del tejido subcutáneo Poco frecuente:
Disnea, tos Prurito, erupción (incluyendo erupción eritematosa y macular), aumento de la sudoración
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos
Frecuente:
Poco frecuente:
Calambres musculares
Trastornos cardiovasculares
Poco frecuente:
Rara:
Hipertensión, hipotensión Bradicardia
Trastornos renales y urinarios
Frecuente:
Poco frecuente:
Insuficiencia renal Fallo renal agudo, hematuria, proteinuria
Poco frecuente:
Rara:
Reacción de hipersensibilidad Edema angioneurotico
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Fiebre, síndrome similar a la gripe (incluyendo fatiga, escalofríos, malestar y sofocos)
Poco frecuente:
Astenia, edema periférico, reacciones en el lugar de la inyección (incluyendo dolor, irritación, tumefacción, induración), dolor torácico, aumento de peso
Muy frecuente:
Frecuente:
Hipofosfatemia Aumento de la creatinina y urea sanguíneas, hipocalcemia
Poco frecuente:
Rara:
Hipomagnesemia, hipopotasemia Hiperpotasemia, hipernatremia
En un ensayo clínico controlado, doble ciego, aleatorizado y de 3 años de duración que evaluó la
7 eficacia y seguridad de 5 mg de ácido zoledrónico administrados una vez al año frente a placebo en el tratamiento de la osteoporosis (OP) postmenopáusica, la incidencia global de fibrilación auricular en pacientes que recibieron tratamiento con 5 mg de ácido zoledrónico y con placebo fue de un 2,5% (96 de 3.862) y 1,9% (75 de 3.852), respectivamente.
La proporción de reacciones adversas graves de fibrilación auricular fue de 1,3% (51 de 3.862) y 0,6% (22 de 3.852) en pacientes que recibieron 5 mg de ácido zoledrónico y placebo, respectivamente.
La diferencia observada en este ensayo se ha descrito en otros ensayos con ácido zoledrónico, incluyendo los ensayos con Zometa (ácido zoledrónico) 4 mg, administrado cada 3-4 semanas en pacientes oncológicos.
Se desconoce el mecanismo causante del aumento de la incidencia de fibrilación auricular en este ensayo clínico en particular.
Experiencia post-comercialización Se han notificado las siguientes reacciones adversas durante el uso post-autorización de Zometa.
Se han descrito casos de osteonecrosis (especialmente de las mandíbulas) predominantemente en pacientes con cáncer tratados con bisfosfonatos, incluyendo Zometa.
Muchos de estos pacientes presentaron signos de infección local incluyendo osteomielitis, y la mayoría de los informes hacen referencia a pacientes con cáncer tras una extracción dentaria u otras cirugías dentales.
La osteonecrosis de la mandíbula tiene múltiples factores de riesgo documentados, incluyendo cáncer diagnosticado, tratamientos concomitantes (p. ej. quimioterapia, radioterapia, corticosteroides) y situaciones comórbidas (p. ej. anemia, coagulopatías, infección, afección oral preexistente.
Aunque no se ha determinado la causalidad, es prudente evitar la cirugía dental ya que la recuperación puede ser larga (ver sección 4.4).
En casos muy raros, se han notificado las siguientes reacciones adversas: síncope o colapso circulatorio secundarios a hipotensión, sobretodo en pacientes con factores de riesgo subyacentes, fibrilación auricular, somnolencia, broncoconstricción, reacción/ shock anafiláctico y urticaria.
Debido a que estas notificaciones provienen de una población de un tamaño incierto y están sujetas a factores de confusión, es difícil evaluar la causalidad y estimar las tasas de incidencia de los acontecimientos.
4.9 Sobredosis
La experiencia clínica sobre la sobredosis con Zometa es limitada.
Los pacientes que han recibido dosis superiores a las recomendadas deben someterse a una monitorización estrecha, dado que se han observado alteración de la función renal (incluyendo insuficiencia renal) y valores anómalos de los electrolitos séricos (incluyendo calcio, fósforo y magnesio).
Si se produce una hipocalcemia, debe administrarse perfusiones de gluconato cálcico, según criterio clínico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Bisfosfonatos, código ATC:
M05 BA 08
El ácido zoledrónico pertenece a la clase de los bisfosfonatos y actúa principalmente en el hueso.
Es un inhibidor de la resorción ósea osteoclástica.
La acción ósea selectiva de los bisfosfonatos se basa en su gran afinidad por el hueso mineralizado, pero el mecanismo molecular preciso que da lugar a la inhibición de la actividad osteoclástica aún no está claro.
En estudios de larga duración en animales, el ácido zoledrónico inhibe la resorción ósea sin perjudicar la formación, mineralización ni las propiedades mecánicas del hueso.
Además de ser un muy potente inhibidor de la resorción ósea, el ácido zoledrónico también posee varias propiedades antitumorales que pueden contribuir a su eficacia general en el tratamiento de la metástasis ósea.
Se han demostrado las siguientes propiedades en ensayos preclínicos:
- In vivo:
Inhibición de la resorción ósea osteoclástica, lo que altera el microentorno de la médula
ósea haciéndolo menos favorable al crecimiento de la célula tumoral, actividad antiangiogénica
8 y actividad analgésica.
- In vitro:
Inhibición de la proliferación osteoblástica, actividad citostática directa y pro-
apoptótica sobre las células tumorales, efecto citostático sinérgico con otros fármacos anticancerígenos, actividad antiadhesiva/ invasiva.
Resultados de los ensayos clínicos en la prevención de eventos relacionados con el esqueleto en pacientes con neoplasias avanzadas con afectación ósea El primer estudio aleatorizado, doble ciego, controlado con placebo comparó Zometa con placebo para la prevención de eventos relacionados con el esqueleto (ERE) en pacientes con cáncer de próstata.
Zometa 4 mg disminuyó significativamente la proporción de pacientes que experimentaron al menos un evento relacionado con el esqueleto (ERE), retrasó la mediana de tiempo hasta el primer ERE en más de 5 meses y redujo la incidencia anual de eventos por paciente – tasa de morbididad esquelética.
El análisis de eventos múltiples mostró una reducción del riesgo del 36% en el desarrollo de ERE en el grupo de Zometa en comparación con placebo.
Los pacientes que recibieron Zometa registraron un menor incremento del dolor que los que recibieron placebo, alcanzando diferencias significativas en los meses 3, 9, 21 y 24.
Un menor número de pacientes tratados con Zometa sufrió fracturas patológicas.
Los efectos del tratamiento fueron menos pronunciados en pacientes con lesiones blásticas.
Los resultados de eficacia se muestran en la Tabla 2.
El análisis de eventos múltiples mostró una reducción del riesgo del 30,7% en el desarrollo de ERE en el grupo de Zometa en comparación con placebo.
Los resultados de eficacia se muestran en la Tabla 3.
Tabla 2:
Resultados de eficacia (pacientes con cáncer de próstata que recibían terapia hormonal)
Algún ERE (+HIT)
Fracturas*
Radioterapia en hueso
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Proporción de pacientes con ERE (%)
214 38
208 214 208 214 49 17 25 26
208 33
Valor p
0,028
0,052 0,119
Mediana de tiempo hasta ERE (días)
488
321
NA
NA NA
640
Valor p
0,009
0,020
0,055
Tasa de morbididad esquelética
0,77
1,47
0,20
0,45
0,42
0,89
Valor p
0,005
0,023
0,060
Reducción del riesgo de sufrir eventos múltiples** (%)
36
-
NAp
NAp NAp
Nap
Valor p
0,002
NAp
NAp
* Incluye fracturas vertebrales y no vertebrales ** Tiene en cuenta todos los eventos esqueléticos, el número total así como el tiempo hasta cada evento durante el ensayo NA No Alcanzado NAp No aplicable
9 Tabla 3:
Resultados de eficacia (tumores sólidos distintos de cáncer de mama o próstata)
Algún ERE (+HIT)
Fracturas*
Radioterapia en hueso
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Proporción de pacientes con ERE (%)
257 39
250 257 250 257 48 16 22 29
250 34
Valor p
0,039
0,064
0,173
Mediana de tiempo hasta ERE (días)
236
155
NA
NA
424
307
Valor p
0,009
0,020
0,079
Tasa de morbididad esquelética
1,74
2,71
0,39
0,63
1,24
1,89
Valor p
0,012
0,066
0,099
Reducción del riesgo de sufrir eventos múltiples** (%)
30,7
-
NAp
NAp NAp
NAp
Valor p
0,003
NAp
NAp
* Incluye fracturas vertebrales y no vertebrales ** Tiene en cuenta todos los eventos esqueléticos, el número total así como el tiempo hasta cada evento durante el ensayo NA No Alcanzado NAp No aplicable
En un tercer ensayo de fase III aleatorizado, doble ciego, se comparó Zometa 4 mg con pamidronato 90 mg cada 3 o 4 semanas en pacientes con mieloma múltiple o cáncer de mama con al menos una lesión ósea.
Los resultados demostraron que Zometa 4 mg mostraba una eficacia comparable a pamidronato 90 mg en la prevención de ERE.
El análisis de eventos múltiples reveló una reducción significativa del riesgo del 16% en pacientes tratados con Zometa en comparación con los pacientes que recibieron pamidronato.
Los resultados de eficacia se muestran en la Tabla 4.
10 Tabla 4:
Resultados de eficacia (pacientes con cáncer de mama o mieloma múltiple)
Algún ERE (+HIT)
Fracturas*
Radioterapia en hueso
Zometa
Pam Zometa Pam Zom
Zometa
Pam Zometa Pam Zom
Zometa Pam Zometa Pam Zometa
Pam
4 mg
90 mg 4 mg 90 mg 4 mg
90 mg
N Proporción de pacientes con ERE (%)
561 48
555 561 555 561 52 37 39 19
555 24
Valor p
0,198
0,653
0,037
Mediana de tiempo hasta ERE (días)
376
356
NA
714
NA
Valor p
0,151
0,672
0,026
Tasa de morbididad esquelética
1,04
1,39
0,53
0,60
0,47
0,71
Valor p
0,084
0,614
0,015
Reducción del riesgo de sufrir eventos múltiples** (%)
16
-
NAp
NAp NAp
NAp
Valor p
0,030
NAp
NAp
* Incluye fracturas vertebrales y no vertebrales ** Tiene en cuenta todos los eventos esqueléticos, el número total así como el tiempo hasta cada evento durante el ensayo NA No Alcanzado NAp No aplicable
Se estudió también Zometa en un ensayo controlado con placebo, randomizado y doble ciego en 228 pacientes con metástasis óseas documentadas a partir de cáncer de mama, para evaluar el efecto de Zometa sobre la tasa de eventos relacionados con el esqueleto (ERE), calculada como el número total de eventos ERE (excluyendo hipercalcemia y ajustado para fractura previa), dividido por el periodo total de riesgo.
Los pacientes recibieron 4 mg de Zometa o placebo cada cuatro semanas durante un año.
Los pacientes se distribuyeron a partes iguales entre los grupos tratados con Zometa y con placebo.
La tasa de ERE (eventos/ persona año) fue 0,628 para Zometa y 1,096 para placebo.
La proporción de pacientes con al menos un ERE (excluyendo hipercalcemia) fue de 29,8% en el grupo tratado con Zometa frente a 49,6% en el grupo con placebo (p=0,003).
La mediana de tiempo hasta el inicio del primer ERE no se alcanzó en el brazo de tratamiento con Zometa al final del ensayo y fue significativamente prolongada comparado con placebo (p=0,007).
En un análisis de evento múltiple Zometa redujo el riesgo de EREs en un 41% (RR=0,59, p=0,019) comparado con placebo.
En el grupo tratado con Zometa, se observó una mejoría estadísticamente significativa en la puntuación de medida del dolor (utilizando el “ Brief Pain Inventory”, BPI) a las 4 semanas y en cada punto de tiempo posterior durante el estudio, en comparación a placebo (Figura 1).
La puntuación en la escala de dolor obtenida con Zometa fue consistentemente inferior a la basal y la reducción de dolor se acompañó de una tendencia decreciente en las puntuaciones obtenidas en la escala de uso de analgésicos.
11 Figura 1.
Cambios medios en la puntuación de BPI respecto al valor basal.
Las diferencias estadísticamente significativas están marcadas (*p < 0,05) para las comparaciones entre tratamientos (Zometa frente a Placebo)
Placebo ∆ Cambio medio de BPI a partir del valor
Zometa basal
Tiempo en estudio (semanas)
Resultados de los ensayos clínicos en el tratamiento de la HIT Los ensayos clínicos en hipercalcemia inducida por tumor (HIT) demostraron que el ácido zoledrónico se caracteriza por disminuir el calcio sérico y la excreción urinaria de calcio.
En los estudios de Fase I de búsqueda de dosis en pacientes con hipercalcemia inducida por tumor (HIT) de leve a moderada, las dosis efectivas ensayadas estuvieron en el rango de aproximadamente 1,2– 2,5 mg.
Para valorar los efectos de Zometa frente a 90 mg de pamidronato, se combinaron los resultados de dos ensayos multicéntricos principales en pacientes con HIT en un análisis previamente planificado.
Hubo una normalización más rápida de las concentraciones corregidas de calcio sérico en el día 4 para 8 mg de Zometa, y en el día 7 para 4 mg y 8 mg de Zometa.
Se observaron las proporciones de respuesta siguientes:
Tabla 5:
Proporción de individuos con respuesta completa por día en estudios combinados de HIT
Día 4
Día 7
Día 10
Zometa 4 mg (N=86) Zometa 8 mg (N=90) Pamidronato 90 mg (N=99)
45,3% (p=0,104) 55,6% (p=0,021)* 33,3%
82,6% (p=0,005)* 83,3% (p=0,010)* 63,6%
88,4% (p=0,002)* 86,7% (p=0,015)* 69,7%
*valores de p comparados con pamidronato.
La mediana de tiempo hasta la normocalcemia fue de 4 días.
La mediana de tiempo hasta la recaída (reelevación de los valores de calcio sérico corregidos respecto a la albúmina ≥ 2,9 mmol/ l) fue de 30 a 40 días para los pacientes tratados con Zometa frente a 17 días para los tratados con 90 mg de pamidronato (valores de p:
0,001 para 4 mg y 0,007 para 8 mg).
No hubo diferencias estadísticamente significativas entre las dos dosis de Zometa.
En los ensayos clínicos a 69 pacientes que recayeron o fueron refractarios al tratamiento inicial (Zometa 4 mg, 8 mg o pamidronato 90 mg) se les repitió el tratamiento con Zometa 8 mg.
La tasa de respuesta en estos pacientes fue de aproximadamente el 52%.
Dado que a estos pacientes se les repitió el tratamiento solo con la dosis de 8 mg, no se dispone de datos que permitan la comparación con la
En los ensayos clínicos realizados en pacientes con hipercalcemia inducida por tumor (HIT), el perfil de seguridad global de los tres grupos de tratamiento (4 mg y 8 mg de ácido zoledrónico y 90 mg de pamidronato) fue similar en cuanto a tipo y gravedad.
5.2 Propiedades farmacocinéticas
Perfusiones únicas y múltiples durante 5 y 15 minutos de 2, 4, 8 y 16 mg de ácido zoledrónico en 64 pacientes con metástasis ósea dieron como resultado los datos farmacocinéticos siguientes, observándose que son independientes de la dosis.
Después de iniciar la perfusión de ácido zoledrónico, las concentraciones plasmáticas del fármaco aumentaron rápidamente, alcanzando el pico al final del periodo de perfusión, seguido de un rápido descenso hasta < 10% del pico después de 4 horas y < 1% del pico después de 24 horas, con un periodo subsiguiente prolongado de concentraciones muy bajas que no superan el 0,1% del pico antes de la segunda perfusión del fármaco el día 28.
El ácido zoledrónico administrado por vía intravenosa se elimina por un proceso trifásico: eliminación bifásica rápida de la circulación sistémica, con semividas de t1/ 2α 0,24 y t1/ 2β 1,87 horas, seguida por una fase de eliminación prolongada con una semivida de eliminación terminal de t1/ 2γ 146 horas.
Después de dosis múltiples del fármaco cada 28 días no hubo acumulación de éste en plasma.
El ácido zoledrónico no se metaboliza y se excreta inalterado por vía renal.
Durante las primeras 24 horas, el 39 ± 16% de la dosis administrada se recupera en la orina, mientras que la restante se une principalmente al tejido óseo.
Del tejido óseo se libera muy lentamente volviendo a la circulación sistémica y se elimina por vía renal.
El aclaramiento corporal total es 5,04 ± 2,5 l/ h, independiente de la dosis, y no está afectado por el sexo, edad, raza ni peso corporal.
Incrementando el tiempo de perfusión de 5 a 15 minutos se produjo un descenso del 30% en la concentración de ácido zoledrónico al final de la perfusión, sin afectar al área bajo la curva de la concentración plasmática frente al tiempo.
La variabilidad entre pacientes de los parámetros farmacocinéticos para el ácido zoledrónico fue elevada, tal como se ha visto con otros bisfosfonatos.
No se dispone de datos farmacocinéticos del ácido zoledrónico en pacientes con hipercalcemia ni en pacientes con insuficiencia hepática.
El ácido zoledrónico no inhibe las enzimas humanas del citocromo P450 in vitro, no acusa biotransformación, y en estudios con animales, < 3% de la dosis administrada se recuperó en heces, lo cual indica que la función hepática no desempeña una función importante en la farmacocinética del ácido zoledrónico.
El aclaramiento renal del ácido zoledrónico se correlacionó significativamente de forma positiva con el aclaramiento de creatinina, representando el aclaramiento renal el 75 ± 33% del aclaramiento de creatinina, que mostró una media de 84 ± 29 ml/ min (rango de 22 a 143 ml/ min) en los 64 pacientes con cáncer estudiados.
El análisis de la población mostró que para un paciente con un aclaramiento de creatinina de 20 ml/ min (insuficiencia renal grave), o 50 ml/ min (insuficiencia moderada), el correspondiente aclaramiento esperado de ácido zoledrónico sería de 37% ó 72% respectivamente, del de un paciente con un aclaramiento de creatinina de 84 ml/ min.
Sólo se dispone de datos farmacocinéticos limitados en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
El ácido zoledrónico carece de afinidad por los componentes celulares de la sangre; su unión a proteínas plasmáticas es baja (aproximadamente 56%) e independiente de la concentración de ácido zoledrónico.
13 5.3 Datos preclínicos sobre seguridad
Toxicidad aguda La dosis única intravenosa máxima no letal fue de 10 mg/ kg de peso corporal en ratones y 0,6 mg/ kg en ratas.
Toxicidad crónica y subcrónica El ácido zoledrónico fue bien tolerado cuando se administró por vía subcutánea a ratas y por vía intravenosa a perros en dosis de hasta 0,02 mg/ kg diarios durante 4 semanas.
La administración de 0,001 mg/ kg/ día por vía subcutánea a ratas y 0,005 mg/ kg por vía intravenosa una vez cada 2– 3 días a perros durante 52 semanas inclusive también fue bien tolerada.
El hallazgo más frecuente en estudios de dosis repetidas consistió en un aumento de la sustancia esponjosa primaria en las metáfisis de huesos largos de animales en crecimiento a prácticamente todas las dosis, hecho que refleja la actividad farmacológica antiresortiva del compuesto.
Los márgenes de seguridad relativos a los efectos renales fueron estrechos en estudios con animales a largo plazo con dosis parenterales repetidas pero los niveles sin efectos adversos (NOAELs) acumulados en estudios de dosis única (1,6 mg/ kg) y dosis múltiples durante un mes (0,06– 0,6 mg/ kg/ día) no indicaron efectos renales a dosis equivalentes o superiores a la dosis terapéutica mayor recomendada en humanos.
La administración a más largo plazo de dosis repetidas próximas a la mayor dosis terapéutica recomendada en humanos de ácido zoledrónico produjo efectos toxicológicos en otros órganos incluyendo el tracto gastrointestinal, hígado, bazo y pulmones y en los lugares de inyección intravenosa.
Toxicidad en la reproducción El ácido zoledrónico fue teratógeno en ratas en dosis subcutáneas ≥ 0,2 mg/ kg.
No se observó teratogenicidad o fetotoxicidad en los conejos, pero sí toxicidad materna.
Se observó distocia con la dosis mínima ensayada en ratas (0,01 mg/ kg de peso corporal).
Mutagenicidad y potencial carcinogénico El ácido zoledrónico no fue mutagénico en los ensayos de mutagenicidad realizados y los ensayos de carcinogénesis no revelaron signo alguno de potencial carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Citrato de sodio
Ampolla disolvente:
Agua para preparaciones inyectables
6.2 Incompatibilidades
Para evitar incompatibilidades potenciales, la solución reconstituida de Zometa se diluye con una solución de cloruro sódico al 0,9% p/ V o una solución de glucosa al 5% p/ V.
La solución de Zometa reconstituida no debe mezclarse con otras soluciones para perfusión que contengan calcio u otros cationes divalentes, como la solución de Ringer lactato, debiendo administrarse como una solución intravenosa única en una vía de perfusión distinta.
Los estudios realizados con frascos de vidrio y con diferentes tipos de bolsas para perfusión y líneas de perfusión de cloruro de polivinilo, polietileno y polipropileno (previamente llenadas con cloruro sódico al 0,9% p/ V o solución de glucosa al 5% p/ V) no revelaron incompatibilidad con Zometa.
14 6.3 Periodo de validez
3 años.
La solución reconstituida es química y físicamente estable durante 24 horas a 2°C – 8°C.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
Después de la reconstitución y dilución asépticas, conviene utilizar el producto reconstituido y diluido inmediatamente.
Si éste no se usa enseguida, el tiempo y las condiciones de conservación antes de su utilización son responsabilidad del manipulador.
El tiempo transcurrido entre la reconstitución, dilución y conservación en nevera a 2°C – 8°C y el final de la administración no debe exceder de 24 horas.
6.5 Naturaleza y contenido del recipiente
Zometa 4 mg polvo para solución para perfusión se suministra en envases que contienen 1, 4 ó 10 viales y 1, 4 ó 10 ampollas de agua para preparaciones inyectables, respectivamente.
Puede que no estén comercializados todos los tamaños de envase.
Vial de polvo: vial de vidrio incoloro de 6 ml, vidrio hidrolítico tipo I (Ph.
Eur.).
Ampolla de disolvente: ampolla de vidrio incoloro de 5 ml.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El polvo debe ser primero reconstituido en el vial utilizando los 5 ml de agua para preparaciones inyectables de la ampolla suministrada.
La disolución debe ser completa antes de extraer la solución.
La cantidad de solución reconstituida requerida se diluye posteriormente con 100 ml de una solución para perfusión exenta de calcio (solución de cloruro sódico al 0,9% p/ V o solución de glucosa al 5% p/ V).
La solución, si se ha refrigerado, deberá alcanzar la temperatura ambiente antes de la administración.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 176/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20.03.2001 Fecha de la primera renovación:
20.03.2006
15 10.
FECHA DE LA REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
Zometa 4 mg/ 5 ml concentrado para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial con 5 ml de concentrado contiene 4 mg de ácido zoledrónico (anhidro).
Un ml de concentrado contiene ácido zoledrónico (como monohidrato) equivalente a 0,8 mg de ácido zoledrónico (anhidro).
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución para perfusión
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Prevención de eventos relacionados con el esqueleto (fracturas patológicas, compresión
medular, radiación o cirugía ósea, o hipercalcemia inducida por tumor) en pacientes con neoplasias avanzadas con afectación ósea.
- Tratamiento de la hipercalcemia inducida por tumor (HIT).
4.2 Posología y forma de administración
Zometa solo debe ser utilizado por clínicos experimentados en la administración intravenosa de bisfosfonatos.
Zometa concentrado no debe mezclarse con otras soluciones para perfusión que contengan calcio u otros cationes divalentes, como la solución de Ringer lactato, debiendo administrarse como una solución intravenosa única en una vía de perfusión distinta.
Adultos y personas de edad avanzada La dosis recomendada en la prevención de eventos relacionados con el esqueleto en pacientes con neoplasias avanzadas con afectación ósea es de 4 mg de ácido zoledrónico.
El concentrado debe ser diluido con 100 ml de cloruro sódico al 0,9% p/ V estéril o solución de glucosa al 5% p/ V y administrado como perfusión intravenosa durante 15 minutos como mínimo cada 3 ó 4 semanas.
Deberá administrarse a los pacientes diariamente un suplemento oral de calcio de 500 mg y 400 UI de vitamina D.
Tratamiento de la HIT Adultos y personas de edad avanzada La dosis recomendada en hipercalcemia (concentración corregida de calcio sérico respecto a la albúmina ≥ 12,0 mg/ dl ó 3,0 mmol/ l) es de 4 mg de ácido zoledrónico.
El concentrado debe ser diluido con 100 ml de cloruro sódico al 0,9% p/ V estéril o solución de glucosa al 5% p/ V, y administrado como perfusión intravenosa única durante 15 minutos como mínimo.
Los pacientes deben mantenerse bien hidratados antes y después de la administración de Zometa.
17 Insuficiencia renal HIT:
Deberá considerarse solamente el tratamiento con Zometa en los pacientes con HIT que también sufran insuficiencia renal grave tras la evaluación de los riesgos y los beneficios del tratamiento.
En los ensayos clínicos, se excluyeron a los pacientes con creatinina sérica > 400 μ mol/ l ó > 4,5 mg/ dl.
No se requiere un ajuste de la dosis en los pacientes con HIT con una creatinina sérica < 400 μ mol/ l ó < 4,5 mg/ dl (ver sección 4.4).
Prevención de eventos relacionados con el esqueleto en pacientes con neoplasias avanzadas con afectación ósea:
Cuando se inicia el tratamiento con Zometa en pacientes con mieloma múltiple o con lesiones metastásicas óseas de tumores sólidos, se deberá determinar la creatinina sérica y el aclaramiento de creatinina (CrCl).
El CrCl se calcula a partir de la creatinina sérica utilizando la fórmula de Cockcroft- Gault.
No se recomienda Zometa en los pacientes que presenten insuficiencia renal grave, definida para esta población como CrCl < 30 ml/ min, antes del inicio del tratamiento.
En los ensayos clínicos con Zometa, se excluyeron los pacientes con creatinina sérica > 265 μ mol/ l ó > 3,0 mg/ dl.
En pacientes con metástasis óseas que presentaban insuficiencia renal de leve a moderada, definida para esta población como CrCl 30– 60 ml/ min, antes del inicio de tratamiento se recomienda la siguiente dosis de Zometa (ver también sección 4.4):
Aclaramiento de creatinina basal (ml/ min) > 60 50– 60 40– 49 30– 39
Dosis recomendada de Zometa* 4,0 mg 3,5 mg* 3,3 mg* 3,0 mg*
*Las dosis se han calculado asumiendo un AUC objetivo de 0,66 (mg• hr/ l) (CrCl = 75 ml/ min).
Se espera que en los pacientes con insuficiencia renal las dosis reducidas alcancen la misma AUC que la observada en los pacientes con aclaramiento de creatinina de 75 ml/ min.
Una vez iniciado el tratamiento deberá medirse la creatinina sérica antes de cada dosis de Zometa y el tratamiento deberá interrumpirse si se ha deteriorado la función renal.
En los ensayos clínicos, el deterioro renal se definió como se indica a continuación:
- Para pacientes con creatinina sérica basal normal (< 1,4 mg/ dl ó < 124 μ mol/ l), un aumento de
0,5 mg/ dl ó 44 μ mol/ l;
- Para pacientes con creatinina basal anormal (> 1,4 mg/ dl, ó > 124 μ mol/ l), un aumento de
1,0 mg/ dl ó 88 μ mol/ l.
En los ensayos clínicos, el tratamiento con Zometa se reanudó únicamente cuando el nivel de creatinina volvió a hallarse dentro de un 10% del valor basal (ver sección 4.4).
El tratamiento con Zometa deberá reanudarse a la misma dosis que tenía antes de la interrupción del tratamiento.
Instrucciones para preparar dosis reducidas de Zometa Retirar un volumen apropiado del concentrado necesario, como se indica a continuación:
- 4,4 ml para una dosis de 3,5 mg
- 4,1 ml para una dosis de 3,3 mg
- 3,8 ml para una dosis de 3,0 mg
La cantidad de concentrado retirada debe diluirse posteriormente en 100 ml de solución estéril de cloruro sódico al 0,9% p/ V o en solución de glucosa al 5% p/ V.
La dosis deberá administrarse como perfusión intravenosa única durante 15 minutos como mínimo.
No se ha estudiado el uso de Zometa en pacientes pediátricos.
No deberá utilizarse Zometa en esta población de pacientes hasta que no se disponga de más datos.
18 4.3 Contraindicaciones
Zometa concentrado está contraindicado en mujeres en periodo de lactancia y en pacientes con hipersensibilidad clínicamente significativa al ácido zoledrónico, otros bisfosfonatos o a alguno de los excipientes de la formulación de Zometa.
4.4 Advertencias y precauciones especiales de empleo
General Los pacientes deben ser evaluados antes de la administración de Zometa para asegurar que están adecuadamente hidratados.
Debe evitarse la sobrehidratación en pacientes con riesgo de insuficiencia cardiaca.
Los parámetros metabólicos habituales relacionados con la hipercalcemia, como las concentraciones séricas de calcio, fosfato y magnesio, deben ser cuidadosamente vigilados después de iniciar la terapia con Zometa.
Puede ser necesario un tratamiento adicional a corto plazo si se produce hipocalcemia, hipofosfatemia o hipomagnesemia.
Los pacientes con hipercalcemia no tratada, presentan generalmente algún grado de alteración de la función renal, por lo tanto, deberá considerarse la monitorización cuidadosa de la función renal.
No se ha establecido la seguridad ni la eficacia de Zometa en pacientes pediátricos.
Insuficiencia renal Deberá evaluarse apropiadamente a los pacientes con HIT y evidencia de deterioro de la función renal, teniendo en consideración si el beneficio potencial del tratamiento con Zometa supera el posible riesgo.
La decisión de tratar a pacientes con metástasis óseas para la prevención de eventos relacionados con el esqueleto deberá tener en consideración que el inicio del efecto del tratamiento es de 2– 3 meses.
Al igual que sucede con otros bisfosfonatos, Zometa se ha asociado con descripciones de disfunción renal.
Los factores que pueden aumentar el riesgo de deterioro de la función renal incluyen deshidratación, insuficiencia renal preexistente, ciclos múltiples de Zometa y otros bisfosfonatos y también el uso de otros fármacos nefrotóxicos.
A pesar de que el riesgo se reduce con una dosis de Zometa 4 mg administrada durante 15 minutos, puede presentarse todavía deterioro de la función renal.
Se han notificado casos de deterioro de la función renal con progresión a insuficiencia renal y diálisis después de la administración de la dosis inicial o de una dosis única de Zometa.
En algunos pacientes con administración crónica de Zometa a las dosis recomendadas para prevención de eventos relacionados con el esqueleto también se presentan aumentos de creatinina sérica, aunque con menor frecuencia.
Antes de cada dosis de Zometa deberán valorarse los niveles de creatinina sérica de los pacientes.
Al inicio del tratamiento de pacientes con metástasis óseas con insuficiencia renal de leve a moderada, se recomiendan dosis más bajas de Zometa.
En pacientes que muestren evidencia de deterioro renal durante el tratamiento, deberá interrumpirse la administración de Zometa.
Solamente deberá reanudarse el tratamiento con Zometa cuando la creatinina sérica vuelva a hallarse dentro de un 10% del valor basal (ver sección 4.2).
En vista del impacto potencial de los bisfosfonatos incluyendo Zometa sobre la función renal, la ausencia de datos clínicos de seguridad en pacientes con insuficiencia renal grave (definida en los ensayos clínicos como creatinina sérica ≥ 400 µmol/ l o ≥ 4,5 mg/ dl para pacientes con HIT y ≥ 265 μ mol/ l o ≥ 3,0 mg/ dl para pacientes con cáncer y metástasis óseas, respectivamente) a nivel basal y los limitados datos de farmacocinética en pacientes con insuficiencia renal grave a nivel basal (aclaramiento de creatinina < 30 ml/ min), no se recomienda el uso de Zometa en pacientes con insuficiencia renal grave.
19 Insuficiencia hepática Dado que sólo se dispone de datos clínicos limitados en pacientes con insuficiencia hepática grave, no pueden darse recomendaciones específicas para esta población de pacientes.
Osteonecrosis de mandíbula Se ha observado osteonecrosis de mandíbula, predominantemente en pacientes con cáncer, tratados con bisfosfonatos, incluyendo Zometa.
Muchos de estos pacientes también recibían quimioterapia y corticosteroides.
La mayoría de los casos descritos se han asociado con procesos dentales, tales como una extracción dental.
Muchos mostraron signos de infección local incluyendo osteomielitis.
En aquellos pacientes con factores de riesgo concomitante (p. ej. cáncer, quimioterapia, corticosteroides, una higiene oral pobre), deberá considerarse un examen dental con una apropiada odontología preventiva, antes de iniciar el tratamiento con bisfosfonatos.
Durante el tratamiento, si es posible, estos pacientes deben evitar procesos dentales invasivos.
La cirugía dental puede agravar la situación en pacientes que desarrollen osteonecrosis de mandíbula durante la terapia con bisfosfonatos.
No hay datos disponibles que indiquen si la interrupción del tratamiento con bisfosfonatos reduce el riesgo de osteonecrosis de mandíbula en pacientes que precisen procesos dentales.
La valoración clínica del médico, debe orientar sobre cómo proceder con cada paciente según la valoración individual de la relación beneficio-riesgo).
Dolor musculoesquelético En la experiencia post-comercialización, se han notificado casos de dolor óseo, articular y muscular grave y ocasionalmente incapacitante, en pacientes que toman bisfosfonatos.
Sin embargo, estos informes han sido infrecuentes.
Esta categoría de fármacos incluye Zometa (ácido zoledrónico).
El tiempo hasta la aparición de los síntomas varió desde un día hasta varios meses tras el inicio del tratamiento.
La mayor parte de los pacientes mejoró al suspender el tratamiento.
Un subgrupo presentó recurrencia de los síntomas al administrar otra vez el mismo fármaco u otro bisfosfonato.
4.5 Interacción con otros medicamentos y otras formas de interacción
En ensayos clínicos, Zometa se ha administrado simultáneamente con agentes anticancerosos, diuréticos, antibióticos y analgésicos utilizados comúnmente sin que ocurrieran interacciones clínicamente evidentes.
In vitro, el ácido zoledrónico no se une considerablemente a proteínas plasmáticas y no inhibe las enzimas humanas del citocromo P450 (ver sección 5.2), aunque no se han realizado ensayos clínicos estrictos de interacciones.
Se recomienda precaución cuando se administran bisfosfonatos con aminoglucósidos, dado que ambos agentes pueden ejercer un efecto aditivo, dando como resultado una menor concentración de calcio sérico durante periodos más largos de los necesarios.
Se recomienda precaución cuando se utilice Zometa junto con otros fármacos potencialmente nefrotóxicos.
También debe prestarse atención a la posibilidad de que se desarrolle hipomagnesemia durante el tratamiento.
En los pacientes con mieloma múltiple, el riesgo de disfunción renal puede verse aumentado cuando se utilicen bisfosfonatos por vía intravenosa en combinación con talidomida.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ácido zoledrónico en mujeres embarazadas.
Estudios de reproducción en animales con ácido zoledrónico han mostrado toxicidad para la reproducción (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Zometa no debe utilizarse durante el embarazo.
Se desconoce si el ácido zoledrónico se excreta en la leche materna.
Zometa está contraindicado en mujeres en periodo de lactancia (ver sección 4.3).
20 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La frecuencia de las reacciones adversas para Zometa 4 mg está basada principalmente en la recogida de datos de tratamiento crónico.
Las reacciones adversas con Zometa son similares a las observadas con otros bisfosfonatos y puede esperarse que tengan lugar en aproximadamente un tercio de los pacientes.
La administración intravenosa se ha asociado comúnmente con un síndrome similar a la gripe en aproximadamente el 9% de los pacientes, incluyendo dolor óseo (9,1%), fiebre (7,2%), fatiga (4,1%) y escalofríos (2,9%).
Ocasionalmente se han descrito casos de artralgia y mialgia en aproximadamente el 3%.
No se dispone de información sobre la reversibilidad de estas reacciones adversas.
Con frecuencia, la reducción de la excreción renal de calcio se acompaña de un descenso de las concentraciones séricas de fosfato (en aproximadamente el 20% de los pacientes), el cual es asintomático y no requiere tratamiento.
El calcio sérico puede descender hasta concentraciones hipocalcémicas asintomáticas en aproximadamente el 3% de los pacientes.
Se han descrito reacciones gastrointestinales, como náuseas (5,8%) y vómitos (2,6%), después de la perfusión intravenosa de Zometa.
Ocasionalmente también se han observado reacciones locales en el punto de perfusión, como enrojecimiento o tumefacción y/ o dolor en menos del 1% de los pacientes.
En el 1,5% de los pacientes tratados con Zometa 4 mg se ha descrito anorexia.
Se han observado pocos casos de erupción o prurito (inferior al 1%).
Al igual que con otros bisfosfonatos, se han descrito casos de conjuntivitis en aproximadamente el 1% de los pacientes.
Ha habido algunos casos de disfunción renal, (2,3%) a pesar de que la etiología parece ser en muchos casos multifactorial.
En base a un análisis conjunto de estudios controlados con placebo, se describió anemia grave (Hb < 8,0 g/ dl) en el 5,2% de los pacientes que recibieron Zometa, frente al 4,2% de los pacientes con placebo.
Las siguientes reacciones adversas del fármaco (Tabla 1) se han recopilado de los ensayos clínicos principalmente tras el tratamiento crónico con ácido zoledrónico:
Tabla 1
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100, < 1/ 10), poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
21 Trastornos de la sangre y del sistema linfático
Frecuente:
Poco frecuente:
Rara:
Anemia Trombocitopenia, leucopenia Pancitopenia
Trastornos del sistema nervioso
Frecuente:
Poco frecuente:
Cefalea Vértigo, parestesia, alteraciones del gusto, hipoestesia, hiperestesia, temblor
Trastornos psiquiátricos Trastornos oculares
Poco frecuente:
Rara:
Ansiedad, alteraciones de sueño Confusión
Frecuente:
Poco frecuente:
Muy rara:
Conjuntivitis Visión borrosa Uveitis, episcleritis
Frecuente:
Poco frecuente:
Náuseas, vómitos, anorexia Diarrea, estreñimiento, dolor abdominal, dispepsia estomatitis, sequedad de boca
Trastornos respiratorios, torácicos y mediastínicos Trastornos de la piel
Poco frecuente: y del tejido subcutáneo Poco frecuente:
Disnea, tos Prurito, erupción (incluyendo erupción eritematosa y macular), aumento de la sudoración
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos
Frecuente:
Poco frecuente:
Calambres musculares
Trastornos cardiovasculares
Poco frecuente:
Rara:
Hipertensión, hipotensión Bradicardia
Trastornos renales y urinarios
Frecuente:
Poco frecuente:
Insuficiencia renal Fallo renal agudo, hematuria, proteinuria
Poco frecuente:
Rara:
Reacción de hipersensibilidad Edema angioneurotico
Trastornos generales y alteraciones en el lugar de administración
Frecuente:
Fiebre, síndrome similar a la gripe (incluyendo fatiga, escalofríos, malestar y sofocos)
Poco frecuente:
Astenia, edema periférico, reacciones en el lugar de la inyección (incluyendo dolor, irritación, tumefacción, induración), dolor torácico, aumento de peso
Muy frecuente:
Frecuente:
Hipofosfatemia Aumento de la creatinina y urea sanguíneas, hipocalcemia
Poco frecuente:
Rara:
Hipomagnesemia, hipopotasemia Hiperpotasemia, hipernatremia
En un ensayo clínico controlado, doble ciego, aleatorizado y de 3 años de duración que evaluó la eficacia y seguridad de 5 mg de ácido zoledrónico administrados una vez al año frente a placebo en el
22 tratamiento de la osteoporosis (OP) postmenopáusica, la incidencia global de fibrilación auricular en pacientes que recibieron tratamiento con 5 mg de ácido zoledrónico y con placebo fue de un 2,5% (96 de 3.862) y 1,9% (75 de 3.852), respectivamente.
La proporción de reacciones adversas graves de fibrilación auricular fue de 1,3% (51 de 3.862) y 0,6% (22 de 3.852) en pacientes que recibieron 5 mg de ácido zoledrónico y placebo, respectivamente.
La diferencia observada en este ensayo se ha descrito en otros ensayos con ácido zoledrónico, incluyendo los ensayos con Zometa (ácido zoledrónico) 4 mg, administrado cada 3-4 semanas en pacientes oncológicos.
Se desconoce el mecanismo causante del aumento de la incidencia de fibrilación auricular en este ensayo clínico en particular.
Experiencia post-comercialización Se han notificado las siguientes reacciones adversas durante el uso post-autorización de Zometa.
Se han descrito casos de osteonecrosis (especialmente de las mandíbulas) predominantemente en pacientes con cáncer tratados con bisfosfonatos, incluyendo Zometa.
Muchos de estos pacientes presentaron signos de infección local incluyendo osteomielitis, y la mayoría de los informes hacen referencia a pacientes con cáncer tras una extracción dentaria u otras cirugías dentales.
La osteonecrosis de la mandíbula tiene múltiples factores de riesgo documentados, incluyendo cáncer diagnosticado, tratamientos concomitantes (p. ej. quimioterapia, radioterapia, corticosteroides) y situaciones comórbidas (p. ej. anemia, coagulopatías, infección, afección oral preexistente.
Aunque no se ha determinado la causalidad, es prudente evitar la cirugía dental ya que la recuperación puede ser larga (ver sección 4.4).
En casos muy raros, se han notificado las siguientes reacciones adversas: síncope o colapso circulatorio secundarios a hipotensión, sobretodo en pacientes con factores de riesgo subyacentes, fibrilación auricular, somnolencia, broncoconstricción, reacción/ shock anafiláctico y urticaria.
Debido a que estas notificaciones provienen de una población de un tamaño incierto y están sujetas a factores de confusión, es difícil evaluar la causalidad y estimar las tasas de incidencia de los acontecimientos.
4.9 Sobredosis
La experiencia clínica sobre la sobredosis con Zometa es limitada.
Los pacientes que han recibido dosis superiores a las recomendadas deben someterse a una monitorización estrecha, dado que se han observado alteración de la función renal (incluyendo insuficiencia renal) y valores anómalos de los electrolitos séricos (incluyendo calcio, fósforo y magnesio).
Si se produce una hipocalcemia, debe administrarse perfusiones de gluconato cálcico, según criterio clínico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Bisfosfonatos, código ATC:
M05 BA 08
El ácido zoledrónico pertenece a la clase de los bisfosfonatos y actúa principalmente en el hueso.
Es un inhibidor de la resorción ósea osteoclástica.
La acción ósea selectiva de los bisfosfonatos se basa en su gran afinidad por el hueso mineralizado, pero el mecanismo molecular preciso que da lugar a la inhibición de la actividad osteoclástica aún no está claro.
En estudios de larga duración en animales, el ácido zoledrónico inhibe la resorción ósea sin perjudicar la formación, mineralización ni las propiedades mecánicas del hueso.
Además de ser un muy potente inhibidor de la resorción ósea, el ácido zoledrónico también posee varias propiedades antitumorales que pueden contribuir a su eficacia general en el tratamiento de la metástasis ósea.
Se han demostrado las siguientes propiedades en ensayos preclínicos:
- In vivo:
Inhibición de la resorción ósea osteoclástica, lo que altera el microentorno de la médula
ósea haciéndolo menos favorable al crecimiento de la célula tumoral, actividad antiangiogénica y actividad analgésica.
23
- In vitro:
Inhibición de la proliferación osteoblástica, actividad citostática directa y pro-
apoptótica sobre las células tumorales, efecto citostático sinérgico con otros fármacos anticancerígenos, actividad antiadhesiva/ invasiva.
Resultados de los ensayos clínicos en la prevención de eventos relacionados con el esqueleto en pacientes con neoplasias avanzadas con afectación ósea El primer estudio aleatorizado, doble ciego, controlado con placebo comparó Zometa con placebo para la prevención de eventos relacionados con el esqueleto (ERE) en pacientes con cáncer de próstata.
Zometa 4 mg disminuyó significativamente la proporción de pacientes que experimentaron al menos un evento relacionado con el esqueleto (ERE), retrasó la mediana de tiempo hasta el primer ERE en más de 5 meses y redujo la incidencia anual de eventos por paciente – tasa de morbididad esquelética.
El análisis de eventos múltiples mostró una reducción del riesgo del 36% en el desarrollo de ERE en el grupo de Zometa en comparación con placebo.
Los pacientes que recibieron Zometa registraron un menor incremento del dolor que los que recibieron placebo, alcanzando diferencias significativas en los meses 3, 9, 21 y 24.
Un menor número de pacientes tratados con Zometa sufrió fracturas patológicas.
Los efectos del tratamiento fueron menos pronunciados en pacientes con lesiones blásticas.
Los resultados de eficacia se muestran en la Tabla 2.
El análisis de eventos múltiples mostró una reducción del riesgo del 30,7% en el desarrollo de ERE en el grupo de Zometa en comparación con placebo.
Los resultados de eficacia se muestran en la Tabla 3.
Tabla 2:
Resultados de eficacia (pacientes con cáncer de próstata que recibían terapia hormonal)
Algún ERE (+HIT)
Fracturas*
Radioterapia en hueso
Zometa 4 mg
Placebo Zometa 4 mg
Placebo Zometa 4 mg
Placebo
N Proporción de pacientes con ERE (%)
214 38
208 214 25 26
208 33
Valor p
0,028
0,052
0,119
Mediana de tiempo hasta ERE (días)
488
321
NA
NA
NA
640
Valor p
0,009
0,020
0,055
Tasa de morbididad esquelética
0,77
1,47
0,20
0,45
0,42
0,89
Valor p
0,005
0,023
0,060
Reducción del riesgo de sufrir eventos múltiples** (%)
36
-
NAp
NAp NAp
NAp
Valor p
0,002
NAp
NAp
* Incluye fracturas vertebrales y no vertebrales ** Tiene en cuenta todos los eventos esqueléticos, el número total así como el tiempo hasta cada evento durante el ensayo NA No Alcanzado NAp No aplicable
24 Tabla 3:
Resultados de eficacia (tumores sólidos distintos de cáncer de mama o próstata)
Algún ERE (+HIT)
Fracturas*
Radioterapia en hueso
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Proporción de pacientes con ERE (%)
257 39
250 257 250 257 48 16 22 29
250 34
Valor p
0,039
0,064
0,173
Mediana de tiempo hasta ERE (días)
236
155
NA
NA
424
307
Valor p
0,009
0,020
0,079
Tasa de morbididad esquelética
1,74
2,71
0,39
0,63
1,24
1,89
Valor p
0,012
0,066
0,099
Reducción del riesgo de sufrir eventos múltiples** (%)
30,7
-
NAp
NAp NAp
NAp
Valor p
0,003
NAp
NAp
* Incluye fracturas vertebrales y no vertebrales ** Tiene en cuenta todos los eventos esqueléticos, el número total así como el tiempo hasta cada evento durante el ensayo NA No Alcanzado NAp No aplicable
En un tercer ensayo de fase III aleatorizado, doble ciego, se comparó Zometa 4 mg con pamidronato 90 mg cada 3 o 4 semanas en pacientes con mieloma múltiple o cáncer de mama con al menos una lesión ósea.
Los resultados demostraron que Zometa 4 mg mostraba una eficacia comparable a pamidronato 90 mg en la prevención de ERE.
El análisis de eventos múltiples reveló una reducción significativa del riesgo del 16% en pacientes tratados con Zometa en comparación con los pacientes que recibieron pamidronato.
Los resultados de eficacia se muestran en la Tabla 4.
25 Tabla 4:
Resultados de eficacia (pacientes con cáncer de mama o mieloma múltiple)
Algún ERE (+HIT)
Fracturas*
Radioterapia en hueso
Zometa
Pam Zometa Pam Zom
Zometa
Pam Zometa Pam Zom
Zometa Pam Zometa Pam Zometa
Pam
4 mg
90 mg 4 mg 90 mg 4 mg
90 mg
N Proporción de pacientes con ERE (%)
561 48
555 561 555 561 52 37 39 19
555 24
Valor p
0,198
0,653
0,037
Mediana de tiempo hasta ERE (días)
376
356
NA
714
NA
Valor p
0,151
0,672
0,026
Tasa de morbididad esquelética
1,04
1,39
0,53
0,60
0,47
0,71
Valor p
0,084
0,614
0,015
Reducción del riesgo de sufrir eventos múltiples** (%)
16
-
NAp
NAp NAp
NAp
Valor p
0,030
NAp
NAp
* Incluye fracturas vertebrales y no vertebrales ** Tiene en cuenta todos los eventos esqueléticos, el número total así como el tiempo hasta cada evento durante el ensayo NA No Alcanzado NAp No aplicable
Se estudió también Zometa en un ensayo controlado con placebo, randomizado y doble ciego en 228 pacientes con metástasis óseas documentadas a partir de cáncer de mama, para evaluar el efecto de Zometa sobre la tasa de eventos relacionados con el esqueleto (ERE), calculada como el número total de eventos ERE (excluyendo hipercalcemia y ajustado para fractura previa), dividido por el periodo total de riesgo.
Los pacientes recibieron 4 mg de Zometa o placebo cada cuatro semanas durante un año.
Los pacientes se distribuyeron a partes iguales entre los grupos tratados con Zometa y con placebo.
La tasa de ERE (eventos/ persona año) fue 0,628 para Zometa y 1,096 para placebo.
La proporción de pacientes con al menos un ERE (excluyendo hipercalcemia) fue de 29,8% en el grupo tratado con Zometa frente a 49,6% en el grupo con placebo (p=0,003).
La mediana de tiempo hasta el inicio del primer ERE no se alcanzó en el brazo de tratamiento con Zometa al final del ensayo y fue significativamente prolongada comparado con placebo (p=0,007).
En un análisis de evento múltiple Zometa redujo el riesgo de EREs en un 41% (RR=0,59, p=0,019) comparado con placebo.
En el grupo tratado con Zometa, se observó una mejoría estadísticamente significativa en la puntuación de medida del dolor (utilizando el “ Brief Pain Inventory”, BPI) a las 4 semanas y en cada punto de tiempo posterior durante el estudio, en comparación a placebo (Figura 1).
La puntuación en la escala de dolor obtenida con Zometa fue consistentemente inferior a la basal y la reducción de dolor se acompañó de una tendencia decreciente en las puntuaciones obtenidas en la escala de uso de analgésicos.
26 Figura 1.
Cambios medios en la puntuación de BPI respecto al valor basal.
Las diferencias estadísticamente significativas están marcadas (*p < 0,05) para las comparaciones entre tratamientos (Zometa frente a Placebo)
Placebo ∆ Cambio medio de BPI a partir del valor
Zometa basal
Tiempo en estudio (semanas)
Resultados de los ensayos clínicos en el tratamiento de la HIT Los ensayos clínicos en hipercalcemia inducida por tumor (HIT) demostraron que el ácido zoledrónico se caracteriza por disminuir el calcio sérico y la excreción urinaria de calcio.
En los estudios de Fase I de búsqueda de dosis en pacientes con hipercalcemia inducida por tumor (HIT) de leve a moderada, las dosis efectivas ensayadas estuvieron en el rango de aproximadamente 1,2– 2,5 mg.
Para valorar los efectos de Zometa frente a 90 mg de pamidronato, se combinaron los resultados de dos ensayos multicéntricos principales en pacientes con HIT en un análisis previamente planificado.
Hubo una normalización más rápida de las concentraciones corregidas de calcio sérico en el día 4 para 8 mg de Zometa, y en el día 7 para 4 mg y 8 mg de Zometa.
Se observaron las proporciones de respuesta siguientes:
Tabla 5:
Proporción de individuos con respuesta completa por día en estudios combinados de HIT
Día 4
Día 7
Día 10
Zometa 4 mg (N=86) Zometa 8 mg (N=90) Pamidronato 90 mg (N=99)
45,3% (p=0,104) 55,6% (p=0,021)* 33,3%
82,6% (p=0,005)* 83,3% (p=0,010)* 63,6%
88,4% (p=0,002)* 86,7% (p=0,015)* 69,7%
*valores de p comparados con pamidronato.
La mediana de tiempo hasta la normocalcemia fue de 4 días.
La mediana de tiempo hasta la recaída (reelevación de los valores de calcio sérico corregidos respecto a la albúmina ≥ 2,9 mmol/ l) fue de 30 a 40 días para los pacientes tratados con Zometa frente a 17 días para los tratados con 90 mg de pamidronato (valores de p:
0,001 para 4 mg y 0,007 para 8 mg).
No hubo diferencias estadísticamente significativas entre las dos dosis de Zometa.
En los ensayos clínicos a 69 pacientes que recayeron o fueron refractarios al tratamiento inicial (Zometa 4 mg, 8 mg o pamidronato 90 mg) se les repitió el tratamiento con Zometa 8 mg.
La tasa de respuesta en estos pacientes fue de aproximadamente el 52%.
Dado que a estos pacientes se les repitió el tratamiento solo con la dosis de 8 mg, no se dispone de datos que permitan la comparación con la
En los ensayos clínicos realizados en pacientes con hipercalcemia inducida por tumor (HIT), el perfil de seguridad global de los tres grupos de tratamiento (4 mg y 8 mg de ácido zoledrónico y 90 mg de pamidronato) fue similar en cuanto a tipo y gravedad.
5.2 Propiedades farmacocinéticas
Perfusiones únicas y múltiples durante 5 y 15 minutos de 2, 4, 8 y 16 mg de ácido zoledrónico en 64 pacientes con metástasis ósea dieron como resultado los datos farmacocinéticos siguientes, observándose que son independientes de la dosis.
Después de iniciar la perfusión de ácido zoledrónico, las concentraciones plasmáticas del fármaco aumentaron rápidamente, alcanzando el pico al final del periodo de perfusión, seguido de un rápido descenso hasta < 10% del pico después de 4 horas y < 1% del pico después de 24 horas, con un periodo subsiguiente prolongado de concentraciones muy bajas que no superan el 0,1% del pico antes de la segunda perfusión del fármaco el día 28.
El ácido zoledrónico administrado por vía intravenosa se elimina por un proceso trifásico: eliminación bifásica rápida de la circulación sistémica, con semividas de t1/ 2α 0,24 y t1/ 2β 1,87 horas, seguida por una fase de eliminación prolongada con una semivida de eliminación terminal de t1/ 2γ 146 horas.
Después de dosis múltiples del fármaco cada 28 días no hubo acumulación de éste en plasma.
El ácido zoledrónico no se metaboliza y se excreta inalterado por vía renal.
Durante las primeras 24 horas, el 39 ± 16% de la dosis administrada se recupera en la orina, mientras que la restante se une principalmente al tejido óseo.
Del tejido óseo se libera muy lentamente volviendo a la circulación sistémica y se elimina por vía renal.
El aclaramiento corporal total es 5,04 ± 2,5 l/ h, independiente de la dosis, y no está afectado por el sexo, edad, raza ni peso corporal.
Incrementando el tiempo de perfusión de 5 a 15 minutos se produjo un descenso del 30% en la concentración de ácido zoledrónico al final de la perfusión, sin afectar al área bajo la curva de la concentración plasmática frente al tiempo.
La variabilidad entre pacientes de los parámetros farmacocinéticos para el ácido zoledrónico fue elevada, tal como se ha visto con otros bisfosfonatos.
No se dispone de datos farmacocinéticos del ácido zoledrónico en pacientes con hipercalcemia ni en pacientes con insuficiencia hepática.
El ácido zoledrónico no inhibe las enzimas humanas del citocromo P450 in vitro, no acusa biotransformación, y en estudios con animales, < 3% de la dosis administrada se recuperó en heces, lo cual indica que la función hepática no desempeña una función importante en la farmacocinética del ácido zoledrónico.
El aclaramiento renal del ácido zoledrónico se correlacionó significativamente de forma positiva con el aclaramiento de creatinina, representando el aclaramiento renal el 75 ± 33% del aclaramiento de creatinina, que mostró una media de 84 ± 29 ml/ min (rango de 22 a 143 ml/ min) en los 64 pacientes con cáncer estudiados.
El análisis de la población mostró que para un paciente con un aclaramiento de creatinina de 20 ml/ min (insuficiencia renal grave), o 50 ml/ min (insuficiencia moderada), el correspondiente aclaramiento esperado de ácido zoledrónico sería de 37% ó 72% respectivamente, del de un paciente con un aclaramiento de creatinina de 84 ml/ min.
Sólo se dispone de datos farmacocinéticos limitados en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
El ácido zoledrónico carece de afinidad por los componentes celulares de la sangre; su unión a proteínas plasmáticas es baja (aproximadamente 56%) e independiente de la concentración de ácido zoledrónico.
28 5.3 Datos preclínicos sobre seguridad
Toxicidad aguda La dosis única intravenosa máxima no letal fue de 10 mg/ kg de peso corporal en ratones y 0,6 mg/ kg en ratas.
Toxicidad crónica y subcrónica El ácido zoledrónico fue bien tolerado cuando se administró por vía subcutánea a ratas y por vía intravenosa a perros en dosis de hasta 0,02 mg/ kg diarios durante 4 semanas.
La administración de 0,001 mg/ kg/ día por vía subcutánea a ratas y 0,005 mg/ kg por vía intravenosa una vez cada 2– 3 días a perros durante 52 semanas inclusive también fue bien tolerada.
El hallazgo más frecuente en estudios de dosis repetidas consistió en un aumento de la sustancia esponjosa primaria en las metáfisis de huesos largos de animales en crecimiento a prácticamente todas las dosis, hecho que refleja la actividad farmacológica antiresortiva del compuesto.
Los márgenes de seguridad relativos a los efectos renales fueron estrechos en estudios con animales a largo plazo con dosis parenterales repetidas pero los niveles sin efectos adversos (NOAELs) acumulados en estudios de dosis única (1,6 mg/ kg) y dosis múltiples durante un mes (0,06– 0,6 mg/ kg/ día) no indicaron efectos renales a dosis equivalentes o superiores a la dosis terapéutica mayor recomendada en humanos.
La administración a más largo plazo de dosis repetidas próximas a la mayor dosis terapéutica recomendada en humanos de ácido zoledrónico produjo efectos toxicológicos en otros órganos incluyendo el tracto gastrointestinal, hígado, bazo y pulmones y en los lugares de inyección intravenosa.
Toxicidad en la reproducción El ácido zoledrónico fue teratógeno en ratas en dosis subcutáneas ≥ 0,2 mg/ kg.
No se observó teratogenicidad o fetotoxicidad en los conejos, pero sí toxicidad materna.
Se observó distocia con la dosis mínima ensayada en ratas (0,01 mg/ kg de peso corporal).
Mutagenicidad y potencial carcinogénico El ácido zoledrónico no fue mutagénico en los ensayos de mutagenicidad realizados y los ensayos de carcinogénesis no revelaron signo alguno de potencial carcinogénico.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Citrato de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
Para evitar incompatibilidades potenciales, Zometa concentrado se diluye con una solución de cloruro sódico al 0,9% p/ V o una solución de glucosa al 5% p/ V.
Zometa concentrado no debe mezclarse con otras soluciones para perfusión que contengan calcio u otros cationes divalentes, como la solución de Ringer lactato, debiendo administrarse como una solución intravenosa única en una vía de perfusión distinta.
Los estudios realizados con frascos de vidrio y con diferentes tipos de bolsas para perfusión y líneas de perfusión de cloruro de polivinilo, polietileno y polipropileno (previamente llenadas con cloruro sódico al 0,9% p/ V o solución de glucosa al 5% p/ V) no revelaron incompatibilidad con Zometa.
29 6.3 Periodo de validez
3 años.
La solución de Zometa es estable durante 24 horas a 2°C – 8°C tras la dilución en 100 ml de suero fisiológico salino o solución de glucosa al 5% p/ V.
6.4 Precauciones especiales de conservación
Ninguna precaución especial de conservación.
Después de la dilución aséptica, conviene utilizar el producto diluido inmediatamente.
Si éste no se usa enseguida, el tiempo y las condiciones de conservación antes de su utilización son responsabilidad del manipulador.
El tiempo transcurrido entre la dilución y conservación en nevera a 2°C – 8°C y el final de la administración no debe exceder de 24 horas.
6.5 Naturaleza y contenido del recipiente
Zometa 4 mg/ 5 ml concentrado para solución para perfusión se suministra en envases que contienen 1, 4 ó 10 viales.
Puede que no estén comercializados todos los tamaños de envase.
Vial: vial de plástico de 5 ml de copolímero de cicloolefina transparente, incoloro, con un tapón de caucho de bromobutilo recubierto de fluoropolímero y una cápsula de aluminio con una lengüeta de plástico.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Antes de la administración, se deberán diluir 5,0 ml de concentrado de un vial o el volumen de concentrado requerido con 100 ml de una solución para perfusión exenta de calcio (solución de cloruro sódico al 0,9% p/ V o solución de glucosa al 5% p/ V).
La solución, si se ha refrigerado, deberá alcanzar la temperatura ambiente antes de la administración.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 176/ 004-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24.03.2003 Fecha de la primera renovación:
20.03.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
30 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
31 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes Novartis Pharma GmbH, Roonstrasse 25, D-90420 Nürnberg, Alemania
Autorización de fabricación expedida el 1 de agosto de 1997 por el Regierungspräsidium Freiburg (Alemania).
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ficha Técnica o Resumen de las Características del Producto, sección 4.2).
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
32 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
CAJA PARA 1 VIAL Y 1 AMPOLLA COMO ENVASE UNITARIO (INCLUYENDO LA “ BLUE BOX”) CAJA PARA 4 VIALES Y 4 AMPOLLAS COMO ENVASE UNITARIO (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Zometa 4 mg Polvo y disolvente para solución para perfusión Ácido zoledrónico
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 4 mg de ácido zoledrónico (anhidro).
3.
LISTA DE EXCIPIENTES
También contiene manitol y citrato de sodio.
La ampolla de disolvente contiene agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial de 4 mg Una ampolla de disolvente de 5 ml Cuatro viales de 4 mg Cuatro ampollas de disolvente de 5 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Únicamente para uso intravenoso.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
35 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Ninguna precaución especial de conservación.
La solución reconstituida es estable durante 24 horas entre 2°C – 8°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 176/ 001 EU/ 1/ 01/ 176/ 002
1 vial y 1 ampolla 4 viales y 4 ampollas
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Abrir por aquí
16.
INFORMACIÓN EN BRAILLE
-
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA 1 VIAL Y 1 AMPOLLA COMO ENVASE UNITARIO (SIN “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Zometa 4 mg Polvo y disolvente para solución para perfusión Ácido zoledrónico
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 4 mg de ácido zoledrónico (anhidro).
3.
LISTA DE EXCIPIENTES
También contiene manitol y citrato de sodio.
La ampolla de disolvente contiene agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial de 4 mg Una ampolla de disolvente de 5 ml Componente de un envase múltiple formado por diez envases, conteniendo cada uno un vial y una ampolla
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Únicamente para uso intravenoso.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
37 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Ninguna precaución especial de conservación.
La solución recosntituida es estable durante 24 horas entre 2°C – 8°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 176/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Abrir por aquí
16.
INFORMACIÓN EN BRAILLE
-
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA ENVOLTURA EXTERIOR DEL ENVASE MÚLTIPLE ENVUELTO EN UNA LÁMINA NO TRANSPARENTE (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Zometa 4 mg Polvo y disolvente para solución para perfusión Ácido zoledrónico
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 4 mg de ácido zoledrónico (anhidro).
3.
LISTA DE EXCIPIENTES
También contiene manitol y citrato de sodio.
La ampolla de disolvente contiene agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase múltiple formado por diez envases, conteniendo cada uno un vial y una ampolla de disolvente de 5 ml.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Únicamente para uso intravenoso.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
39 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Ninguna precaución especial de conservación.
La solución reconstituida es estable durante 24 horas entre 2°C – 8°C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 176/ 003
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
-
40 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VIA(S) DE ADMINISTRACIÓN
Zometa 4 mg Polvo para solución para perfusión Ácido zoledrónico Únicamente para uso intravenoso
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
La solución reconstituida es estable durante 24 horas entre 2°C – 8°C
Logo del Titular de la Autorización de Comercialización
41 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA AMPOLLA
1.
NOMBRE DEL MEDICAMENTO
Disolvente para Zometa 5 ml de agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
Utilizar todo el contenido.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA 1 VIAL COMO ENVASE UNITARIO (INCLUYENDO LA “ BLUE BOX”) CAJA PARA 4 VIALES COMO ENVASE UNITARIO (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Zometa 4 mg/ 5 ml concentrado para solución para perfusión Ácido zoledrónico
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 4 mg de ácido zoledrónico (anhidro).
3.
LISTA DE EXCIPIENTES
También contiene manitol, citrato de sodio y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial con 5 ml de concentrado para solución para perfusión Cuatro viales con 5 ml de concentrado para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Únicamente para uso intravenoso.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Ninguna precaución especial de conservación.
Tras la dilución en 100 ml de suero fisiológico salino o solución de glucosa al 5% p/ V es estable durante 24 horas entre 2°C – 8°C.
43 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 176/ 004 EU/ 1/ 01/ 176/ 005
1 vial 4 viales
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Abrir por aquí
16.
INFORMACIÓN EN BRAILLE
-
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA PARA 1 VIAL COMO ENVASE UNITARIO (SIN LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Zometa 4 mg/ 5 ml concentrado para solución para perfusión Ácido zoledrónico
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 4 mg de ácido zoledrónico (anhidro).
3.
LISTA DE EXCIPIENTES
También contiene manitol, citrato de sodio y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial con 5 ml de concentrado para solución para perfusión Componente de un envase múltiple formado por diez envases, conteniendo cada uno un vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Únicamente para uso intravenoso.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Ninguna precaución especial de conservación.
Tras la dilución en 100 ml de suero fisiológico salino o solución de glucosa al 5% p/ V es estable durante 24 horas entre 2°C – 8°C.
45 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 176/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
Abrir por aquí
16.
INFORMACIÓN EN BRAILLE
-
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ETIQUETA DE LA ENVOLTURA EXTERIOR DEL ENVASE MÚLTIPLE ENVUELTO EN UNA LÁMINA NO TRANSPARENTE (INCLUYENDO LA “ BLUE BOX”)
1.
NOMBRE DEL MEDICAMENTO
Zometa 4 mg/ 5 ml concentrado para solución para perfusión Ácido zoledrónico
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 4 mg de ácido zoledrónico (anhidro).
3.
LISTA DE EXCIPIENTES
También contiene manitol, citrato de sodio y agua para preparaciones inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial con 5 ml de concentrado para solución para perfusión.
Envase múltiple formado por diez envases, conteniendo cada uno un vial.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Únicamente para uso intravenoso.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Utilizar únicamente como le indique un médico.
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Ninguna precaución especial de conservación.
Tras la dilución en 100 ml de suero fisiológico salino o solución de glucosa al 5% p/ V es estable durante 24 horas entre 2°C – 8°C.
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 01/ 176/ 006
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
-
48 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Zometa 4 mg/ 5 ml concentrado para solución para perfusión Ácido zoledrónico Únicamente para uso intravenoso
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
6.
OTROS
Tras la dilución en 100 ml de suero fisiológico salino o solución de glucosa al 5% p/ V es estable durante 24 horas entre 2°C – 8°C.
Logo del Titular de la Autorización de Comercialización
PROSPECTO
INFORMACIÓN PARA EL USUARIO
Zometa 4 mg polvo y disolvente para solución para perfusión Ácido zoledrónico
Lea todo el prospecto detenidamente antes de que le sea administrado Zometa.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
Puede tener que volver a leerlo.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico, enfermera o farmacéutico.
En este prospecto:
1.
Qué es Zometa y para qué se utiliza 2.
Antes de que le sea administrado Zometa 3.
Cómo se utiliza Zometa 4.
Posibles efectos adversos 5.
Conservación de Zometa 6.
Información adicional
1.
QUÉ ES ZOMETA Y PARA QUÉ SE UTILIZA
Zometa se administra como perfusión en vena.
Ácido Zoledrónico es un compuesto perteneciente a un grupo de sustancias llamadas bisfosfonatos.
Se utiliza para tratar la metástasis ósea (diseminación del cáncer), para prevenir complicaciones óseas, p. ej. fracturas, y para disminuir la cantidad de calcio en la sangre en pacientes con hipercalcemia inducida por tumor (HIT).
El ácido zoledrónico actúa uniéndose a los huesos y reduciendo la velocidad del remodelamiento óseo.
Se utiliza para reducir la cantidad de calcio en sangre en los casos en que es demasiado alto debido a la presencia de un tumor.
Los tumores pueden acelerar el remodelamiento óseo normal de manera que la liberación de calcio desde el hueso esté aumentada.
Esta condición es conocida como hipercalcemia inducida por tumor.
2.
ANTES DE QUE LE SEA ADMINISTRADO ZOMETA
Siga cuidadosamente todas las instrucciones que le dé su médico.
No se le debe administrar Zometa:
- si está en periodo de lactancia.
- si es alérgico (hipersensible) al ácido zoledrónico, otro bisfosfonato (grupo de sustancias a las
que pertenece Zometa), o a cualquiera de los demás componentes de Zometa.
Antes de que se le administre Zometa, informe a su médico:
- si tiene o ha tenido un problema de hígado.
- si tiene o ha tenido un problema de riñón.
- si tiene o ha tenido un problema de corazón.
- si tiene o ha tenido dolor, hinchazón o adormecimiento de la mandíbula, o una molestia fuerte
en la mandíbula o se le mueve un diente.
Si usted está en tratamiento dental o será sometido a cirugía dental, informe a su dentista que usted está siendo tratado con Zometa.
Su médico comprobará su respuesta al tratamiento a intervalos regulares.
Él o ella deben realizar análisis de sangre antes de su tratamiento con Zometa.
51 Asegúrese de que toma una cantidad suficiente de líquido antes de las perfusiones tal como le indique su médico, ya que ello le ayudará a prevenir la deshidratación.
Uso de otros medicamentos Informe a su médico de los medicamentos que está tomando o ha tomado recientemente, incluyendo los adquiridos sin receta.
Es particularmente importante que su médico sepa si también está tomando aminoglucósidos (un tipo de medicamento utilizado para el tratamiento de infecciones graves), dado que la combinación de éstos con bisfosfonatos puede disminuir acentuadamente la concentración de calcio en sangre.
Informe a su médico si está tomando talidomida o medicamentos de los que se conoce que son perjudiciales para los riñones.
Uso en personas de edad avanzada Zometa puede ser administrado a personas de edad avanzada.
No existen evidencias que sugieran que son necesarias precauciones adicionales.
Uso en niños No se ha estudiado el uso de Zometa en niños y, por lo tanto, no está recomendado.
Embarazo y lactancia No le deben administrar Zometa si está embarazada.
Informe a su médico si está o piensa que puede estar embarazada.
No le deben administrar Zometa si está en periodo de lactancia.
Consulte a su médico antes de tomar cualquier medicamento si está embarazada o durante el periodo de lactancia.
Conducción y uso de máquinas No se han estudiado los efectos de Zometa en la conducción, utilización de máquinas y en la realización de otras actividades que requieran toda su atención.
Sin embargo, en casos muy raros se ha observado somnolencia con el uso de Zometa.
Por lo tanto deberá tener cuidado al conducir, utilizar máquinas o realizar otras actividades que requieran mucha atención.
3.
CÓMO SE UTILIZA ZOMETA
Siga cuidadosamente todas las instrucciones dadas por su médico, enfermera o farmacéutico.
Qué cantidad se administra La dosis usual administrada es de 4 mg.
Si sufre un problema de riñón, su médico le dará una dosis más baja en función de la gravedad de su problema de riñón.
Cómo se administra Zometa Zometa se administra como una perfusión en vena que debe durar 15 minutos como mínimo y que debe administrarse como una solución intravenosa única en una vía de perfusión distinta.
Además, los pacientes que no sufran hipercalcemia también recibirán dosis suplementarias de calcio y vitamina D cada día.
Cuándo se administra Zometa Su médico determinará cuándo se le administrará Zometa.
Durante cuánto tiempo se utilizará Zometa Si está siendo tratado de metástasis ósea, se le administrará una perfusión de Zometa cada tres o cuatro semanas.
Su médico decidirá con qué frecuencia debe recibir las perfusiones.
52 Si está siendo tratado de HIT, normalmente sólo se le administrará una perfusión de Zometa.
Si le administran más Zometa del que debiera Si ha recibido dosis superiores a las recomendadas debe ser controlado estrechamente por su médico.
Esto se debe a que puede desarrollar alteraciones de los electrolitos séricos (p. ej. valores anormales de calcio, fósforo y magnesio en sangre) y/ o cambios en la función del riñón, incluyendo insuficiencia renal grave.
Si el nivel de calcio llega a ser demasiado bajo, puede ser necesario que le administren un suplemento de calcio mediante perfusión.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zometa puede tener efectos adversos, aunque no todas las personas los sufran.
Los más frecuentes son generalmente leves y probablemente desaparecerán después de un corto intervalo de tiempo.
Informe a su médico tan pronto como sea posible de cualquiera de los siguientes efectos adversos:
Aumento de la temperatura corporal.
Un tercio de los pacientes tratados con Zometa han informado de dolor de cabeza y un síndrome similar a la gripe que se caracteriza por fiebre, fatiga, debilidad, somnolencia, escalofríos y dolor de huesos, articulaciones y/ o músculos.
En la mayoría de los casos no se requiere tratamiento específico y los síntomas cesan después de varias horas o días.
Se han notificado casos muy raros de dolor grave en huesos, articulaciones y/ o músculos, ocasionalmente incapacitante.
En pacientes tratados con ácido zoledrónico para osteoporosis postmenopáusica se han observado casos de alteraciones en el ritmo cardíaco (fibrilación auricular).
Actualmente se desconoce si el ácido zoledrónico causa esta alteración del ritmo cardíaco, pero debe informar a su médico si presenta estos síntomas después de haber recibido ácido zoledrónico.
lPoco frecuentemente, en algunos pacientes puede aparecer un daño en el hueso de la mandíbula (osteonecrosis).
Los signos de esta situación pueden ser dolor en la boca, los dientes y/ o la mandíbula, hinchazón o llagas en la boca, adormecimiento o “ sensación de pesadez de la mandíbula”, o pérdida de un diente.
Informe inmediatamente a su oncólogo y su dentista si padece estos síntomas.
Otros efectos adversos frecuentes son:
- Reacciones gastrointestinales como náuseas y vómitos, así como pérdida de apetito.
- Conjuntivitis, también observada con otros bisfosfonatos (el grupo de sustancias al que
pertenece Zometa).
- Cambios en la función del riñón observados a través de análisis de sangre (niveles elevados de
creatinina), incluyendo insuficiencia grave del riñón; tales cambios también se sabe que ocurren con otros medicamentos de este tipo.
Además, se han observado algunos casos de enfermedad de riñón.
Los efectos adversos ocasionales también pueden incluir reacciones de hipersensibilidad, presión arterial elevada, dificultad respiratoria, mareo, trastornos del sueño, hormigueo o entumecimiento de las manos o pies o diarrea.
Se han notificado también ocasionalmente casos de presión arterial baja; en casos muy raros, esto provocó desvanecimientos.
Con poca frecuencia, se han observado reacciones en la piel (enrojecimiento e hinchazón) en el lugar de la perfusión y también casos de erupción, picor y dolor en el pecho.
Raramente, puede presentarse una disminución del ritmo cardíaco y confusión.
Se ha observado anemia, una afección en la que el número de glóbulos rojos de la sangre disminuye; en algunos casos se han observado recuentos bajos de glóbulos blancos y plaquetas de la sangre.
La concentración de calcio, fosfato, magnesio y potasio en sangre puede descender demasiado, sin presentar síntomas, pero su médico se lo controlará y tomará las medidas necesarias.
53 Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico, enfermera o farmacéutico.
5.
CONSERVACIÓN DE ZOMETA
Su médico, enfermero o farmacéutico sabe como conservar Zometa adecuadamente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Zometa?
- El principio activo de Zometa es el ácido zoledrónico.
- Los demás componentes son: manitol, citrato de sodio.
Aspecto del producto y tamaño del envase Zometa se suministra como polvo en un vial.
Un vial contiene 4 mg de ácido zoledrónico.
Cada envase contiene el vial de polvo junto con una ampolla de 5 ml de agua para preparaciones inyectables, que se utiliza para disolver el polvo.
Zometa se suministra como envases conteniendo 1, 4 o 10 viales y 1, 4 o 10 ampollas, respectivamente.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la Autorización de Comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Fabricante Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
54 Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en
55 INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Cómo preparar y administrar Zometa
- Para preparar la solución para perfusión conteniendo 4 mg de Zometa, añadir bajo condiciones
asépticas 5 ml de agua para preparaciones inyectables de la ampolla suministrada en el envase al vial que contiene el polvo de Zometa.
Agitar el vial suavemente para disolver el polvo.
- Diluir posteriormente la solución reconstituida de Zometa (5 ml) con 100 ml de solución para
perfusión exenta de calcio u otro catión divalente.
Si se requiere una dosis más baja de Zometa, retirar en primer lugar el volumen apropiado de la solución reconstituida (4 mg/ 5 ml) como se indica a continuación y diluirla posteriormente con 100 ml de solución para perfusión.
Para evitar posibles incompatibilidades, la solución para perfusión utilizada para la dilución debe ser cloruro sódico al 0,9% p/ V o bien solución de glucosa al 5% p/ V.
No mezclar la solución reconstituida de Zometa con soluciones que contengan calcio u otros cationes divalentes, como la solución de Ringer lactato.
Instrucciones para la preparación de dosis más bajas de Zometa:
Retirar el volumen apropiado de la solución reconstituida (4 mg/ 5 ml) como se indica a continuación:
- - -
4,4 ml para una dosis de 3,5 mg 4,1 ml para una dosis de 3,3 mg 3,8 ml para una dosis de 3,0 mg
- Preferiblemente la solución para perfusión de Zometa deberá ser utilizada inmediatamente.
Si la
solución no se usa enseguida, la conservación antes de su utilización es responsabilidad del profesional sanitario y deberá conservarse en nevera a 2°C – 8°C.
Dejar que la solución refrigerada alcance la temperatura ambiente antes de ser administrada.
- El tiempo transcurrido entre la reconstitución, dilución, conservación en nevera y el final de la
administración no deberá exceder de 24 horas.
15 minutos.
Antes y después de la administración de Zometa deberá valorarse el estado de hidratación de los pacientes para asegurar que están adecuadamente hidratados.
- Los estudios realizados con frascos de vidrio y con diferentes tipos de bolsas de perfusión y
líneas de perfusión de cloruro de polivinilo, polietileno y polipropileno (previamente llenas con solución de cloruro sódico al 0,9% p/ V o solución de glucosa al 5% p/ V), no revelaron incompatibilidad con Zometa.
- Dado que no hay datos disponibles de la compatibilidad de Zometa con otras sustancias
administradas por vía intravenosa, Zometa no debe mezclarse con otros medicamentos/ sustancias y debe administrarse siempre por una línea de perfusión separada.
Cómo conservar Zometa
- Mantener Zometa fuera del alcance y de la vista de los niños.
- No usar Zometa una vez superada la fecha de caducidad que figura en el envase.
- Preferiblemente la solución para perfusión de Zometa debe ser utilizada inmediatamente.
Si la
solución no se usa enseguida, la conservación antes de su utilización es responsabilidad del manipulador y deberá conservarse en nevera a 2°C – 8°C.
- El tiempo transcurrido entre la reconstitución, dilución, conservación en nevera y el final de la
administración no deberá exceder de 24 horas.
56 PROSPECTO:
INFORMACION PARA EL USUARIO
Zometa 4 mg/ 5 ml concentrado para solución para perfusión Ácido zoledrónico
Lea todo el prospecto detenidamente antes de que le sea administrado Zometa.
- Si tiene alguna duda, consulte a su médico, enfermera o farmacéutico.
Puede tener que volver a leerlo.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico, enfermera o farmacéutico.
En este prospecto:
1.
Qué es Zometa y para qué se utiliza 2.
Antes de que le sea administrado Zometa 3.
Cómo se utiliza Zometa 4.
Posibles efectos adversos 5.
Conservación de Zometa 6.
Información adicional
1.
QUÉ ES ZOMETA Y PARA QUÉ SE UTILIZA
Zometa concentrado requiere una dilución antes de ser administrado como perfusión en vena.
Ácido Zoledrónico es un compuesto perteneciente a un grupo de sustancias llamadas bisfosfonatos.
Se utiliza para tratar la metástasis ósea (diseminación del cáncer), para prevenir complicaciones óseas, p. ej. fracturas, y para disminuir la cantidad de calcio en la sangre en pacientes con hipercalcemia inducida por tumor (HIT).
El ácido zoledrónico actúa uniéndose a los huesos y reduciendo la velocidad del remodelamiento óseo.
Se utiliza para reducir la cantidad de calcio en sangre en los casos en que es demasiado alto debido a la presencia de un tumor.
Los tumores pueden acelerar el remodelamiento óseo normal de manera que la liberación de calcio desde el hueso esté aumentada.
Esta condición es conocida como hipercalcemia inducida por tumor.
2.
ANTES DE QUE LE SEA ADMINISTRADO ZOMETA
Siga cuidadosamente todas las instrucciones que le dé su médico.
No se le debe administrar Zometa:
- si está en periodo de lactancia
- si es alérgico (hipersensible) al ácido zoledrónico, otro bisfosfonato (grupo de sustancias a las
que pertenece Zometa), o a cualquiera de los demás componentes de Zometa.
Antes de que se le administre Zometa, informe a su médico:
- si tiene o ha tenido un problema de hígado.
- si tiene o ha tenido un problema de riñón.
- si tiene o ha tenido un problema de corazón.
- si tiene o ha tenido dolor, hinchazón o adormecimiento de la mandíbula, o una molestia fuerte
en la mandíbula o se le mueve un diente.
Si usted está en tratamiento dental o será sometido a cirugía dental, informe a su dentista que usted está siendo tratado con Zometa.
Su médico comprobará su respuesta al tratamiento a intervalos regulares.
Él o ella deben realizar análisis de sangre antes de su tratamiento con Zometa.
57 Asegúrese de que toma una cantidad suficiente de líquido antes de las perfusiones tal como le indique su médico, ya que ello le ayudará a prevenir la deshidratación.
Uso de otros medicamentos Informe a su médico de los medicamentos que está tomando o ha tomado recientemente, incluyendo los adquiridos sin receta.
Es particularmente importante que su médico sepa si también está tomando aminoglucósidos (un tipo de medicamento utilizado para el tratamiento de infecciones graves), dado que la combinación de éstos con bisfosfonatos puede disminuir acentuadamente la concentración de calcio en sangre.
Informe a su médico si está tomando talidomida o medicamentos de los que se conoce que son perjudiciales para los riñones.
Uso en personas de edad avanzada Zometa puede ser administrado a personas de edad avanzada.
No existen evidencias que sugieran que son necesarias precauciones adicionales.
Uso en niños No se ha estudiado el uso de Zometa en niños y, por lo tanto, no está recomendado.
Embarazo y lactancia No le deben administrar Zometa si está embarazada.
Informe a su médico si está o piensa que puede estar embarazada.
No le deben administrar Zometa si está en periodo de lactancia.
Consulte a su médico antes de tomar cualquier medicamento si está embarazada o durante el periodo de lactancia.
Conducción y uso de máquinas No se han estudiado los efectos de Zometa en la conducción, utilización de máquinas y en la realización de otras actividades que requieran toda su atención.
Sin embargo, en casos muy raros se ha observado somnolencia con el uso de Zometa.
Por lo tanto deberá tener cuidado al conducir, utilizar máquinas o realizar otras actividades que requieran mucha atención.
3.
CÓMO SE UTILIZA ZOMETA
Siga cuidadosamente todas las instrucciones dadas por su médico, enfermera o farmacéutico.
Qué cantidad se administra La dosis usual administrada es de 4 mg.
Si sufre un problema de riñón, su médico le dará una dosis más baja en función de la gravedad de su problema de riñón.
Cómo se administra Zometa Zometa se administra como una perfusión en vena que debe durar 15 minutos como mínimo y que debe administrarse como una solución intravenosa única en una vía de perfusión distinta.
Además, los pacientes que no sufran hipercalcemia también recibirán dosis suplementarias de calcio y vitamina D cada día.
Cuándo se administra Zometa Su médico determinará cuándo se le administrará Zometa.
Durante cuánto tiempo se utilizará Zometa Si está siendo tratado de metástasis ósea, se le administrará una perfusión de Zometa cada tres o cuatro semanas.
Su médico decidirá con qué frecuencia debe recibir las perfusiones.
Si está siendo tratado de HIT, normalmente sólo se le administrará una perfusión de Zometa.
58 Si le administran más Zometa del que debiera Si ha recibido dosis superiores a las recomendadas debe ser controlado estrechamente por su médico.
Esto se debe a que puede desarrollar alteraciones de los electrolitos séricos (p. ej. valores anormales de calcio, fósforo y magnesio en sangre) y/ o cambios en la función del riñón, incluyendo insuficiencia renal grave.
Si el nivel de calcio llega a ser demasiado bajo, puede ser necesario que le administren un suplemento de calcio mediante perfusión.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zometa puede tener efectos adversos, aunque no todas las personas los sufran.
Los más frecuentes son generalmente leves y probablemente desaparecerán después de un corto intervalo de tiempo.
Informe a su médico tan pronto como sea posible de cualquiera de los siguientes efectos adversos:
Aumento de la temperatura corporal.
Un tercio de los pacientes tratados con Zometa han informado de dolor de cabeza y un síndrome similar a la gripe que se caracteriza por fiebre, fatiga, debilidad, somnolencia, escalofríos y dolor de huesos, articulaciones y/ o músculos.
En la mayoría de los casos no se requiere tratamiento específico y los síntomas cesan después de varias horas o días.
Se han notificado casos muy raros de dolor grave en huesos, articulaciones y/ o músculos, ocasionalmente incapacitante.
En pacientes tratados con ácido zoledrónico para osteoporosis postmenopáusica se han observado casos de alteraciones en el ritmo cardíaco (fibrilación auricular).
Actualmente se desconoce si el ácido zoledrónico causa esta alteración del ritmo cardíaco, pero debe informar a su médico si presenta estos síntomas después de haber recibido ácido zoledrónico.
Poco frecuentemente, en algunos pacientes puede aparecer un daño en el hueso de la mandíbula (osteonecrosis).
Los signos de esta situación pueden ser dolor en la boca, los dientes y/ o la mandíbula, hinchazón o llagas en la boca, adormecimiento o “ sensación de pesadez de la mandíbula”, o pérdida de un diente.
Informe inmediatamente a su oncólogo y su dentista si padece estos síntomas.
Otros efectos adversos frecuentes son:
- Reacciones gastrointestinales como náuseas y vómitos, así como pérdida de apetito.
- Conjuntivitis, también observada con otros bisfosfonatos (el grupo de sustancias al que
pertenece Zometa).
- Cambios en la función del riñón observados a través de análisis de sangre (niveles elevados de
creatinina), incluyendo insuficiencia grave del riñón; tales cambios también se sabe que ocurren con otros medicamentos de este tipo.
Además, se han observado algunos casos de enfermedad de riñón.
Los efectos adversos ocasionales también pueden incluir reacciones de hipersensibilidad, presión arterial elevada, dificultad respiratoria, mareo, trastornos del sueño, hormigueo o entumecimiento de las manos o pies o diarrea.
Se han notificado también ocasionalmente casos de presión arterial baja; en casos muy raros, esto provocó desvanecimientos.
Con poca frecuencia se han observado reacciones en la piel (enrojecimiento e hinchazón) en el lugar de la perfusión y también casos de erupción, picor y dolor en el pecho.
Raramente, puede presentarse una disminución del ritmo cardíaco y confusión.
Se ha observado anemia, una afección en la que el número de glóbulos rojos de la sangre disminuye; en algunos casos se han observado recuentos bajos de glóbulos blancos y plaquetas de la sangre.
La concentración de calcio, fosfato, magnesio y potasio en sangre puede descender demasiado sin presentar síntomas, pero su médico se lo controlará y tomará las medidas necesarias.
59 Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico, enfermera o farmacéutico.
5.
CONSERVACIÓN DE ZOMETA
Su médico, enfermero o farmacéutico sabe como conservar Zometa adecuadamente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Zometa?
- El principio activo de Zometa es el ácido zoledrónico.
- Los demás componentes son: manitol, citrato de sodio, agua para preparaciones inyectables.
Aspecto del producto y tamaño del envase Zometa se suministra como concentrado líquido en un vial.
Un vial contiene 4 mg de ácido zoledrónico.
Cada envase contiene el vial de concentrado.
Zometa se suministra en envases que contienen 1, 4 o 10 viales.
Puede que no estén comercializados todos los tamaños de envase.
Titular de la Autorización de Comercialización Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Reino Unido
Fabricante Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg Alemania
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del Titular de la Autorización de Comercialización.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
Este prospecto fue aprobado en
61 INFORMACIÓN PARA EL PROFESIONAL SANITARIO
Cómo preparar y administrar Zometa
- Para preparar la solución para perfusión conteniendo 4 mg de Zometa se debe diluir Zometa
concentrado (5,0 ml) con 100 ml de solución para perfusión exenta de calcio u otro catión divalente.
Si se requiere una dosis más baja de Zometa, retirar en primer lugar el volumen apropiado como se indica a continuación y diluirlo posteriormente con 100 ml de solución para perfusión.
Para evitar posibles incompatibilidades, la solución para perfusión utilizada para la dilución debe ser cloruro sódico al 0,9% p/ V o bien solución de glucosa al 5% p/ V.
No mezclar Zometa concentrado con soluciones que contengan calcio u otros cationes divalentes, como la solución de Ringer lactato.
Instrucciones para la preparación de dosis más bajas de Zometa:
Retirar el volumen apropiado del concentrado líquido como se indica a continuación:
- - -
4,4 ml para una dosis de 3,5 mg 4,1 ml para una dosis de 3,3 mg 3,8 ml para una dosis de 3,0 mg
- Tras la preparación, preferiblemente la solución para perfusión de Zometa deberá ser utilizada
inmediatamente.
Si la solución no se usa enseguida, la conservación antes de su utilización es responsabilidad del profesional sanitario y deberá conservarse en nevera a 2°C – 8°C.
Dejar que la solución refrigerada alcance la temperatura ambiente antes de ser administrada.
- El tiempo transcurrido entre la dilución, conservación en nevera y el final de la administración
no deberá exceder de 24 horas.
15 minutos.
Antes y después de la administración de Zometa deberá valorarse el estado de hidratación de los pacientes para asegurar que están adecuadamente hidratados.
- Los estudios realizados con frascos de vidrio y con diferentes tipos de bolsas de perfusión y
líneas de perfusión de cloruro de polivinilo, polietileno y polipropileno (previamente llenas con solución de cloruro sódico al 0,9% p/ V o solución de glucosa al 5% p/ V), no revelaron incompatibilidad con Zometa.
- Dado que no hay datos disponibles de la compatibilidad de Zometa con otras sustancias
administradas por vía intravenosa, Zometa no debe mezclarse con otros medicamentos/ sustancias y debe administrarse siempre por una línea de perfusión separada.
Cómo conservar Zometa
- Mantener Zometa fuera del alcance y de la vista de los niños.
- No usar Zometa una vez superada la fecha de caducidad que figura en el envase.
- Preferiblemente la solución para perfusión de Zometa debe ser utilizada inmediatamente
después de su preparación.
Si la solución no se usa enseguida, la conservación antes de su utilización es responsabilidad del manipulador y deberá conservarse en nevera a 2°C – 8°C.
- El tiempo transcurrido entre la dilución, conservación en nevera y el final de la administración
no deberá exceder de 24 horas.
62
European Medicines Agency
Londres, 17 de enero de 2008 EMEA/ 31266/ 2008
PREGUNTAS Y RESPUESTAS SOBRE LA RETIRADA DE LA SOLICITUD DE MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN de ZOMETA
Denominación Común Internacional (DCI): ácido zoledrónico
El 15 de noviembre de 2007, Novartis Europharm Limited notificó oficialmente al Comité de Medicamentos de Uso Humano (CHMP) que deseaba retirar su solicitud de inclusión de una nueva indicación de Zometa, la prevención de las fracturas y de la pérdida de masa ósea en mujeres posmenopáusicas con cáncer de mama inicial tratado con inhibidores de la aromatasa.
¿Qué es Zometa?
Zometa es un medicamento que contiene el principio activo ácido zoledrónico.
Se presenta en forma de polvo y disolvente para preparar una solución para perfusión (goteo en vena), y de concentrado para perfusión.
Zometa ya está autorizado para la prevención de complicaciones óseas en pacientes con cáncer avanzado que afecte a los huesos.
Esas complicaciones son fracturas, compresión espinal (presión en la médula espinal), trastornos óseos que precisen radioterapia o cirugía, e hipercalcemia (altos niveles de calcio en la sangre).
Zometa puede usarse también para el tratamiento de la hipercalcemia causada por tumores.
¿A qué uso estaba destinado Zometa?
En la nueva indicación, Zometa iba a destinarse a la prevención de las fracturas y de la pérdida de masa ósea en mujeres posmenopáusicas con cáncer de mama inicial que estuvieran recibiendo tratamiento con medicamentos oncológicos llamados inhibidores de la aromatasa.
Algunos inhibidores de la aromatasa son el anastrozol, el letrozol y el exemastano, y pueden tener como efecto secundario la pérdida de masa ósea y fracturas.
¿Cómo está previsto que actúe Zometa?
El principio activo de Zometa, el ácido zoledrónico, es un bisfosfonato que inhibe la acción de los osteoclastos, las células del organismo responsables de la destrucción del tejido óseo.
El resultado es una reducción de la pérdida de masa ósea.
Esta reducción contribuye a disminuir la probabilidad de que los huesos se rompan, lo cual puede ser útil para prevenir fracturas.
¿Qué documentación presentó la empresa en apoyo de la solicitud remitida al CHMP?
La eficacia de Zometa en la prevención de la pérdida de masa ósea se determinó en dos estudios principales realizados en un total de 1.667 mujeres posmenopáusicas tratadas por un cáncer de mama inicial con letrozol (un inhibidor de la aromatasa).
En ambos estudios se analizaron los efectos del comienzo simultáneo del tratamiento con Zometa y con letrozol, comparándolos con los efectos del comienzo del tratamiento con Zometa una vez que se hubiera producido una pérdida importante de masa ósea o se hubiera demostrado una fractura.
El criterio principal de valoración de la eficacia fue la variación en la « densidad mineral ósea » (cantidad de hueso) en la columna vertebral desde el inicio del estudio hasta un año después.
La densidad mineral ósea se midió utilizando una prueba radiológica especial llamada « absorciometría radiológica de doble energía » (DEXA).
Con esta comparación se pretendía obtener
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged información sobre el efecto del ácido zoledrónico en las fracturas óseas en mujeres tratadas con inhibidores de la aromatasa.
¿En qué fase se encontraba la evaluación de la solicitud cuando fue retirada?
La solicitud se encontraba en el día 90 cuando fue retirada por la empresa.
Después de haber valorado el CHMP las respuestas de la empresa a una serie de preguntas, seguían quedando cuestiones relevantes sin resolver.
El CHMP suele tardar 90 días en emitir un dictamen después de haber recibido una solicitud de modificación de una autorización de comercialización.
Una vez emitido el dictamen del CHMP, la Comisión Europea tarda normalmente unas seis semanas en conceder la autorización.
¿Qué recomendaba en aquel momento el CHMP?
Tras examinar los datos y las respuestas de la empresa a la lista de preguntas del CHMP, en el momento de la retirada de la solicitud el CHMP tenía sus dudas y sustentaba la opinión provisional de que Zometa no podía ser autorizado para la prevención de las fracturas y de la pérdida de masa ósea en mujeres tratadas con inhibidores de la aromatasa.
¿Cuáles fueron las reservas principales del CHMP?
El CHMP tenía dudas sobre la forma en que se habían diseñado los dos estudios principales, puesto que en ellos no se habían considerado directamente las fracturas óseas.
Aunque Zometa parecía reducir la pérdida de masa ósea cuando se empezaba a administrar al mismo tiempo que letrozol, el CHMP no estaba convencido de la importancia de este hallazgo, al no existir información suficiente sobre fracturas.
Ese problema no había quedado resuelto al presentarse los datos sobre fracturas obtenidos de estudios de Aclasta en el tratamiento de la osteoporosis.
Otra duda del CHMP se refería a la falta de información suficiente que demostrase que la dosis de Zometa utilizada en los estudios era la más adecuada para esas pacientes.
Por consiguiente, en el momento de la retirada de la solicitud, el CHMP opinaba que el beneficio de Zometa no había quedado suficientemente demostrado y que los beneficios no superaban a los riesgos identificados.
¿Cuáles fueron las razones aducidas por la empresa para retirar su solicitud?
El escrito de retirada remitido por la empresa a la EMEA puede encontrarse aquí.
¿Qué consecuencias tiene esta retirada para las pacientes que participan en los ensayos clínicos de Zometa?
La empresa ha informado al CHMP de que esta retirada no afecta a las pacientes que participan actualmente en ensayos clínicos con Zometa.
Si participa usted en un ensayo clínico y tiene alguna duda, consulte a su médico.
¿En qué situación queda Zometa para la prevención de las complicaciones óseas y la hipercalcemia?
No hay consecuencias para el uso de Zometa en estas indicaciones autorizadas, para las que la relación entre beneficios y riesgos sigue siendo favorable.
©EMEA 2008
2/ 2
European Medicines Agency
EMEA/ H/ C/ 577
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZONEGRAN
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Zonegran?
Zonegran es un medicamento que contiene el principio activo zonisamida.
Se presenta en cápsulas (25 mg: blancas; 50 mg: blancas y grises; 100 mg: blancas y rojas).
¿Para qué se utiliza Zonegran?
Zonegran se usa como fármaco añadido al tratamiento existente de la epilepsia en pacientes adultos con crisis parciales (ataques epilépticos que se inician en una parte concreta del cerebro).
Puede usarse en pacientes con y sin generalización secundaria (la crisis se extiende posteriormente a todo el cerebro).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zonegran?
Zonegran debe añadirse al tratamiento existente del enfermo.
La dosis inicial recomendada es de 25 mg dos veces al día con o sin comida.
Al cabo de una semana, la dosis puede aumentarse a 100 mg diarios y después de 100 en 100 mg cada semana, dependiendo de la respuesta del paciente.
Zonegran puede administrarse una o dos veces al día después de alcanzar la dosis correcta.
Se ha comprobado que las dosis de 300 a 500 mg al día son eficaces, pero en algunos pacientes puede bastar con dosis menores.
La dosis máxima es de 500 mg al día.
A veces es necesario espaciar los aumentos de la dosis en los pacientes con problemas de hígado o de riñón, o en aquellos que toman además determinados medicamentos.
Zonegran debe usarse con precaución en los pacientes ancianos y en los que tienen problemas renales.
No está recomendado en pacientes con problemas hepáticos graves.
Antes de interrumpir el tratamiento con Zonegran, hay que reducir la dosis poco a poco.
Si desea más información, consulte el Resumen de las Características del Producto, que también forma parte del EPAR.
¿Cómo actúa Zonegran?
El principio activo de Zonegran, la zonisamida, es un antiepiléptico.
Los ataques epilépticos se producen por una actividad eléctrica anormal en el cerebro.
Al bloquear estos canales, la zonisamida evita que las células nerviosas sincronicen su actividad y que la actividad 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. eléctrica anormal se propague por el cerebro.
De este modo, disminuyen las probabilidades de un ataque epiléptico.
Zonegran actúa también sobre el neurotransmisor llamado ácido gamma- aminobutírico (GABA, una sustancia química que permite que las células nerviosas se comuniquen entre sí).
Ello puede contribuir a estabilizar la actividad eléctrica del cerebro.
¿Qué tipo de estudios se han realizado con Zonegran?
El solicitante presentó datos de las pruebas en modelos de laboratorio extraídos de la literatura científica.
Zonegran se ha estudiado como fármaco añadido al tratamiento existente en un estudio principal que contó con 351 pacientes con crisis parciales.
En el estudio se compararon los efectos de tres dosis de Zonegran con los de un placebo (un tratamiento ficticio).
Las dosis de Zonegran se aumentaron poco a poco a lo largo de seis semanas, tras lo cual comenzó un período de 18 semanas con dosis estables.
El criterio principal de valoración de la eficacia fue la variación de la frecuencia de las crisis parciales entre las 12 semanas previas al inicio del tratamiento y el período de 18 semanas en que se usaron dosis estables.
¿Qué beneficio ha demostrado tener Zonegran durante los estudios?
Zonegran fue más eficaz que el placebo para reducir la frecuencia de las crisis.
La reducción media de la frecuencia de las crisis fue del 51% en los pacientes que tomaron 500 mg de Zonegran al día y del 16% entre los que recibieron placebo.
¿Cuál es el riesgo asociado a Zonegran?
Los efectos secundarios más frecuentes de Zonegran (observados en más de 1 paciente de cada 10) son: anorexia (pérdida del apetito), agitación, irritabilidad, confusión, depresión, ataxia (incapacidad de coordinar los movimientos musculares), mareo, deterioro de la memoria, somnolencia (sueño), diplopía (visión doble) y menores niveles de bicarbonato en la sangre.
Se han observado erupciones intensas en pacientes que tomaban Zonegran, incluidos casos del síndrome de Stevens-Johnson (un tipo de reacción alérgica grave que pone en peligro la vida del paciente).
La lista completa de efectos secundarios comunicados sobre Zonegran puede consultarse en el prospecto.
Zonegran no debe administrarse a personas que puedan ser hipersensibles (alérgicas) a la zonisamida, a cualquiera de los demás componentes del medicamento o a las sulfonamidas (un tipo de antibiótico).
¿Por qué se ha aprobado Zonegran?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de Zonegran son mayores que sus riesgos como tratamiento complementario de los pacientes adultos con crisis de inicio parcial, con o sin generalización secundaria.
En consecuencia, el Comité recomendó que se autorizara su comercialización.
Otras informaciones sobre Zonegran:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zonegran a Eisai Limited el 10 de marzo de 2005.
El texto completo del EPAR de Zonegran puede encontrarse aquí.
04-2008.
2/ 2
Número de procedimiento de la EU EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 012 EU/ 1/ 04/ 307/ 013
Marca de fantasía Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran Zonegran
Dosis 25 mg 25 mg 50 mg 100 mg 25 mg 100 mg 100 mg 100 mg 50 mg 50 mg 100 mg 50 mg 25 mg
Forma farmacéutica Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura Cápsula dura
Vía de administración Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral Oral
Presentación Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu) Blister (PVC/ PCTFE/ Alu)
Tamaño del envase 14 cápsulas 56 cápsulas 56 cápsulas 56 cápsulas 28 cápsulas 28 cápsulas 98 cápsulas 196 cápsulas 28 cápsulas 14 cápsulas 84 cápsulas 84 cápsulas 84 cápsulas
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Zonegran 25 mg Cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura de Zonegran contiene 25 mg de zonisamida.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras.
Un cuerpo blanco opaco y una cápsula de cierre de color blanco opaco impreso con un logotipo y “ ZONEGRAN 25” en negro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zonegran está indicado como terapia concomitante en el tratamiento de pacientes adultos con crisis parciales, con o sin generalización secundaria.
4.2 Posología y forma de administración
Zonegran cápsulas duras son para uso por vía oral.
Adultos
Zonegran deberá añadirse a una terapia existente y la dosis debe ajustarse en función del efecto clínico.
Dosis de 300 mg a 500 mg al día han demostrado ser eficaces, aunque algunos pacientes, especialmente aquellos que no tomen inductores de CYP3A4, podrán responder a dosis más bajas.
La dosis diaria inicial recomendada es de 50 mg en dos dosis divididas.
Después de una semana, la dosis podrá aumentarse a 100 mg al día y posteriormente se podrá aumentar la dosis en intervalos de una semana, con incrementos de hasta 100 mg.
En el caso de pacientes con insuficiencia renal o hepática y pacientes que no reciban agentes inductores de CYP3A4, deberá considerarse el uso de intervalos de dos semanas (ver sección 4.5).
Zonegran podrá administrarse una o dos veces al día después de la fase de ajuste de la dosis.
Pacientes de edad avanzada Hay que tener precaución al iniciar el tratamiento en los pacientes de edad avanzadaya que existe información limitada sobre el uso de Zonegran en estos pacientes.
Los médicos prescriptores deberán asimismo tener en cuenta el perfil de seguridad de Zonegran (ver sección 4.8).
Niños y adolescentes
No se ha establecido la seguridad y la eficacia en niños y adolescentes menores de 18 años.
Por lo tanto, no se recomienda el uso en estos pacientes.
2 Habrá que tener precaución al tratar a los pacientes que presentan insuficiencia renal, ya que existe información limitada sobre el uso en estos pacientes y puedeser necesario ajustar la dosis de Zonegran de forma más lenta.
Ya que la zonisamida y sus metabolitos se excretan por los riñones, deberá interrumpirse el tratamiento en los pacientes que desarrollen insuficiencia renal aguda o cuando se observe un aumento sostenido clínicamente significativo en la creatinina sérica.
En sujetos que presentan insuficiencia renal, el aclaramiento renal de dosis únicas de zonisamida presentó una correlación positiva con el aclaramiento de la creatinina.
El AUC en plasma de zonisamida aumentó en un 35% en sujetos con un aclaramiento de la creatinina < 20 ml/ min.
Pacientes con insuficiencia hepática
No se ha estudiado el uso en pacientes que presentan insuficiencia hepática.
Por lo tanto, no se recomienda el uso en los pacientes con insuficiencia hepática grave.
Se debe tener precaución al tratar a pacientes con insuficiencia hepática de leve a moderada, y podrá ser necesario un ajuste más lento de Zonegran.
Efecto de los alimentos
Zonegran se puede tomar con o sin alimentos (ver sección 5.2).
Retirada de Zonegran
Cuando vaya a interrumpirse el tratamiento con Zonegran, deberá retirarse paulatinamente.
En estudios clínicos, se han utilizado reducciones de dosis de 100 mg en intervalos semanales con un ajuste concurrente de las dosis de los otros antiepilépticos.
4.3 Contraindicaciones
Hipersensibilidad a la zonisamida, a alguno de los excipientes o a las sulfonamidas.
4.4 Advertencias y precauciones especiales de empleo
Se dan casos de exantemas graves asociados con la terapia con Zonegran, incluyendo casos de síndrome de Stevens-Johnson.
Hay que considerar la interrupción de Zonegran en pacientes que desarrollen un exantema que no se deba aparentemente a otras causas.
Debe supervisarse muy de cerca a todos los pacientes que desarrollen exantema mientras tomen Zonegran, con mayor precaución en el caso de los pacientes que reciban antiepilépticos concomitantes que podrían inducir de forma independiente exantemas cutáneos.
Conforme a la práctica clínica actual, la interrupción de Zonegran en pacientes epilépticos debe realizarse mediante una reducción gradual de la dosis, a fin de reducir la posibilidad de crisis al retirarlo.
No hay datos suficientes para la retirada de las medicaciones antiepilépticas concomitantes una vez logrado el control de las crisis con Zonegran en el caso de terapia concomitante, a fin de llegar a la monoterapia con Zonegran.
Por lo tanto, la retirada de los antiepilépticos concomitantes debe realizarse con cautela.
Zonegran es un derivado benzisoxazólico, que contiene un grupo sulfonamida.
Las reacciones adversas graves de tipo inmunitario que se asocian a medicamentos que contienen un grupo sulfonamida incluyen: exantema, reacción alérgica y trastornos hematológicos importantes incluida anemia aplásica, que muy rara vez pueden resultar mortales.
Se han notificado casos de agranulocitosis, trombocitopenia, leucopenia, anemia aplásica, pancitopenia y leucocitosis.
No hay información adecuada para valorar la relación, de existir, entre la dosis y la duración del tratamiento y la duración del tratamiento y estos acontecimientos.
3 Ha habido casos de cálculos renales en pacientes tratados con Zonegran.
Deberá utilizarse Zonegran con precaución en pacientes con factores de riesgo de nefrolitiasis, incluyendo formación previa de cálculos, historia familiar de nefrolitiasis e hipercalciuria.
Dichos pacientes podrán tener un mayor riesgo de formación de cálculos renales y de signos y síntomas asociados, tales como cólico nefrítico, dolor renal o dolor del costado.
Además, los pacientes que tomen otras medicaciones asociadas con la nefrolitiasis podrán correr un mayor riesgo.
El aumento de la ingesta de líquidos y de la expulsión de orina podrá ayudar a reducir el riesgo de formación de cálculos, especialmente en aquellos pacientes con factores de riesgo predisponentes.
Zonegran debe utilizarse con precaución en pacientes que reciban inhibidores de la anhidrasa carbónica concomitantemente, tal como topiramato, ya que no existe información suficiente para descartar una interacción farmacodinámica (ver sección 4.5).
Se han notificado casos de disminución de la sudoración y aumento de la temperatura corporal principalmente en pacientes pediátricos.
En algunos casos, se diagnosticaron cuadros de insolación que requirieron tratamiento hospitalario.
La mayoría de los casos tuvieron lugar en períodos de calor.
Debe informarse a los pacientes o a sus cuidadores que tengan cuidado para mantener la hidratación y evitar la exposición a temperaturas excesivamente altas.
Deberá tenerse precaución cuando se recete Zonegran con otros medicamentos que predispongan a los pacientes a trastornos relacionados con el calor; éstos incluyen los inhibidores de la anhidrasa carbónica y medicamentos con actividad anticolinérgica.
En pacientes que toman Zonegran y desarrollen signos y síntomas clínicos de pancreatitis, se recomienda monitorizar los niveles de la lipasa y la amilasa pancreáticas.
Si se observa pancreatitis, sin que haya ninguna otra causa obvia, se recomienda considerar la interrupción del tratamiento con Zonegran e iniciar el tratamiento apropiado.
En pacientes que toman Zonegran y desarrollen dolor y/ o debilidad muscular severos, tanto en presencia como en ausencia de fiebre, se recomienda valorar los marcadores de daño muscular, incluyendo los niveles de creatina-fosfocinasa y aldolasa en suero.
En el caso que los niveles sean altos, en ausencia de otra causa obvia como trauma o crisis de gran mal, se recomienda considerar la interrupción del tratamiento con Zonegran e iniciarse el tratamiento apropiado.
Las mujeres en edad fértil deben utilizar anticonceptivos adecuados mientras dure el tratamiento con Zonegran y durante un mes después de interrumpir el tratamiento (ver sección 4.6).
Los médicos que traten a pacientes que toman Zonegran deberán asegurarse de que utilicen anticonceptivos adecuados y deberán seguir el juicio clínico al valorar si los anticonceptivos orales o las dosis de los componentes de los anticonceptivos orales son adecuados en función de la situación clínica de la paciente individual.
Zonegran 100 mg Cápsulas duras contienen un colorante amarillo llamado amarillo sunset FCF (E110), que podría producir reacciones alérgicas.
Hay datos limitados de estudios clínicos en pacientes con un peso corporal inferior a 40 kg.
Por lo tanto, deberá tratarse con precaución a estos pacientes.
Zonegran podrá producir una pérdida de peso.
Podrá considerarse un aporte complementario dietético o aumentar la ingesta de alimentos si el paciente pierde peso o está bajo de peso mientras toma este medicamento.
Si se produce una pérdida sustancial de peso no deseada, deberá considerarse la interrupción del tratamiento con Zonegran.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de Zonegran en las enzimas del citocromo P450
Los estudios in vitro que utilizan microsomas de hígado humano muestran una inhibición pequeña o nula (< 25%) de las isoenzimas 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ó 3A4 del citocromo P450 4 con niveles de zonisamida de aproximadamente dos veces o más las concentraciones de suero sin fijar clínicamente relevantes.
Por lo tanto, no se espera que Zonegran afecte a la farmacocinética de otros medicamentos a través de los mecanismos mediados por el citocromo P450, como se demostró en el caso de la carbamazepina, la fenitoína, el etinilestradiol y la desipramina in vivo.
Potencial de Zonegran para afectar a otros medicamentos
Antiepilépticos En pacientes epilépticos, la administración en estado estacionario con Zonegran no dio lugar a ningún efecto farmacocinético clínicamente relevante en la carbamazepina, la lamotrigina, la fenitoína o en el valproato sódico.
Anticonceptivos orales En estudios clínicos con sujetos sanos, la administración en estado estacionario con Zonegran no afectó a las concentraciones séricas del etinilestradiol ni de la noretisterona en un anticonceptivo oral combinado.
Inhibidores de la anhidrasa carbónica No existen datos suficientes para descartar posibles interacciones farmacodinámicas con los inhibidores de la anhidrasa carbónica, tal como el topiramato.
Sustrato de la P-gp Un estudio in vitro demuestra que la zonisamida es un inhibidor débil de la P-gp (MDR1) con una IC50 de 267 µmol( micromol)/ L, y en teoría existe el potencial de que la zonisamida afecte a la farmacocinética de los medicamentos que son sustratos de la P-gp.
Se recomienda precaución al iniciar o terminar el tratamiento con zonisamida o al cambiar la dosis de zonisamida en pacientes que también reciban medicamentos que son sustratos de la P-gp (por ej., digoxina, quinidina).
Posibles interacciones con otros medicamentos que afecten a Zonegran
En estudios clínicos, la coadministración de lamotrigina no tuvo ningún efecto aparente en la farmacocinética de la zonisamida.
La combinación de Zonegran con otros medicamentos que podrían dar lugar a urolitiasis podría intensificar el riesgo de desarrollar cálculos renales, por lo tanto, deberá evitarse la administración concomitante de dichos medicamentos.
La zonisamida se metaboliza en parte por CYP3A4 (descomposición reductora) y también por las N-acetil-transferasas y la conjugación con el ácido glucurónico; por lo tanto, las sustancias que puedan inducir o inhibir estas enzimas podrían afectar a la farmacocinética de la zonisamida:
- Inducción enzimática:
La exposición a la zonisamida es inferior en los pacientes epilépticos que
reciben agentes inductores de CYP3A4 tales como la fenitoína, la carbamazepina y el fenobarbital.
No es probable que estos efectos tengan significado clínico cuando se añada Zonegran a la terapia existente; sin embargo, podrán producirse cambios en las concentraciones de zonisamida si se retiran, se ajustan las dosis o se introducen otros medicamentos o antiepilépticos concomitantes que inducen CYP3A4, y podrá ser necesario ajustar la dosis de Zonegran.
Si es necesaria la coadministración, se deberá monitorizar estrechamente al paciente y ajustar la dosis de Zonegran y de los otros sustratos de CYP3A4 según sea necesario.
En función de los datos clínicos, los inhibidores de CYP3A4
específicos y no específicos conocidos no parecen tener ningún efecto clínicamente relevante en los parámetros de exposición farmacocinética de la zonisamida.
5 4.6 Embarazo y lactancia
Zonegran no debe utilizarse durante el embarazo excepto si fuese claramente necesario, en la opinión del médico, y sólo si se considera que el posible beneficio justifica el riesgo para el feto.
En pacientes que planeen quedarse embarazadas, deberá revisarse la necesidad del tratamiento antiepiléptico.
Si se receta Zonegran, se recomienda una monitorización cuidadosa.
Las mujeres en edad de riesgo de embarazo deben recibir asesoramiento especializado a fin de considerar el tratamiento óptimo durante el embarazo.
Las mujeres en edad de riesgo de embarazo deben recibir asesoramiento especializado sobre los posibles efectos de Zonegran en el feto y deben discutirse con la paciente los riesgos en relación con los beneficios antes de iniciar el tratamiento.
El riesgo de defectos de nacimiento incrementa de 2 a 3 veces en los recién nacidos de las madres tratadas con un antiepiléptico.
Los efectos notificados con más frecuencia son labio leporino, malformaciones cardiovasculares y defectos del tubo neural.
La terapia con varios antiepilépticos podrá asociarse a un mayor riesgo de malformaciones congénitas que la monoterapia.
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento con Zonegran y hasta un mes después del tratamiento.
No existen datos suficientes sobre la utilización de Zonegran en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe interrumpir de forma repentina la terapia con antiepilépticos ya que esto podría dar lugar a crisis convulsivas irruptivas, que podrían tener consecuencias graves tanto para la madre como para el niño.
La zonisamida se excreta en la leche materna; la concentración en la leche materna es similar a la del plasma materno.
Se debe tomar una decisión sobre la interrupción de la alimentación o la interrupción / abstención de la terapia con Zonegran.
Ya que el tiempo de retención de la zonisamida en el cuerpo es prolongado, no se debe reanudar la lactancia hasta un mes después de finalizar la terapia con Zonegran.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Algunos pacientes podrán experimentar somnolencia o dificultades de concentración, especialmente al principio del tratamiento o después de un aumento de la dosis.
Deberá informarse a los pacientes que tengan cuidado con las actividades que requieran un alto nivel de alerta, por ej., conducir o utilizar máquinas.
4.8 Reacciones adversas
Se ha administrado Zonegran a más de 1.200 pacientes en estudios clínicos; más de 400 de éstos recibieron Zonegran durante al menos 1 año.
Además, se ha llevado a cabo una farmacovigilancia postcomercialización extensa con zonisamida en Japón desde 1989 y en EE. UU. desde 2000.
Debe tenerse en cuenta que Zonegran es un derivado benzisoxazólico, que contiene un grupo sulfonamida.
Las reacciones adversas graves de tipo inmunitario que se asocian a medicamentos que contienen un grupo sulfonamida incluyen: exantema, reacción alérgica y trastornos hematológicos importantes incluida anemia aplásica, que muy rara vez pueden resultar mortales (ver sección 4.4).
Las reacciones adversas más frecuentes en estudios controlados con terapia concomitante fueron somnolencia, mareos y anorexia.
Las reacciones adversas asociadas con Zonegran obtenidas de los estudios clínicos y de la farmacovigilancia poscomercialización se tabulan a continuación.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
6 Muy frecuentes Frecuentes Poco frecuentes Raras Muy raras
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 incluyendo notificaciones aisladas
Clasificación de
Frecuentes Poco
Muy raras
frecuentes
frecuentes
Infecciones e infestaciones
Neumonía Infección en el tracto urinario
Trastornos de la sangre y del sistema linfático
Equimosis
Agranulocitosis Anemia aplásica Leucocitosis Leucopenia Linfadenopatía Pancitopenia Trombocitopenia
Trastornos del sistema inmunológico
Hipersensibi- lidad
Trastornos del metabolismo y de la nutrición
Anorexia
Hipocaliemia
Acidosis metabólica
Trastornos psiquiátricos
Agitación Irritabilidad Estado de confusión Depresión
Inestabilidad afectiva Ansiedad Insomnio Trastorno psicótico
Furia Agresión Pensamientos suicidas Intento de suicidio
Alucinación
Trastornos del sistema nervioso
Ataxia Mareos Trastorno de la memoria Somnolencia
Bradifrenia Trastorno de la atención Nistagmo Parestesia Trastorno del habla Temblor
Convulsión
Amnesia Coma Convulsión de gran mal Síndrome miasténico Síndrome neuroléptico maligno Estado epiléctico
Trastornos oculares Trastornos respiratorios, torácicos y mediastínicos
Diplopía
Disnea Neumonía por aspiración Trastorno respiratorio
Trastornos gastrointestinales
Dolor abdominal Estreñimien to Diarrea Dispepsia Náuseas
Vómitos
Pancreatitis
Trastornos hepatobiliares
7 Clasificación de órganos del sistema (terminología de MedDRA)
Muy frecuentes
Frecuentes
Poco frecuentes
Muy raras
Trastornos de la piel y del tejido subcutáneo
Anhidrosis Eritema multiforme Prurito Síndrome de Stevens- Johnson
Trastornos musculoesqueléticos y del tejido conjuntivo
Rabdomiólisis
Trastornos renales y urinarios
Hidronefrosis Insuficiencia renal Anomalía en orina
Trastornos generales y alteraciones en el lugar de administración
Fatiga Enfermedad pseudogripal Pirexia
Exploraciones complementarias
Disminución del bicarbonato
Pérdida de peso
Aumento de creatina- fosfocinasa en sangre Aumento de creatinina en sangre Aumento de urea en sangre Anomalías en las pruebas de la función hepática
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Insolación
Además, se han dado casos aislados de muerte súbita sin explicación en pacientes que presentan epilepsia que tomaban Zonegran.
Información adicional sobre poblaciones especiales
La revisión de los datos postcomercialización indica que los pacientes de 65 años o mayores presentan una mayor frecuencia que la población general en el caso de los siguientes acontecimientos: síndrome de Stevens-Johnson y síndrome de hipersensibilidad inducida por medicamentos.
4.9 Sobredosis
Ha habido casos de sobredosis accidental e intencionada en pacientes adultos y pediátricos.
En algunos casos, las sobredosis fueron asintomáticas, particularmente cuando se realizaron con rapidez la emesis o el lavado gástrico.
En otros casos, tras la sobredosis se produjeron síntomas tales como somnolencia, náuseas, gastritis, nistagmo, mioclono, coma, bradicardia, insuficiencia renal, hipotensión y depresión respiratoria.
Aproximadamente 31 horas después de que un paciente tomara una sobredosis de Zonegran y clonazepam, se registró una concentración plasmática muy alta de 100,1 microgramos ml de zonisamida; el paciente entró en coma y presentó depresión respiratoria, pero recuperó el conocimiento cinco días después y no presentó secuelas.
8 No se dispone de ningún antídoto específico para una sobredosis con Zonegran.
Tras sospechar una sobredosis reciente, podrá estar indicado el vaciado de estómago mediante lavado gástrico o mediante la inducción de la emesis, observándose las precauciones habituales para proteger las vías respiratorias.
Están indicados cuidados complementarios generales, incluyendo monitorización frecuente de las constantes vitales y observación estrecha.
La zonisamida presenta una semivida de eliminación larga así que sus efectos podrán ser persistentes.
Aunque no se haya estudiado formalmente para el tratamiento de la sobredosis, la hemodiálisis redujo las concentraciones plasmáticas de zonisamida en un paciente con insuficiencia renal, y podrá considerarse como tratamiento para una sobredosis en caso de estar clínicamente indicada.
5.
PROPIEDADES FARMACOLÓGICAS
La zonisamida es un derivado benzisoxazólico.
Es un antiepiléptico que presenta una inhibición débil de la anhidrasa carbónica in vitro.
No está químicamente relacionada con otros antiepilépticos.
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03A X15
Se ha demostrado la eficacia de Zonegran en 4 estudios doble ciego controlados con placebo, de períodos de hasta 24 semanas, administrándose la dosis una o dos veces al día.
Estos estudios demuestran que la reducción media en la frecuencia de crisis parciales está relacionada con la dosis de Zonegran con una eficacia sostenida con dosis de 300-500 mg al día.
Se ha evaluado la actividad anticonvulsivante de la zonisamida en varios modelos, en varias especies con crisis convulsivas inducidas o innatas, y parece que la zonisamida actúa como un antiepiléptico de amplio espectro en estos modelos.
La zonisamida evita las electro crisis máximas y limita la extensión de crisis, incluyendo la propagación de crisis desde la corteza hasta las estructuras subcorticales e inhibe la actividad del foco epileptogénico.
Al contrario que la fenitoína y la carbamazepina, sin embargo, la zonisamida actúa preferentemente en las crisis que se originan en la corteza.
No está totalmente elucidado el mecanismo de acción de la zonisamida, pero parece actuar sobre los canales de calcio y de sodio sensibles al voltaje, por lo tanto, interrumpiendo la descarga sincronizada de las neuronas, reduciendo la expansión de las descargas convulsivas e interrumpiendo la posterior actividad epiléptica.
La zonisamida tiene asimismo un efecto modulador en la inhibición neuronal mediada por GABA( ácido gamma- amino butírico).
5.2 Propiedades farmacocinéticas
Absorción
La zonisamida se absorbe casi por completo después de la administración oral, alcanzando generalmente las concentraciones máximas en plasma o suero entre 2 y 5 horas de la administración.
Se cree que el metabolismo de primer paso es insignificante.
Se calcula que la biodisponibilidad absoluta es aproximadamente del 100%.
La biodisponibilidad oral no se ve afectada por la ingesta de alimentos, aunque podrá retrasar las concentraciones máximas en suero y plasma.
Los valores de AUC y Cmáx de la zonisamida aumentaron casi de forma lineal tras una sola dosis en el intervalo de dosis de 100-800 mg y después de dosis múltiples a lo largo del intervalo de dosis de 100- 400 mg una vez al día.
El aumento en estado estacionario fue ligeramente mayor del esperado en función de la dosis, probablemente debido a la fijación saturable de la zonisamida a los eritrocitos.
El estado estacionario se alcanzó en 13 días.
Se produce una acumulación ligeramente mayor de lo que se esperaba en relación con la administración de una sola dosis.
Distribución
9 La zonisamida se fija en un 40 - 50% a las proteínas plasmáticas humanas, y en los estudios in vitro se mostró que esta fijación no se vio afectada por la presencia de varios antiepilépticos (es decir, fenitoína, fenobarbital, carbamazepina y valproato sódico).
El volumen de distribución aparente es de alrededor de 1,1 – 1,7 l/ kg en adultos, lo que indica que la zonisamida se distribuye extensamente a los tejidos.
Las proporciones de eritrocitos/ plasma son de alrededor de 15 en concentraciones bajas y de alrededor de 3 en concentraciones más altas.
Metabolismo
La zonisamida se metaboliza principalmente a través de la descomposición reductora del anillo benzisoxazólico del fármaco original por CYP3A4 para formar 2-sulfamoilacetilfenol (SMAP) y también por la N-acetilación.
Además, el fármaco original y SMAP pueden someterse a glucuronidación.
Los metabolitos, que no pudieron detectarse en el plasma, carecen de actividad anticonvulsivante.
No hay indicios que indiquen que la zonisamida induzca su propio metabolismo.
Eliminación
El aclaramiento aparente de la zonisamida en estado estacionario después de la administración oral es de alrededor de 0,70 l/ h y la semivida de eliminación terminal es de alrededor de 60 horas en ausencia de inductores de CYP3A4.
La semivida de eliminación fue independiente de la dosis y no se vio afectada por la administración repetida.
La fluctuación en las concentraciones plasmáticas o séricas en un intervalo de administración es baja (< 30%).
La vía principal de excreción de los metabolitos de la zonisamida y del fármaco sin alterar es a través de la orina.
El aclaramiento renal de la zonisamida sin alterar es relativamente bajo (aproximadamente un 3,5 ml/ min); alrededor del 15 - 30% de la dosis se elimina sin alterar.
Grupos especiales de pacientes
Sujetos que presentan insuficiencia renal: el aclaramiento renal de dosis únicas de zonisamida estaba positivamente correlacionado con el aclaramiento de la creatinina.
El AUC en plasma de la zonisamida aumentó en un 35% en sujetos que presentan un aclaramiento de la creatinina < 20 ml/ min (ver asimismo la sección 4.2.).
Pacientes que presentan insuficiencia hepática: no se ha estudiado adecuadamente la farmacocinética de la zonisamida en pacientes con que presentan insuficiencia hepática.
Pacientes de edad avanzada: no se observaron diferencias clínicamente significativas en la farmacocinética entre jóvenes (edades comprendidas entre 21-40 años) y pacientes de edad avanzada(65-75 años).
Adolescentes (12-18 años): los datos limitados indican que la farmacocinética en adolescentes que recibieron dosis para alcanzar el estado estacionario de 1, 7 ó 12 mg/ kg al día, en dosis divididas, es similar a la observada en adultos, después del ajuste en relación con el peso corporal.
Otras características
No se ha definido una relación clara entre la respuesta, la concentración y la dosis de Zonegran.
Cuando se compara el mismo nivel de dosis, los sujetos con mayor peso corporal total parecen tener menores concentraciones séricas en estado estacionario, pero este efecto parece ser relativamente modesto.
La edad (≥ 12 años) y el sexo, después del ajuste para los efectos del peso corporal, no tienen un efecto aparente en la exposición a la zonisamida en pacientes epilépticos durante la administración en estado estacionario.
5.3 Datos preclínicos sobre seguridad
Los hallazgos no observados en estudios clínicos, pero sí en perros con niveles de exposición similares a los del uso clínico, fueron cambios en el hígado (agrandamiento, decoloración a marrón oscuro,
La zonisamida no fue genotóxica y carece de potencial carcinogénico.
La zonisamida provocó anomalías en el desarrollo de los ratones, ratas y perros, y fue embrioletal en monos, cuando se administró durante el período de organogénesis con una dosis de zonisamida y unos niveles en plasma materno similares o inferiores a los niveles terapéuticos en seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas:
Celulosa microcristalina Aceite vegetal hidrogenado Laurilsulfato sódico.
Cubierta de las cápsulas:
Gelatina Dióxido de titanio (E171) Goma laca Propilenglicol Hidróxido de potasio Óxido de hierro negro (E172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PCTFE/ aluminio, envases de 14, 28, 56 y 84 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Limited 3 Shortlands Londres W6 8EE Reino Unido
11 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10 de marzo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
12 1.
NOMBRE DEL MEDICAMENTO
Zonegran 50 mg Cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura de Zonegran contiene 50 mg de zonisamida.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras.
Un cuerpo blanco opaco y una cápsula de cierre de color gris opaco impreso con un logotipo y “ ZONEGRAN 50” en negro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zonegran está indicado como terapia concomitante en el tratamiento de pacientes adultos con crisis parciales, con o sin generalización secundaria.
4.2 Posología y forma de administración
Zonegran cápsulas duras son para el uso por vía oral.
Adultos
Zonegran deberá añadirse a una terapia existente y la dosis deberá ajustarse en función del efecto clínico.
Dosis de 300 mg a 500 mg al día han demostrado ser eficaces, aunque algunos pacientes, especialmente aquellos que no tomen inductores de CYP3A4, podrán responder a dosis más bajas.
La dosis diaria inicial recomendada es de 50 mg en dos dosis divididas.
Después de una semana, la dosis podrá aumentarse a 100 mg al día y posteriormente se podrá aumentar la dosis en intervalos de una semana, con incrementos de hasta 100 mg.
En el caso de pacientes con insuficiencia renal o hepática y pacientes que no reciban agentes inductores de CYP3A4, deberá considerarse el uso de intervalos de dos semanas (ver sección 4.5).
Zonegran podrá administrarse una o dos veces al día después de la fase de ajuste de la dosis.
Ancianos
Hay que tener precaución al iniciar el tratamiento en los pacientes ancianos ya que existe información limitada sobre el uso de Zonegran en estos pacientes.
Los médicos prescriptores deberán asimismo tener en cuenta el perfil de seguridad de Zonegran (ver sección 4.8).
Niños y adolescentes
No se ha establecido la seguridad y la eficacia en niños y adolescentes menores de 18 años.
Por lo tanto, no se recomienda el uso en estos pacientes.
13 Pacientes con insuficiencia renal
Habrá que tener precaución al tratar a los pacientes con insuficiencia renal, ya que existe información limitada sobre el uso en estos pacientes y podría ser necesario ajustar la dosis de Zonegran de forma más lenta.
Ya que la zonisamida y sus metabolitos se excretan por los riñones, deberá interrumpirse el tratamiento en los pacientes que desarrollen insuficiencia renal aguda o cuando se observe un aumento sostenido clínicamente significativo en la creatinina sérica.
En sujetos con insuficiencia renal, el aclaramiento renal de dosis únicas de zonisamida presentó una correlación positiva con el aclaramiento de la creatinina.
El ABC en plasma de zonisamida aumentó en un 35% en sujetos con un aclaramiento de la creatinina < 20 ml/ min.
Pacientes con insuficiencia hepática
No se ha estudiado el uso en pacientes con insuficiencia hepática.
Por lo tanto, no se recomienda el uso en los pacientes con insuficiencia hepática grave.
Se debe tener precaución al tratar a pacientes con insuficiencia hepática de leve a moderada, y podrá ser necesario un ajuste más lento de Zonegran.
Efecto de los alimentos
Zonegran se puede tomar con o sin alimentos (ver sección 5.2).
Retirada de Zonegran
Cuando vaya a interrumpirse el tratamiento con Zonegran, deberá retirarse paulatinamente.
En estudios clínicos, se han utilizado reducciones de dosis de 100 mg en intervalos semanales con un ajuste concurrente de las dosis de los otros antiepilépticos.
4.3 Contraindicaciones
Hipersensibilidad a la zonisamida, a alguno de los excipientes o a las sulfonamidas.
4.4 Advertencias y precauciones especiales de empleo
Se dan casos de exantemas graves asociados con la terapia con Zonegran, incluyendo casos de síndrome de Stevens-Johnson.
Hay que considerar la interrupción de Zonegran en pacientes que desarrollen un exantema que no se deba aparentemente a otras causas.
Debe supervisarse muy de cerca a todos los pacientes que desarrollen exantema mientras tomen Zonegran, con mayor cautela en el caso de los pacientes que reciban antiepilépticos concomitantes que podrían inducir de forma independiente exantemas cutáneos.
Conforme a la práctica clínica actual, la interrupción de Zonegran en pacientes epilépticos debe realizarse mediante una reducción gradual de la dosis, a fin de reducir la posibilidad de crisis al retirarlo.
No hay datos suficientes para la retirada de las medicaciones antiepilépticas concomitantes una vez logrado el control de las crisis con Zonegran en el caso de terapia concomitante, a fin de llegar a la monoterapia con Zonegran.
Por lo tanto, la retirada de los antiepilépticos concomitantes debe realizarse con cautela.
Zonegran es un derivado benzisoxazólico, que contiene un grupo sulfonamida.
Las reacciones adversas graves de tipo inmunitario que se asocian a medicamentos que contienen un grupo sulfonamida incluyen: exantema, reacción alérgica y trastornos hematológicos importantes incluida anemia aplásica, que muy rara vez pueden resultar mortales.
14 Se han comunicado casos de agranulocitosis, trombocitopenia, leucopenia, anemia aplásica, pancitopenia y leucocitosis.
No hay información adecuada para valorar la relación, de existir, entre la dosis y la duración del tratamiento y la duración del tratamiento y estos acontecimientos.
Ha habido casos de cálculos renales en pacientes tratados con Zonegran.
Deberá utilizarse Zonegran con precaución en pacientes con factores de riesgo de nefrolitiasis, incluyendo formación previa de cálculos, historia familiar de nefrolitiasis e hipercalciuria.
Dichos pacientes podrán tener un mayor riesgo de formación de cálculos renales y de signos y síntomas asociados, tales como cólico nefrítico, dolor renal o dolor del costado.
Además, los pacientes que tomen otras medicaciones asociadas con la nefrolitiasis podrán correr un mayor riesgo.
El aumento de la ingesta de líquidos y de la expulsión de orina podrá ayudar a reducir el riesgo de formación de cálculos, especialmente en aquellos pacientes con factores de riesgo predisponentes.
Zonegran deberá utilizarse con precaución en pacientes que reciban inhibidores de la anhidrasa carbónica concomitantemente, tal como topiramato, ya que no existe información suficiente para descartar una interacción farmacodinámica (ver sección 4.5).
Se han comunicado casos de disminución de la sudoración y aumento de la temperatura corporal principalmente en pacientes pediátricos.
En algunos casos, se diagnosticaron cuadros de insolación que requirieron tratamiento hospitalario.
La mayoría de los casos tuvieron lugar en períodos de calor.
Debe informarse a los pacientes o a sus cuidadores que tengan cuidado para mantener la hidratación y evitar la exposición a temperaturas excesivamente altas.
Deberá tenerse precaución cuando se recete Zonegran con otros medicamentos que predispongan a los pacientes a trastornos relacionados con el calor; éstos incluyen los inhibidores de la anhidrasa carbónica y medicamentos con actividad anticolinérgica.
En pacientes que toman Zonegran y desarrollen signos y síntomas clínicos de pancreatitis, se recomienda monitorizar los niveles de la lipasa y la amilasa pancreáticas.
Si se observa pancreatitis, sin que haya ninguna otra causa obvia, se recomienda considerar la interrupción del tratamiento con Zonegran e iniciar el tratamiento apropiado.
En pacientes que toman Zonegran y desarrollen dolor y/ o debilidad muscular severos, tanto en presencia como en ausencia de fiebre, se recomienda valorar los marcadores de daño muscular, incluyendo los niveles de creatina-fosfocinasa y aldolasa en suero.
En el caso que los niveles sean altos, en ausencia de otra causa obvia como trauma o crisis de gran mal, se recomienda considerar la interrupción del tratamiento con Zonegran e iniciarse el tratamiento apropiado.
Las mujeres en edad fértil deben utilizar anticonceptivos adecuados mientras dure el tratamiento con Zonegran y durante un mes después de interrumpir el tratamiento (ver sección 4.6).
Los médicos que traten a pacientes que toman Zonegran deberán asegurarse de que utilicen anticonceptivos adecuados y deberán seguir el juicio clínico al valorar si los anticonceptivos orales o las dosis de los componentes de los anticonceptivos orales son adecuados en función de la situación clínica de la paciente individual.
Zonegran 100 mg Cápsulas duras contienen un colorante amarillo llamado amarillo sunset FCF (E110), que podría producir reacciones alérgicas.
Hay datos limitados de estudios clínicos en pacientes con un peso corporal inferior a 40 kg.
Por lo tanto, deberá tratarse con precaución a estos pacientes.
Zonegran podrá producir una pérdida de peso.
Podrá considerarse un aporte complementario dietético o aumentar la ingesta de alimentos si el paciente pierde peso o está bajo de peso mientras toma este medicamento.
Si se produce una pérdida sustancial de peso no deseada, deberá considerarse la interrupción del tratamiento con Zonegran.
15 4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de Zonegran en las enzimas del citocromo P450
Los estudios in vitro que utilizan microsomas de hígado humano muestran una inhibición pequeña o nula (< 25%) de las isoenzimas 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ó 3A4 del citocromo P450 con niveles de zonisamida de aproximadamente dos veces o más las concentraciones de suero sin fijar clínicamente relevantes.
Por lo tanto, no se espera que Zonegran afecte a la farmacocinética de otros medicamentos a través de los mecanismos mediados por el citocromo P450, como se demostró en el caso de la carbamazepina, la fenitoína, el etinilestradiol y la desipramina in vivo.
Potencial de Zonegran para afectar a otros medicamentos
Antiepilépticos En pacientes epilépticos, la administración en estado estacionario con Zonegran no dio lugar a ningún efecto farmacocinético clínicamente relevante en la carbamazepina, la lamotrigina, la fenitoína o en el valproato sódico.
Anticonceptivos orales En estudios clínicos con sujetos sanos, la administración en estado estacionario con Zonegran no afectó a las concentraciones séricas del etinilestradiol ni de la noretisterona en un anticonceptivo oral combinado.
Inhibidores de la anhidrasa carbónica No existen datos suficientes para descartar posibles interacciones farmacodinámicas con los inhibidores de la anhidrasa carbónica, tal como el topiramato.
Sustrato de la P-gp Un estudio in vitro demuestra que la zonisamida es un inhibidor débil de la P-gp (MDR1) con una IC50 de 267 µmol/ L, y en teoría existe el potencial de que la zonisamida afecte a la farmacocinética de los medicamentos que son sustratos de la P-gp.
Se recomienda precaución al iniciar o terminar el tratamiento con zonisamida o al cambiar la dosis de zonisamida en pacientes que también reciban medicamentos que son sustratos de la P-gp (por ej., digoxina, quinidina).
Posibles interacciones con otros medicamentos que afecten a Zonegran
En estudios clínicos, la coadministración de lamotrigina no tuvo ningún efecto aparente en la farmacocinética de la zonisamida.
La combinación de Zonegran con otros medicamentos que podrían dar lugar a urolitiasis podría intensificar el riesgo de desarrollar cálculos renales, por lo tanto, deberá evitarse la administración concomitante de dichos medicamentos.
La zonisamida se metaboliza en parte por CYP3A4 (descomposición reductora) y también por las N-acetil-transferasas y la conjugación con el ácido glucurónico; por lo tanto, las sustancias que puedan inducir o inhibir estas enzimas podrían afectar a la farmacocinética de la zonisamida:
- Inducción enzimática:
La exposición a la zonisamida es inferior en los pacientes epilépticos que
reciben agentes inductores de CYP3A4 tales como la fenitoína, la carbamazepina y el fenobarbital.
Es improbable que estos efectos tengan significado clínico cuando se añada Zonegran a la terapia existente; sin embargo, podrán producirse cambios en las concentraciones de zonisamida si se retiran, se ajustan las dosis o se introducen otros medicamentos o antiepilépticos concomitantes que inducen CYP3A4, y podrá ser necesario ajustar la dosis de Zonegran.
La rifampicina es un potente inductor de CYP3A4.
Si es necesaria la coadministración, se deberá monitorizar estrechamente al paciente y ajustar la dosis de Zonegran y de los otros sustratos de CYP3A4 según sea necesario.
- Inhibición de CYP3A4:
En función de los datos clínicos, los inhibidores de CYP3A4
específicos y no específicos conocidos no parecen tener ningún efecto clínicamente relevante en los parámetros de exposición farmacocinética de la zonisamida.
La administración en estado 16 estacionario de bien ketoconazol (400 mg/ día) o de cimetidina (1200 mg/ día) no tuvo ningún efecto clínicamente relevante en la farmacocinética de una sola dosis de zonisamida administrada a sujetos sanos.
Por lo tanto, la modificación de la pauta posológica de Zonegran no debería ser necesaria cuando se coadministre con inhibidores de CYP3A4 conocidos.
4.6 Embarazo y lactancia
Zonegran no debería utilizarse durante el embarazo excepto si fuese claramente necesario, en la opinión del médico, y sólo si se considera que el posible beneficio justifica el riesgo para el feto.
En pacientes que planeen quedarse embarazadas, deberá revisarse la necesidad del tratamiento antiepiléptico.
Si se receta Zonegran, se recomienda una monitorización cuidadosa.
Las mujeres en edad de riesgo de embarazo deben recibir asesoramiento especializado a fin de considerar el tratamiento óptimo durante el embarazo.
Las mujeres en edad de riesgo de embarazo deben recibir asesoramiento especializado sobre los posibles efectos de Zonegran en el feto y deben discutirse con la paciente los riesgos en relación con los beneficios antes de iniciar el tratamiento.
El riesgo de defectos de nacimiento incrementa de 2 a 3 veces en los recién nacidos de las madres tratadas con un antiepiléptico.
Los efectos notificados con más frecuencia son labio leporino, malformaciones cardiovasculares y defectos del tubo neural.
La terapia con varios antiepilépticos podrá asociarse a un mayor riesgo de malformaciones congénitas que la monoterapia.
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento con Zonegran y hasta un mes después del tratamiento.
No existen datos suficientes sobre la utilización de Zonegran en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe interrumpir de forma repentina la terapia con antiepilépticos ya que esto podría dar lugar a crisis convulsivas irruptivas, que podrían tener consecuencias graves tanto para la madre como para el niño.
La zonisamida se excreta en la leche materna; la concentración en la leche materna es similar a la del plasma materno.
Se debe tomar una decisión sobre la interrupción de la alimentación o la interrupción / abstención de la terapia con Zonegran.
Ya que el tiempo de retención de la zonisamida en el cuerpo es prolongado, no se debe reanudar la lactancia hasta un mes después de finalizar la terapia con Zonegran.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Algunos pacientes podrán experimentar somnolencia o dificultades de concentración, especialmente al principio del tratamiento o después de un aumento de la dosis.
Deberá informarse a los pacientes que tengan cuidado con las actividades que requieran un alto nivel de alerta, por ej., conducir o utilizar máquinas.
4.8 Reacciones adversas
Se ha administrado Zonegran a más de 1.200 pacientes en estudios clínicos; más de 400 de éstos recibieron Zonegran durante al menos 1 año.
Además, se ha llevado a cabo una farmacovigilancia poscomercialización extensa con zonisamida en Japón desde 1989 y en EE. UU. desde 2000.
Debe tenerse en cuenta que Zonegran es un derivado benzisoxazólico, que contiene un grupo sulfonamida.
Las reacciones adversas graves de tipo inmunitario que se asocian a medicamentos que contienen un grupo sulfonamida incluyen: exantema, reacción alérgica y trastornos hematológicos importantes incluida anemia aplásica, que muy rara vez pueden resultar mortales (ver sección 4.4).
Las reacciones adversas más frecuentes en estudios controlados con terapia concomitante fueron somnolencia, mareos y anorexia.
17 reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes Frecuentes Poco frecuentes Raras Muy raras
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 ≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 incluyendo notificaciones aisladas
Clasificación de
Frecuentes Poco
Muy raras
frecuentes
frecuentes
Infecciones e infestaciones
Neumonía Infección en el tracto urinario
Trastornos de la sangre y del sistema linfático
Equimosis
Agranulocitosis Anemia aplásica Leucocitosis Leucopenia Linfadenopatía Pancitopenia Trombocitopenia
Trastornos del sistema inmunológico
Hipersensibi-lidad
Trastornos del metabolismo y de la nutrición
Anorexia
Hipocaliemia
Acidosis metabólica
Trastornos psiquiátricos
Agitación Irritabilidad Estado de confusión Depresión
Inestabilidad afectiva Ansiedad Insomnio Trastorno psicótico
Furia Agresión Pensamientos suicidas Intento de suicidio
Alucinación
Trastornos del sistema nervioso
Ataxia Mareos Trastorno de la memoria Somnolencia
Bradifrenia Trastorno de la atención Nistagmo Parestesia Trastorno del habla Temblor
Convulsión
Amnesia Coma Convulsión de gran mal Síndrome miasténico Síndrome neuroléptico maligno Estado epiléctico
Trastornos oculares Trastornos respiratorios, torácicos y mediastínicos
Diplopía
Disnea Neumonía por aspiración Trastorno respiratorio
Trastornos gastrointestinales
Dolor abdominal Estreñimien-to Diarrea Dispepsia Náuseas 18
Vómitos
Pancreatitis
Clasificación de órganos del sistema (terminología de MedDRA)
Muy frecuentes
Frecuentes
Poco frecuentes
Muy raras
Trastornos hepatobiliares Trastornos de la piel y del tejido subcutáneo
Exantema
Colecistitis Colelitiasis
Lesión hepatocelular Anhidrosis Eritema multiforme Prurito Síndrome de Stevens-Johnson
Trastornos musculoesqueléticos y del tejido conjuntivo
Rabdomiólisis
Trastornos renales y urinarios
Nefrolitiasis
Cálculos urinarios
Hidronefrosis Insuficiencia renal Anomalía en orina
Trastornos generales y alteraciones en el lugar de administración
Fatiga Enfermedad pseudogripal Pirexia
Exploraciones complementarias
Disminución del bicarbonato
Pérdida de peso
Aumento de creatina- fosfocinasa en sangre Aumento de creatinina en sangre Aumento de urea en sangre Anomalías en las pruebas de la función hepática
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Insolación
Además, se han dado casos aislados de muerte súbita sin explicación en pacientes con epilepsia que tomaban Zonegran.
Información adicional sobre poblaciones especiales
La revisión de los datos postcomercialización indica que los pacientes de 65 años o mayores presentan una mayor frecuencia que la población general en el caso de los siguientes acontecimientos: síndrome de Stevens-Johnson y síndrome de hipersensibilidad inducida por medicamentos.
4.9 Sobredosis
Ha habido casos de sobredosis accidental e intencionada en pacientes adultos y pediátricos.
En algunos casos, las sobredosis fueron asintomáticas, particularmente cuando se realizaron pronto la emesis o el lavado.
En otros casos, tras la sobredosis se produjeron síntomas tales como somnolencia, náuseas, gastritis, nistagmo, mioclono, coma, bradicardia, insuficiencia renal, hipotensión y depresión respiratoria.
Aproximadamente 31 horas después de que un paciente tomara una sobredosis de 19 Zonegran y clonazepam, se registró una concentración plasmática muy alta de 100,1 μ g/ ml de zonisamida; el paciente entró en coma y presentó depresión respiratoria, pero recuperó el conocimiento cinco días después y no presentó secuelas.
Tratamiento
No se dispone de ningún antídoto específico para una sobredosis con Zonegran.
Tras sospechar una sobredosis reciente, podrá estar indicado el vaciado de estómago mediante lavado gástrico o mediante la inducción de la emesis, observándose las precauciones habituales para proteger las vías respiratorias.
Están indicados cuidados complementarios generales, incluyendo monitorización frecuente de las constantes vitales y observación estrecha.
La zonisamida presenta una semivida de eliminación larga así que sus efectos podrán ser persistentes.
Aunque no se haya estudiado formalmente para el tratamiento de la sobredosis, la hemodiálisis redujo las concentraciones plasmáticas de zonisamida en un paciente con insuficiencia renal, y podrá considerarse como tratamiento para una sobredosis en caso de estar clínicamente indicada.
5.
PROPIEDADES FARMACOLÓGICAS
La zonisamida es un derivado benzisoxazólico.
Es un antiepiléptico que presenta una inhibición débil de la anhidrasa carbónica in vitro.
No está químicamente relacionada con otros antiepilépticos.
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03A X15
Se ha demostrado la eficacia de Zonegran en 4 estudios doble ciego controlados con placebo, de períodos de hasta 24 semanas, administrándose la dosis una o dos veces al día.
Estos estudios demuestran que la reducción media en la frecuencia de crisis parciales está relacionada con la dosis de Zonegran con una eficacia sostenida con dosis de 300-500 mg al día.
Se ha evaluado la actividad anticonvulsivante de la zonisamida en varios modelos, en varias especies con crisis convulsivas inducidas o innatas, y parece que la zonisamida actúa como un antiepiléptico de amplio espectro en estos modelos.
La zonisamida evita las electro crisis máximas y limita la extensión de crisis, incluyendo la propagación de crisis desde la corteza hasta las estructuras subcorticales e inhibe la actividad del foco epileptogénico.
Al contrario que la fenitoína y la carbamazepina, sin embargo, la zonisamida actúa preferentemente en las crisis que se originan en la corteza.
No está totalmente elucidado el mecanismo de acción de la zonisamida, pero parece actuar sobre los canales de calcio y de sodio sensibles al voltaje, por lo tanto, interrumpiendo la descarga sincronizada de las neuronas, reduciendo la expansión de las descargas convulsivas e interrumpiendo la posterior actividad epiléptica.
La zonisamida tiene asimismo un efecto modulador en la inhibición neuronal mediada por GABA.
5.2 Propiedades farmacocinéticas
Absorción
La zonisamida se absorbe casi por completo después de la administración oral, alcanzando generalmente las concentraciones máximas en plasma o suero entre 2 y 5 horas de la administración.
Se cree que el metabolismo de primer paso es insignificante.
Se calcula que la biodisponibilidad absoluta es aproximadamente del 100%.
La biodisponibilidad oral no se ve afectada por la ingesta de alimentos, aunque podrá retrasar las concentraciones máximas en suero y plasma.
20 Los valores de ABC y Cmáx de la zonisamida aumentaron casi de forma lineal tras una sola dosis en el intervalo de dosis de 100-800 mg y después de dosis múltiples a lo largo del intervalo de dosis de 100- 400 mg una vez al día.
El aumento en estado estacionario fue ligeramente mayor del esperado en función de la dosis, probablemente debido a la fijación saturable de la zonisamida a los eritrocitos.
El estado estacionario se alcanzó en 13 días.
Se produce una acumulación ligeramente mayor de lo que se esperaba en relación con la administración de una sola dosis.
Distribución
La zonisamida se fija en un 40 - 50% a las proteínas plasmáticas humanas, y en los estudios in vitro se mostró que esta fijación no se vio afectada por la presencia de varios antiepilépticos (es decir, fenitoína, fenobarbital, carbamazepina y valproato sódico).
El volumen de distribución aparente es de alrededor de 1,1 – 1,7 l/ kg en adultos, lo que indica que la zonisamida se distribuye extensamente a los tejidos.
Las proporciones de eritrocitos/ plasma son de alrededor de 15 en concentraciones bajas y de alrededor de 3 en concentraciones más altas.
Metabolismo
La zonisamida se metaboliza principalmente a través de la descomposición reductora del anillo benzisoxazólico del fármaco original por CYP3A4 para formar 2-sulfamoilacetilfenol (SMAP) y también por la N-acetilación.
Además, el fármaco original y SMAP pueden someterse a glucuronidación.
Los metabolitos, que no pudieron detectarse en el plasma, carecen de actividad anticonvulsivante.
No hay indicios que indiquen que la zonisamida induzca su propio metabolismo.
Eliminación
El aparente aclaramiento de la zonisamida en estado estacionario después de la administración oral es de alrededor de 0,70 l/ h y la semivida de eliminación terminal es de alrededor de 60 horas en ausencia de inductores de CYP3A4.
La semivida de eliminación fue independiente de la dosis y no se vio afectada por la administración repetida.
La fluctuación en las concentraciones plasmáticas o séricas en un intervalo de administración es baja (< 30%).
La vía principal de excreción de los metabolitos de la zonisamida y del fármaco sin alterar es a través de la orina.
El aclaramiento renal de la zonisamida sin alterar es relativamente bajo (aproximadamente un 3,5 ml/ min); alrededor del 15 - 30% de la dosis se elimina sin alterar.
Grupos especiales de pacientes
Sujetos con insuficiencia renal: el aclaramiento renal de dosis únicas de zonisamida estaba positivamente correlacionado con el aclaramiento de la creatinina.
El ABC en plasma de la zonisamida aumentó en un 35% en sujetos con un aclaramiento de la creatinina < 20 ml/ min (ver asimismo la sección 4.2.).
Pacientes con insuficiencia hepática: no se ha estudiado adecuadamente la farmacocinética de la zonisamida en pacientes con insuficiencia hepática.
Ancianos: no se observaron diferencias clínicamente significativas en la farmacocinética entre jóvenes (edades comprendidas entre 21-40 años) y ancianos (65-75 años).
Adolescentes (12-18 años): los datos limitados indican que la farmacocinética en adolescentes que recibieron dosis para alcanzar el estado estacionario de 1, 7 ó 12 mg/ kg al día, en dosis divididas, es similar a la observada en adultos, después del ajuste en relación con el peso corporal.
Otras características
No se ha definido una relación clara entre la respuesta, la concentración y la dosis de Zonegran.
Cuando se compara el mismo nivel de dosis, los sujetos con mayor peso corporal total parecen tener menores concentraciones séricas en estado estacionario, pero este efecto parece ser relativamente modesto.
La edad (≥ 12 años) y el género, después del ajuste para los efectos del peso corporal, no 21 tienen un efecto aparente en la exposición a la zonisamida en pacientes epilépticos durante la administración en estado estacionario.
5.3 Datos preclínicos sobre seguridad
Los hallazgos no observados en estudios clínicos, pero sí en perros con niveles de exposición similares a los del uso clínico, fueron cambios en el hígado (agrandamiento, decoloración a marrón oscuro, agrandamiento leve de los hepatocitos con cuerpos lamelares concéntricos en el citoplasma y vacuolación citoplásmica) asociados con el aumento del metabolismo.
La zonisamida no fue genotóxica y carece de potencial carcinogénico.
La zonisamida provocó anomalías en el desarrollo de los ratones, ratas y perros, y fue embrioletal en monos, cuando se administró durante el período de organogénesis con una dosis de zonisamida y unos niveles en plasma materno similares o inferiores a los niveles terapéuticos en seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas:
Celulosa microcristalina Aceite vegetal hidrogenado Laurilsulfato sódico.
Cubierta de las cápsulas:
Gelatina Dióxido de titanio (E171) Goma laca Propilenglicol Hidróxido de potasio Óxido de hierro negro (E172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PCTFE/ aluminio, envases de 14, 28, 56 y 84 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
22 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Limited 3 Shortlands Londres W6 8EE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10 de marzo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
23 1.
NOMBRE DEL MEDICAMENTO
Zonegran 100 mg Cápsulas duras.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura de Zonegran contiene 100 mg de zonisamida.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras.
Un cuerpo blanco opaco y una cápsula de cierre de color rojo opaco impreso con un logotipo y “ ZONEGRAN 100” en negro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Zonegran está indicado como terapia concomitante en el tratamiento de pacientes adultos con crisis parciales, con o sin generalización secundaria.
4.2 Posología y forma de administración
Zonegran cápsulas duras son para el uso por vía oral.
Adultos
Zonegran deberá añadirse a una terapia existente y la dosis deberá ajustarse en función del efecto clínico.
Dosis de 300 mg a 500 mg al día han demostrado ser eficaces, aunque algunos pacientes, especialmente aquellos que no tomen inductores de CYP3A4, podrán responder a dosis más bajas.
La dosis diaria inicial recomendada es de 50 mg en dos dosis divididas.
Después de una semana, la dosis podrá aumentarse a 100 mg al día y posteriormente se podrá aumentar la dosis en intervalos de una semana, con incrementos de hasta 100 mg.
En el caso de pacientes con insuficiencia renal o hepática y pacientes que no reciban agentes inductores de CYP3A4, deberá considerarse el uso de intervalos de dos semanas (ver sección 4.5).
Zonegran podrá administrarse una o dos veces al día después de la fase de ajuste de la dosis.
Ancianos
Hay que tener precaución al iniciar el tratamiento en los pacientes ancianos ya que existe información limitada sobre el uso de Zonegran en estos pacientes.
Los médicos prescriptores deberán asimismo tener en cuenta el perfil de seguridad de Zonegran (ver sección 4.8).
Niños y adolescentes
No se ha establecido la seguridad y la eficacia en niños y adolescentes menores de 18 años.
Por lo tanto, no se recomienda el uso en estos pacientes.
Pacientes con insuficiencia renal 24 Habrá que tener precaución al tratar a los pacientes con insuficiencia renal, ya que existe información limitada sobre el uso en estos pacientes y podría ser necesario ajustar la dosis de Zonegran de forma más lenta.
Ya que la zonisamida y sus metabolitos se excretan por los riñones, deberá interrumpirse el tratamiento en los pacientes que desarrollen insuficiencia renal aguda o cuando se observe un aumento sostenido clínicamente significativo en la creatinina sérica.
En sujetos con insuficiencia renal, el aclaramiento renal de dosis únicas de zonisamida presentó una correlación positiva con el aclaramiento de la creatinina.
El ABC en plasma de zonisamida aumentó en un 35% en sujetos con un aclaramiento de la creatinina < 20 ml/ min.
Pacientes con insuficiencia hepática
No se ha estudiado el uso en pacientes con insuficiencia hepática.
Por lo tanto, no se recomienda el uso en los pacientes con insuficiencia hepática grave.
Se debe tener precaución al tratar a pacientes con insuficiencia hepática de leve a moderada, y podrá ser necesario un ajuste más lento de Zonegran.
Efecto de los alimentos
Zonegran se puede tomar con o sin alimentos (ver sección 5.2).
Retirada de Zonegran
Cuando vaya a interrumpirse el tratamiento con Zonegran, deberá retirarse paulatinamente.
En estudios clínicos, se han utilizado reducciones de dosis de 100 mg en intervalos semanales con un ajuste concurrente de las dosis de los otros antiepilépticos.
4.3 Contraindicaciones
Hipersensibilidad a la zonisamida, a alguno de los excipientes o a las sulfonamidas.
4.4 Advertencias y precauciones especiales de empleo
Se dan casos de exantemas graves asociados con la terapia con Zonegran, incluyendo casos de síndrome de Stevens-Johnson.
Hay que considerar la interrupción de Zonegran en pacientes que desarrollen un exantema que no se deba aparentemente a otras causas.
Debe supervisarse muy de cerca a todos los pacientes que desarrollen exantema mientras tomen Zonegran, con mayor cautela en el caso de los pacientes que reciban antiepilépticos concomitantes que podrían inducir de forma independiente exantemas cutáneos.
Conforme a la práctica clínica actual, la interrupción de Zonegran en pacientes epilépticos debe realizarse mediante una reducción gradual de la dosis, a fin de reducir la posibilidad de crisis al retirarlo.
No hay datos suficientes para la retirada de las medicaciones antiepilépticas concomitantes una vez logrado el control de las crisis con Zonegran en el caso de terapia concomitante, a fin de llegar a la monoterapia con Zonegran.
Por lo tanto, la retirada de los antiepilépticos concomitantes debe realizarse con cautela.
Zonegran es un derivado benzisoxazólico, que contiene un grupo sulfonamida.
Las reacciones adversas graves de tipo inmunitario que se asocian a medicamentos que contienen un grupo sulfonamida incluyen: exantema, reacción alérgica y trastornos hematológicos importantes incluida anemia aplásica, que muy rara vez pueden resultar mortales.
Se han comunicado casos de agranulocitosis, trombocitopenia, leucopenia, anemia aplásica, pancitopenia y leucocitosis.
No hay información adecuada para valorar la relación, de existir, entre la dosis y la duración del tratamiento y la duración del tratamiento y estos acontecimientos.
25 Ha habido casos de cálculos renales en pacientes tratados con Zonegran.
Deberá utilizarse Zonegran con precaución en pacientes con factores de riesgo de nefrolitiasis, incluyendo formación previa de cálculos, historia familiar de nefrolitiasis e hipercalciuria.
Dichos pacientes podrán tener un mayor riesgo de formación de cálculos renales y de signos y síntomas asociados, tales como cólico nefrítico, dolor renal o dolor del costado.
Además, los pacientes que tomen otras medicaciones asociadas con la nefrolitiasis podrán correr un mayor riesgo.
El aumento de la ingesta de líquidos y de la expulsión de orina podrá ayudar a reducir el riesgo de formación de cálculos, especialmente en aquellos pacientes con factores de riesgo predisponentes.
Zonegran deberá utilizarse con precaución en pacientes que reciban inhibidores de la anhidrasa carbónica concomitantemente, tal como topiramato, ya que no existe información suficiente para descartar una interacción farmacodinámica (ver sección 4.5).
Se han comunicado casos de disminución de la sudoración y aumento de la temperatura corporal principalmente en pacientes pediátricos.
En algunos casos, se diagnosticaron cuadros de insolación que requirieron tratamiento hospitalario.
La mayoría de los casos tuvieron lugar en períodos de calor.
Debe informarse a los pacientes o a sus cuidadores que tengan cuidado para mantener la hidratación y evitar la exposición a temperaturas excesivamente altas.
Deberá tenerse precaución cuando se recete Zonegran con otros medicamentos que predispongan a los pacientes a trastornos relacionados con el calor; éstos incluyen los inhibidores de la anhidrasa carbónica y medicamentos con actividad anticolinérgica.
En pacientes que toman Zonegran y desarrollen signos y síntomas clínicos de pancreatitis, se recomienda monitorizar los niveles de la lipasa y la amilasa pancreáticas.
Si se observa pancreatitis, sin que haya ninguna otra causa obvia, se recomienda considerar la interrupción del tratamiento con Zonegran e iniciar el tratamiento apropiado.
En pacientes que toman Zonegran y desarrollen dolor y/ o debilidad muscular severos, tanto en presencia como en ausencia de fiebre, se recomienda valorar los marcadores de daño muscular, incluyendo los niveles de creatina-fosfocinasa y aldolasa en suero.
En el caso que los niveles sean altos, en ausencia de otra causa obvia como trauma o crisis de gran mal, se recomienda considerar la interrupción del tratamiento con Zonegran e iniciarse el tratamiento apropiado.
Las mujeres en edad fértil deben utilizar anticonceptivos adecuados mientras dure el tratamiento con Zonegran y durante un mes después de interrumpir el tratamiento (ver sección 4.6).
Los médicos que traten a pacientes que toman Zonegran deberán asegurarse de que utilicen anticonceptivos adecuados y deberán seguir el juicio clínico al valorar si los anticonceptivos orales o las dosis de los componentes de los anticonceptivos orales son adecuados en función de la situación clínica de la paciente individual.
Zonegran 100 mg Cápsulas duras contienen un colorante amarillo llamado amarillo sunset FCF (E110), que podría producir reacciones alérgicas.
Hay datos limitados de estudios clínicos en pacientes con un peso corporal inferior a 40 kg.
Por lo tanto, deberá tratarse con precaución a estos pacientes.
Zonegran podrá producir una pérdida de peso.
Podrá considerarse un aporte complementario dietético o aumentar la ingesta de alimentos si el paciente pierde peso o está bajo de peso mientras toma este medicamento.
Si se produce una pérdida sustancial de peso no deseada, deberá considerarse la interrupción del tratamiento con Zonegran.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efecto de Zonegran en las enzimas del citocromo P450
Los estudios in vitro que utilizan microsomas de hígado humano muestran una inhibición pequeña o nula (< 25%) de las isoenzimas 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ó 3A4 del citocromo P450 con niveles de zonisamida de aproximadamente dos veces o más las concentraciones de suero sin fijar 26 clínicamente relevantes.
Por lo tanto, no se espera que Zonegran afecte a la farmacocinética de otros medicamentos a través de los mecanismos mediados por el citocromo P450, como se demostró en el caso de la carbamazepina, la fenitoína, el etinilestradiol y la desipramina in vivo.
Potencial de Zonegran para afectar a otros medicamentos
Antiepilépticos En pacientes epilépticos, la administración en estado estacionario con Zonegran no dio lugar a ningún efecto farmacocinético clínicamente relevante en la carbamazepina, la lamotrigina, la fenitoína o en el valproato sódico.
Anticonceptivos orales En estudios clínicos con sujetos sanos, la administración en estado estacionario con Zonegran no afectó a las concentraciones séricas del etinilestradiol ni de la noretisterona en un anticonceptivo oral combinado.
Inhibidores de la anhidrasa carbónica No existen datos suficientes para descartar posibles interacciones farmacodinámicas con los inhibidores de la anhidrasa carbónica, tal como el topiramato.
Sustrato de la P-gp Un estudio in vitro demuestra que la zonisamida es un inhibidor débil de la P-gp (MDR1) con una IC50 de 267 µmol/ L, y en teoría existe el potencial de que la zonisamida afecte a la farmacocinética de los medicamentos que son sustratos de la P-gp.
Se recomienda precaución al iniciar o terminar el tratamiento con zonisamida o al cambiar la dosis de zonisamida en pacientes que también reciban medicamentos que son sustratos de la P-gp (por ej., digoxina, quinidina).
Posibles interacciones con otros medicamentos que afecten a Zonegran
En estudios clínicos, la coadministración de lamotrigina no tuvo ningún efecto aparente en la farmacocinética de la zonisamida.
La combinación de Zonegran con otros medicamentos que podrían dar lugar a urolitiasis podría intensificar el riesgo de desarrollar cálculos renales, por lo tanto, deberá evitarse la administración concomitante de dichos medicamentos.
La zonisamida se metaboliza en parte por CYP3A4 (descomposición reductora) y también por las N-acetil-transferasas y la conjugación con el ácido glucurónico; por lo tanto, las sustancias que puedan inducir o inhibir estas enzimas podrían afectar a la farmacocinética de la zonisamida:
- Inducción enzimática:
La exposición a la zonisamida es inferior en los pacientes epilépticos que
reciben agentes inductores de CYP3A4 tales como la fenitoína, la carbamazepina y el fenobarbital.
Es improbable que estos efectos tengan significado clínico cuando se añada Zonegran a la terapia existente; sin embargo, podrán producirse cambios en las concentraciones de zonisamida si se retiran, se ajustan las dosis o se introducen otros medicamentos o antiepilépticos concomitantes que inducen CYP3A4, y podrá ser necesario ajustar la dosis de Zonegran.
La rifampicina es un potente inductor de CYP3A4.
Si es necesaria la coadministración, se deberá monitorizar estrechamente al paciente y ajustar la dosis de Zonegran y de los otros sustratos de CYP3A4 según sea necesario.
- Inhibición de CYP3A4:
En función de los datos clínicos, los inhibidores de CYP3A4
específicos y no específicos conocidos no parecen tener ningún efecto clínicamente relevante en los parámetros de exposición farmacocinética de la zonisamida.
La administración en estado estacionario de bien ketoconazol (400 mg/ día) o de cimetidina (1200 mg/ día) no tuvo ningún efecto clínicamente relevante en la farmacocinética de una sola dosis de zonisamida administrada a sujetos sanos.
Por lo tanto, la modificación de la pauta posológica de Zonegran no debería ser necesaria cuando se coadministre con inhibidores de CYP3A4 conocidos.
27 4.6 Embarazo y lactancia
Zonegran no debería utilizarse durante el embarazo excepto si fuese claramente necesario, en la opinión del médico, y sólo si se considera que el posible beneficio justifica el riesgo para el feto.
En pacientes que planeen quedarse embarazadas, deberá revisarse la necesidad del tratamiento antiepiléptico.
Si se receta Zonegran, se recomienda una monitorización cuidadosa.
Las mujeres en edad de riesgo de embarazo deben recibir asesoramiento especializado a fin de considerar el tratamiento óptimo durante el embarazo.
Las mujeres en edad de riesgo de embarazo deben recibir asesoramiento especializado sobre los posibles efectos de Zonegran en el feto y deben discutirse con la paciente los riesgos en relación con los beneficios antes de iniciar el tratamiento.
El riesgo de defectos de nacimiento incrementa de 2 a 3 veces en los recién nacidos de las madres tratadas con un antiepiléptico.
Los efectos notificados con más frecuencia son labio leporino, malformaciones cardiovasculares y defectos del tubo neural.
La terapia con varios antiepilépticos podrá asociarse a un mayor riesgo de malformaciones congénitas que la monoterapia.
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento con Zonegran y hasta un mes después del tratamiento.
No existen datos suficientes sobre la utilización de Zonegran en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Se desconoce el riesgo potencial en seres humanos.
No se debe interrumpir de forma repentina la terapia con antiepilépticos ya que esto podría dar lugar a crisis convulsivas irruptivas, que podrían tener consecuencias graves tanto para la madre como para el niño.
La zonisamida se excreta en la leche materna; la concentración en la leche materna es similar a la del plasma materno.
Se debe tomar una decisión sobre la interrupción de la alimentación o la interrupción / abstención de la terapia con Zonegran.
Ya que el tiempo de retención de la zonisamida en el cuerpo es prolongado, no se debe reanudar la lactancia hasta un mes después de finalizar la terapia con Zonegran.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Algunos pacientes podrán experimentar somnolencia o dificultades de concentración, especialmente al principio del tratamiento o después de un aumento de la dosis.
Deberá informarse a los pacientes que tengan cuidado con las actividades que requieran un alto nivel de alerta, por ej., conducir o utilizar máquinas.
4.8 Reacciones adversas
Se ha administrado Zonegran a más de 1.200 pacientes en estudios clínicos; más de 400 de éstos recibieron Zonegran durante al menos 1 año.
Además, se ha llevado a cabo una farmacovigilancia poscomercialización extensa con zonisamida en Japón desde 1989 y en EE. UU. desde 2000.
Debe tenerse en cuenta que Zonegran es un derivado benzisoxazólico, que contiene un grupo sulfonamida.
Las reacciones adversas graves de tipo inmunitario que se asocian a medicamentos que contienen un grupo sulfonamida incluyen: exantema, reacción alérgica y trastornos hematológicos importantes incluida anemia aplásica, que muy rara vez pueden resultar mortales (ver sección 4.4).
Las reacciones adversas más frecuentes en estudios controlados con terapia concomitante fueron somnolencia, mareos y anorexia.
Muy frecuentes Frecuentes Poco frecuentes
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1.000, < 1/ 100 28
Raras Muy raras
≥ 1/ 10.000, < 1/ 1.000 < 1/ 10.000 incluyendo notificaciones aisladas
Clasificación de órganos del sistema (terminología de MedDRA)
Muy frecuentes
Frecuentes
Poco frecuentes
Muy raras
Infecciones e infestaciones
Neumonía Infección en el tracto urinario
Trastornos de la sangre y del sistema linfático
Equimosis
Agranulocitosis Anemia aplásica Leucocitosis Leucopenia Linfadenopatía Pancitopenia Trombocitopenia
Trastornos del sistema inmunológico
Hipersensibi- lidad
Trastornos del metabolismo y de la nutrición
Anorexia
Hipocaliemia
Acidosis metabólica
Trastornos psiquiátricos
Agitación Irritabilidad Estado de confusión Depresión
Inestabilidad afectiva Ansiedad Insomnio Trastorno psicótico
Furia Agresión Pensamientos suicidas Intento de suicidio
Alucinación
Trastornos del sistema nervioso Trastornos oculares Trastornos respiratorios, torácicos y mediastínicos
Ataxia Mareos Trastorno de la memoria Somnolencia Diplopía
Bradifrenia Trastorno de la atención Nistagmo Parestesia Trastorno del habla Temblor
Convulsión
Amnesia Coma Convulsión de gran mal Síndrome miasténico Síndrome neuroléptico maligno Estado epiléptico Disnea Neumonía por aspiración Trastorno respiratorio
Trastornos gastrointestinales
Dolor abdominal Estreñimien to Diarrea Dispepsia Náuseas
Vómitos
Pancreatitis
Trastornos hepatobiliares
Colecistitis Colelitiasis
Trastornos de la piel y del tejido subcutáneo
Exantema 29
Anhidrosis Eritema multiforme Prurito Síndrome de Stevens- Johnson
Clasificación de órganos del sistema (terminología de MedDRA)
Muy frecuentes
Frecuentes
Poco frecuentes
Muy raras
Trastornos musculoesqueléticos y del tejido conjuntivo
Rabdomiólisis
Trastornos renales y urinarios
Nefrolitiasis
Cálculos urinarios
Hidronefrosis Insuficiencia renal Anomalía en orina
Trastornos generales y alteraciones en el lugar de administración
Fatiga Enfermedad pseudogripal Pirexia
Exploraciones complementarias
Disminución del bicarbonato
Pérdida de peso
Aumento de creatina- fosfocinasa en sangre Aumento de creatinina en sangre Aumento de urea en sangre Anomalías en las pruebas de la función hepática
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
Insolación
Además, se han dado casos aislados de muerte súbita sin explicación en pacientes con epilepsia que tomaban Zonegran.
Información adicional sobre poblaciones especiales
La revisión de los datos postcomercialización indica que los pacientes de 65 años o mayores presentan una mayor frecuencia que la población general en el caso de los siguientes acontecimientos: síndrome de Stevens-Johnson y síndrome de hipersensibilidad inducida por medicamentos.
4.9 Sobredosis
Ha habido casos de sobredosis accidental e intencionada en pacientes adultos y pediátricos.
En algunos casos, las sobredosis fueron asintomáticas, particularmente cuando se realizaron pronto la emesis o el lavado.
En otros casos, tras la sobredosis se produjeron síntomas tales como somnolencia, náuseas, gastritis, nistagmo, mioclono, coma, bradicardia, insuficiencia renal, hipotensión y depresión respiratoria.
Aproximadamente 31 horas después de que un paciente tomara una sobredosis de Zonegran y clonazepam, se registró una concentración plasmática muy alta de 100,1 μ g/ ml de zonisamida; el paciente entró en coma y presentó depresión respiratoria, pero recuperó el conocimiento cinco días después y no presentó secuelas.
Tratamiento
No se dispone de ningún antídoto específico para una sobredosis con Zonegran.
Tras sospechar una sobredosis reciente, podrá estar indicado el vaciado de estómago mediante lavado gástrico o mediante 30 la inducción de la emesis, observándose las precauciones habituales para proteger las vías respiratorias.
La zonisamida presenta una semivida de eliminación larga así que sus efectos podrán ser persistentes.
Aunque no se haya estudiado formalmente para el tratamiento de la sobredosis, la hemodiálisis redujo las concentraciones plasmáticas de zonisamida en un paciente con insuficiencia renal, y podrá considerarse como tratamiento para una sobredosis en caso de estar clínicamente indicada.
5.
PROPIEDADES FARMACOLÓGICAS
La zonisamida es un derivado benzisoxazólico.
Es un antiepiléptico que presenta una inhibición débil de la anhidrasa carbónica in vitro.
No está químicamente relacionada con otros antiepilépticos.
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antiepilépticos, código ATC:
N03A X15
Se ha demostrado la eficacia de Zonegran en 4 estudios doble ciego controlados con placebo, de períodos de hasta 24 semanas, administrándose la dosis una o dos veces al día.
Estos estudios demuestran que la reducción media en la frecuencia de crisis parciales está relacionada con la dosis de Zonegran con una eficacia sostenida con dosis de 300-500 mg al día.
Se ha evaluado la actividad anticonvulsivante de la zonisamida en varios modelos, en varias especies con crisis convulsivas inducidas o innatas, y parece que la zonisamida actúa como un antiepiléptico de amplio espectro en estos modelos.
La zonisamida evita las electro crisis máximas y limita la extensión de crisis, incluyendo la propagación de crisis desde la corteza hasta las estructuras subcorticales e inhibe la actividad del foco epileptogénico.
Al contrario que la fenitoína y la carbamazepina, sin embargo, la zonisamida actúa preferentemente en las crisis que se originan en la corteza.
No está totalmente elucidado el mecanismo de acción de la zonisamida, pero parece actuar sobre los canales de calcio y de sodio sensibles al voltaje, por lo tanto, interrumpiendo la descarga sincronizada de las neuronas, reduciendo la expansión de las descargas convulsivas e interrumpiendo la posterior actividad epiléptica.
La zonisamida tiene asimismo un efecto modulador en la inhibición neuronal mediada por GABA.
5.2 Propiedades farmacocinéticas
Absorción
La zonisamida se absorbe casi por completo después de la administración oral, alcanzando generalmente las concentraciones máximas en plasma o suero entre 2 y 5 horas de la administración.
Se cree que el metabolismo de primer paso es insignificante.
Se calcula que la biodisponibilidad absoluta es aproximadamente del 100%.
La biodisponibilidad oral no se ve afectada por la ingesta de alimentos, aunque podrá retrasar las concentraciones máximas en suero y plasma.
Los valores de ABC y Cmáx de la zonisamida aumentaron casi de forma lineal tras una sola dosis en el intervalo de dosis de 100-800 mg y después de dosis múltiples a lo largo del intervalo de dosis de 100- 400 mg una vez al día.
El aumento en estado estacionario fue ligeramente mayor del esperado en función de la dosis, probablemente debido a la fijación saturable de la zonisamida a los eritrocitos.
El estado estacionario se alcanzó en 13 días.
Se produce una acumulación ligeramente mayor de lo que se esperaba en relación con la administración de una sola dosis.
Distribución
La zonisamida se fija en un 40 - 50% a las proteínas plasmáticas humanas, y en los estudios in vitro se mostró que esta fijación no se vio afectada por la presencia de varios antiepilépticos (es decir, fenitoína, fenobarbital, carbamazepina y valproato sódico).
El volumen de distribución aparente es de 31 alrededor de 1,1 – 1,7 l/ kg en adultos, lo que indica que la zonisamida se distribuye extensamente a los tejidos.
Las proporciones de eritrocitos/ plasma son de alrededor de 15 en concentraciones bajas y de alrededor de 3 en concentraciones más altas.
Metabolismo
La zonisamida se metaboliza principalmente a través de la descomposición reductora del anillo benzisoxazólico del fármaco original por CYP3A4 para formar 2-sulfamoilacetilfenol (SMAP) y también por la N-acetilación.
Además, el fármaco original y SMAP pueden someterse a glucuronidación.
Los metabolitos, que no pudieron detectarse en el plasma, carecen de actividad anticonvulsivante.
No hay indicios que indiquen que la zonisamida induzca su propio metabolismo.
Eliminación
El aparente aclaramiento de la zonisamida en estado estacionario después de la administración oral es de alrededor de 0,70 l/ h y la semivida de eliminación terminal es de alrededor de 60 horas en ausencia de inductores de CYP3A4.
La semivida de eliminación fue independiente de la dosis y no se vio afectada por la administración repetida.
La fluctuación en las concentraciones plasmáticas o séricas en un intervalo de administración es baja (< 30%).
La vía principal de excreción de los metabolitos de la zonisamida y del fármaco sin alterar es a través de la orina.
El aclaramiento renal de la zonisamida sin alterar es relativamente bajo (aproximadamente un 3,5 ml/ min); alrededor del 15 - 30% de la dosis se elimina sin alterar.
Grupos especiales de pacientes
Sujetos con insuficiencia renal: el aclaramiento renal de dosis únicas de zonisamida estaba positivamente correlacionado con el aclaramiento de la creatinina.
El ABC en plasma de la zonisamida aumentó en un 35% en sujetos con un aclaramiento de la creatinina < 20 ml/ min (ver asimismo la sección 4.2.).
Pacientes con insuficiencia hepática: no se ha estudiado adecuadamente la farmacocinética de la zonisamida en pacientes con insuficiencia hepática.
Ancianos: no se observaron diferencias clínicamente significativas en la farmacocinética entre jóvenes (edades comprendidas entre 21-40 años) y ancianos (65-75 años).
Adolescentes (12-18 años): los datos limitados indican que la farmacocinética en adolescentes que recibieron dosis para alcanzar el estado estacionario de 1, 7 ó 12 mg/ kg al día, en dosis divididas, es similar a la observada en adultos, después del ajuste en relación con el peso corporal.
Otras características
No se ha definido una relación clara entre la respuesta, la concentración y la dosis de Zonegran.
Cuando se compara el mismo nivel de dosis, los sujetos con mayor peso corporal total parecen tener menores concentraciones séricas en estado estacionario, pero este efecto parece ser relativamente modesto.
La edad (≥ 12 años) y el género, después del ajuste para los efectos del peso corporal, no tienen un efecto aparente en la exposición a la zonisamida en pacientes epilépticos durante la administración en estado estacionario.
5.3 Datos preclínicos sobre seguridad
Los hallazgos no observados en estudios clínicos, pero sí en perros con niveles de exposición similares a los del uso clínico, fueron cambios en el hígado (agrandamiento, decoloración a marrón oscuro, agrandamiento leve de los hepatocitos con cuerpos lamelares concéntricos en el citoplasma y vacuolación citoplásmica) asociados con el aumento del metabolismo.
La zonisamida no fue genotóxica y carece de potencial carcinogénico.
32 La zonisamida provocó anomalías en el desarrollo de los ratones, ratas y perros, y fue embrioletal en monos, cuando se administró durante el período de organogénesis con una dosis de zonisamida y unos niveles en plasma materno similares o inferiores a los niveles terapéuticos en seres humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Contenido de las cápsulas:
Celulosa microcristalina Aceite vegetal hidrogenado Laurilsulfato sódico.
Cubierta de las cápsulas:
Gelatina Dióxido de titanio (E171) Rojo allura AC (E129) Amarillo sunset FCF (E110) Goma laca Propilenglicol Hidróxido de potasio Óxido de hierro negro (E172).
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
6.5 Naturaleza y contenido del envase
Blísters de PVC/ PCTFE/ aluminio, envases de 28, 56, 84, 98 y 196 cápsulas duras.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Limited 3 Shortlands Londres W6 8EE Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
33 EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10 de marzo de 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
34 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
35 A TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del(de los) fabricante(s) responsable(s) de la liberación de los lotes
Eisai Manufacturing Ltd Titan Court 3 Bishop Square Hatfield Hertfordshire AL10 9NE Reino Unido.
B CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• OTRAS CONDICIONES
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización del medicamento autorizado mediante la presente decisión.
36 ANEXO III
ETIQUETADO Y PROSPECTO
37 A.
ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Zonegran 25 mg Cápsulas duras zonisamida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 25 mg de zonisamida
3.
LISTA DE EXCIPIENTES
Agentes colorantes E171, E172
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 cápsulas duras 28 cápsulas duras 56 cápsulas duras 84 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC 39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd., 3 Shortlands, Londres W6 8EE, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 013
14 cápsulas 28 cápsulas 56 cápsulas 84 cápsulas
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zonegran 25 mg
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Zonegran 25 mg Cápsulas duras zonisamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Zonegran 50 mg Cápsulas duras zonisamida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 50 mg de zonisamida
3.
LISTA DE EXCIPIENTES
Agentes colorantes E171, E172
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 cápsulas duras 28 cápsulas duras 56 cápsulas duras 84 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC 42 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd., 3 Shortlands, Londres W6 8EE, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 012
14 cápsulas 28 cápsulas 56 cápsulas 84 cápsulas
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zonegran 50 mg
43 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Zonegran 50 mg Cápsulas duras zonisamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
44 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Zonegran 100 mg Cápsulas duras zonisamida
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura contiene 100 mg de zonisamida
3.
LISTA DE EXCIPIENTES
Agentes colorantes amarillo sunset FCF (E110), E171, E129 y E172.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 cápsulas duras 56 cápsulas duras 84 cápsulas duras 98 cápsulas duras 196 cápsulas duras
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd., 3 Shortlands, Londres W6 8EE, Reino Unido
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008
28 cápsulas 56 cápsulas 84 cápsulas 98 cápsulas 196 cápsulas
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Zonegran 100 mg
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
Zonegran 100 mg Cápsulas duras zonisamida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eisai Ltd.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
OTROS
47 B.
PROSPECTO
48 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zonegran 25 mg Cápsulas duras Zonegran 50 mg Cápsulas duras Zonegran 100 mg Cápsulas duras (zonisamida)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
1.
Qué es Zonegran y para qué se utiliza 2.
Antes de tomar Zonegran 3.
Cómo tomar Zonegran 4.
Posibles efectos adversos 5.
Conservación de Zonegran 6.
Información adicional
1.
QUÉ ES ZONEGRAN Y PARA QUÉ SE UTILIZA
Zonegran contiene zonisamida, un antiepiléptico.
Zonegran se utiliza para tratar adultos que ya toman otros antiepilépticos pero que siguen teniendo crisis que afectan a una parte del cerebro (crisis parcial), que puede o no ir seguida de una crisis que afecta a todo el cerebro (generalización secundaria).
2.
ANTES DE TOMAR ZONEGRAN
No tome Zonegran
- si es alérgico (hipersensible) a la zonisamida o a cualquiera de los demás componentes de
(Ver lista de componentes en la Sección 6 Información adicional).
Zonegran no está recomendado para usted. • si está embarazada, tiene intención de quedarse embarazada o cree que podría estar embarazada o está en período de lactancia.
Reduzca el riesgo de tener cálculos renales bebiendo suficiente agua.
49 • si vive en un lugar o va de vacaciones a un lugar donde hace calor.
Zonegran puede hacer que sude menos, lo que puede resultar en que su temperatura corporal aumente.
Reduzca el riesgo de alcanzar un exceso de temperatura bebiendo suficiente agua y manteniéndose fresco. • si pesa menos de 40 kg o ha perdido mucho peso, ya que Zonegran puede hacer que adelgace más.
Informe a su médico, ya que podrá ser necesario controlarlo.
Si alguna de estas afirmaciones son aplicables en usted, informe a su médico antes de tomar Zonegran.
Zonegran pertenece a un grupo de medicamentos (sulfonamidas) que pueden producir reacciones alérgicas severas, exantemas severos y trastornos de la sangre, que muy rara vez pueden resultar mortales.
Póngase en contacto inmediatamente con su médico si • tiene dificultad respiratoria, hinchazón de cara, labios o lengua, o un exantema severo, ya que estos síntomas pueden indicar que está sufriendo una reacción alérgica severa. • tiene dolor muscular o se encuentra débil, ya que esto puede ser un signo de desintegración muscular anormal que puede dar lugar a problemas renales. • tiene un dolor repentino en la espalda o en el estómago, le duele al orinar o aprecia sangre en la orina, ya que esto puede ser un signo de cálculos renales.
Póngase en contacto lo antes posible con su médico si • padece exantema sin explicar, ya que puede convertirse en un exantema más severo. • se siente especialmente cansado o febril, tiene dolor de garganta, las glándulas inflamadas u observa que le salen hematomas con más facilidad, ya que esto puede significar que tiene un trastorno de la sangre.
Su médico puede decidir que debe dejar de tomar Zonegran.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
El efecto de la zonisamida puede ser menor debido a otros medicamentos que esté tomando.
Esto podría requerir un ajuste de la dosis de Zonegran.
Toma de Zonegran con los alimentos y bebidas
Zonegran puede tomarse con o sin alimentos.
Embarazo y lactancia
Las mujeres en edad de riesgo de embarazo tienen que utilizar medidas anticonceptivas eficaces durante el tratamiento con Zonegran y hasta un mes después de dejar Zonegran.
Informe a su médico inmediatamente si cree o está embarazada o tiene intención de quedarse embarazada.
Sólo deberá tomar Zonegran durante el embarazo si el médico así lo indica.
La investigación demuestra un mayor riesgo de defectos de nacimiento en los niños de las mujeres que toman antiepilépticos.
No dé el pecho mientras tome Zonegran ni durante un mes después de dejar de tomar Zonegran.
Conducción y uso de máquinas
Zonegran puede afectar a la concentración, capacidad de reaccionar/ responder, y puede hacer que sienta somnolencia, especialmente al comienzo del tratamiento o después de aumentar la dosis.
Si Zonegran le afecta de esta manera, tenga especial cuidado cuando conduzca o utilice máquinas.
50 Información importante sobre algunos de los componentes de Zonegran
Zonegran 100 mg cápsulas duras contienen un colorante amarillo llamado amarillo anaranjado FCF (E110), que puede provocar reacciones alérgicas (ver sección 6 – Información adicional).
3.
CÓMO TOMAR ZONEGRAN
Siga exactamente las instrucciones de administración de Zonegran indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
• Zonegran cápsulas deben tomarse enteras con agua. • No mastique las cápsulas. • Zonegran debe tomarse una vez o dos veces al día, conforme a las instrucciones de su médico. • Si toma Zonegran dos veces al día, tome la mitad de la dosis diaria por la mañana y la otra mitad por la noche.
La dosis habitual en adultos • La dosis inicial es 50 mg al día divididos en dos dosis iguales de 25 mg. • Se puede aumentar hasta en 100 mg en intervalos de una a dos semanas. • La dosis diaria habitual es entre 300 mg y 500 mg. • Algunas personas responden a dosis inferiores.
La dosis podría aumentarse de forma más lenta si experimenta reacciones adversas no deseadas o si padece problemas renales o hepáticos.
Si estima que la acción de Zonegran es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Si toma más Zonegran del que debiera
Si ha tomado más Zonegran del que debiera, comuníqueselo inmediatamente a la persona que le cuida (familiar o amigo), a su médico o farmacéutico, o póngase en contacto con el servicio de urgencias del hospital más cercano y lleve el medicamento con usted.
Podría sentirse adormilado y podría perder el conocimiento.
No intente conducir.
Si olvidó tomar Zonegran
• Si olvidó tomar una dosis, no se preocupe: tome la siguiente dosis a la hora habitual. • No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Zonegran
• Zonegran está destinado a tomarse como medicamento a largo plazo.
No reduzca la dosis ni deje de tomar el medicamento a menos que se lo indique el médico. • Si el médico le aconseja que deje el tratamiento, reducirá paulatinamente la dosis a fin de disminuir el riesgo de sufrir más crisis.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zonegran puede producir efectos adversos, aunque no todas las personas los sufran.
Zonegran pertenece a un grupo de medicamentos (sulfonamidas) que pueden producir reacciones alérgicas severas, exantemas severos y trastornos de la sangre, que muy rara vez pueden resultar mortales.
51 Póngase en contacto inmediatamente con su médico si: • tiene dificultad respiratoria, hinchazón de cara, labios o lengua o exantema severo ya que estos síntomas pueden indicar que está teniendo una reacción alérgica severa. • tiene dolor muscular o se encuentra débil, ya que esto puede ser un signo de desintegración muscular anormal que puede dar lugar a problemas renales. • tiene un dolor repentino en la espalda o en el estómago, le duele al orinar o aprecia sangre en la orina, ya que esto puede ser un signo de cálculos renales.
Póngase en contacto lo antes posible con su médico si • padece exantema sin explicar, ya que puede convertirse en un exantema más severo. • se siente especialmente cansado o febril, tiene dolor de garganta, las glándulas inflamadas u observa que le salen hematomas con más facilidad, ya que esto puede significar que tiene un trastorno de la sangre.
Su médico puede decidir que debe dejar de tomar Zonegran.
Los efectos adversos comunicados con mayor frecuencia son todos de carácter leve.
Son más frecuentes durante el primer mes de tratamiento y a menudo disminuyen al continuar el tratamiento.
Efectos adversos frecuentes (probablemente afecten a más de 1de cada 100 pacientes) • agitación, irritabilidad, confusión, depresión, insomnio, pensamientos extraños o poco habituales, sensación de ansiedad o inestabilidad afectiva. • mala coordinación muscular, mareos, mala memoria, pensamiento lento, somnolencia, pérdida de concentración, anomalías en el habla, sensación anormal en la piel (hormigueo), temblor. • visión doble, movimientos involuntarios de ojos. • cálculos renales. • exantemas, reacciones alérgicas, fiebre, fatiga, síntomas seudogripales. • equimosis (un pequeño hematoma causado por la sangre procedente de un vaso sanguíneo roto de la piel). • pérdida de apetito, pérdida de peso, disminución de los niveles de bicarbonato (sustancia que evita que la sangre se vuelva ácida) en sangre. • náuseas, indigestión, dolores de estómago, diarrea (vientre suelto), estreñimiento.
Efectos adversos poco frecuentes (entre 1 y 10 de cada 1000 pacientes) • furia, agresión, pensamientos suicidas, intento de suicidio. • vómitos. • inflamación de la vesícula biliar o cálculos biliares. • cálculos urinarios. • neumonía e infecciones en el tracto urinario. • niveles bajos de potasio en sangre y crisis/ ataques.
Efectos adversos muy raros (probablemente afecten a menos de 1 de cada 10.000 pacientes): • alucinaciones, pérdida de memoria, coma, síndrome neuroléptico maligno (incapacidad de moverse, sudores, fiebre, incontinencia), estado epiléptico (convulsiones prolongadas o repetidas). • trastornos respiratorios, dificultad respiratoria, inflamación de los pulmones. • inflamación del páncreas (dolor severo de estómago o de espalda) • problemas hepáticos, insuficiencia renal, aumento de los niveles de creatinina (un producto de desecho que normalmente los riñones deberían eliminar). • exantemas severos (al mismo tiempo puede encontrarse mal y tener fiebre, picor. • desintegración muscular anormal (puede tener dolor o debilidad muscular) que puede dar lugar a problemas renales. • glándulas inflamadas, trastornos de la sangre (reducción en el número de células de la sangre, lo que puede hacer que sea más probable que tenga infecciones y que esté pálido, se sienta cansado y febril, y le salgan hematomas con más facilidad). • disminución de la sudoración, temperatura corporal excesiva.
52 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZONEGRAN
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30°C.
No utilice Zonegran después de la fecha de caducidad que aparece en el blíster y en el cartón.
No utilice este medicamento si observa cualquier signo de deterioro en las cápsulas, blíster o caja, o algún signo visible de deterioro en el medicamento.
Devuelva el envase a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
El principio activo en Zonegran cápsulas duras es zonisamida.
Zonegran 25 mg Cápsulas duras contiene 25 mg de zonisamida.
Zonegran 50 mg Cápsulas duras contiene 50 mg de zonisamida.
Zonegran 100 mg Cápsulas duras contiene 100 mg de zonisamida.
• Los demás componentes presentes en el contenido de la cápsula son: celulosa microcristalina, aceite vegetal hidrogenado y laurilsulfato sódico.
• La cubierta de la cápsula contiene: gelatina, dióxido de titanio (E171), goma laca, propilenglicol, hidróxido de potasio, óxido de hierro negro (E172).
Además, la cubierta de la cápsula de 100 mg contiene amarillo sunset FCF (E110) y rojo allura (E129).
Ver Sección 2 Información importante sobre el componente amarillo anaranjado FCF (E110).
Aspecto del producto y contenido del envase
- Zonegran 25 mg Cápsulas duras tienen un cuerpo blanco opaco y una cápsula de cierre de color
blanco opaco y llevan impreso un logotipo y “ ZONEGRAN 25” en negro.
- Zonegran 50 mg Cápsulas duras tienen un cuerpo blanco opaco y una cápsula de cierre de color
gris opaco y llevan impreso un logotipo y “ ZONEGRAN 50” en negro.
- Zonegran 100 mg Cápsulas duras tienen un cuerpo blanco opaco y una cápsula de cierre de color
rojo opaco y llevan impreso un logotipo y “ ZONEGRAN 100” en negro.
Las cápsulas Zonegran se envasan en blísters que a su vez se envasan en cajas que contienen:
- 25 mg:
14, 28, 56 y 84 cápsulas
- 50 mg:
14, 28, 56 y 84 cápsulas
- 100 mg:
28, 56, 84, 98 y 196 cápsulas.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Eisai Ltd., 3 Shortlands, London W6 8EE, Reino Unido.
53 Eisai Manufacturing Ltd, Titan Court, 3 Bishop Square, Hatfield, Hertfordshire AL10 9NE, Reino Unido.
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel. :+36 1 230 43 20
Č eská republika Eisai GmbH Tel.: +420 602 311 962
Malta Eisai Ltd.
Tel: + 44 208 600 1400 (Ir-Renju Unit)
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: +351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
54 Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel.: +420 602 311 962 (Č eská republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: +44 208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
Este prospecto ha sido aprobado en
La información detallada de este medicamento está disponible en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
55
European Medicines Agency
EMEA/ H/ C/ 674
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZOSTAVAX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Humano, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre su dolencia o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o farmacéutico.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es ZOSTAVAX?
ZOSTAVAX es una vacuna.
Está compuesta por un polvo y un disolvente que se mezclan para obtener una suspensión inyectable.
El principio activo es el virus varicela-herpes zóster atenuado (debilitado).
¿Para qué se utiliza ZOSTAVAX?
ZOSTAVAX se utiliza para vacunar a las personas de 60 años en adelante, para prevenir el herpes zóster (también conocido como zóster o culebrilla) y el dolor nervioso prolongado que puede seguir tras la enfermedad (neuralgia post-herpética).
Este medicamento únicamente podrá obtenerse con prescripción médica.
¿Cómo se administra ZOSTAVAX?
ZOSTAVAX consta de dos componentes por separado: un polvo, que debe mantenerse congelado, y un disolvente, en un vial o una jeringa precargada, que se conserva en nevera o a temperatura ambiente.
Inmediatamente antes de la administración, el médico o profesional sanitario deberá preparar la suspensión inyectable mezclando el polvo congelado con el disolvente.
A continuación se inyecta la suspensión por vía subcutánea (bajo la piel), preferentemente en la parte superior del brazo.
¿Cómo actúa ZOSTAVAX?
El herpes zóster, o culebrilla, es una enfermedad causada por el virus varicela-zóster, el mismo virus que produce la varicela.
El herpes zóster se desarrolla en personas que han sufrido varicela anteriormente, por lo general en la infancia.
Después de pasar la varicela, el virus varicela-zóster permanece en el organismo, en el sistema nervioso, en estado ‘ durmiente’ (inactivo).
En ocasiones, por lo general en personas mayores y por razones que no se comprenden totalmente, el virus se activa de nuevo y el paciente desarrolla herpes zóster, una erupción con ampollas y dolorosa que normalmente aparece en una parte del cuerpo.
La erupción suele tardar varias semanas en remitir y después puede subsistir dolor, que puede ser severo y durar varios meses (neuralgia post-herpética) en la zona donde se produjo la erupción.
El riesgo de desarrollar herpes zóster parece estar asociado a una disminución de la inmunidad específica (la manera de defenderse el organismo) frente al virus varicela-zóster.
ZOSTAVAX es una vacuna que ha demostrado “ reforzar” esta inmunidad específica, que se considera el mecanismo por el que protege contra el herpes-zoster y el dolor asociado a la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre ZOSTAVAX?
En el principal estudio del ZOSTAVAX se comparó el medicamento con un placebo (una vacuna placebo) en más de 38.500 pacientes con edades comprendidas entre los 59 y 99 años.
El estudio fue un ensayo doble ciego, lo que significa que ni el médico ni el paciente sabían qué tratamiento estaba recibiendo el paciente.
Los pacientes fueron observados durante un período de 2 a 4,5 años después de la vacunación.
La medida de la eficacia de ZOSTAVAX se basó en el número de personas que desarrollaron herpes zóster y dolor post-herpético durante el estudio.
¿Qué beneficios ha demostrado ZOSTAVAX durante los estudios?
ZOSTAVAX resultó más eficaz que el placebo en la prevención del desarrollo del herpes zóster.
Fue menor el número de personas que desarrolló herpes zóster después de la vacunación con ZOSTAVAX que tras recibir una inyección de placebo:
315 de los 19.254 pacientes que recibieron el medicamento sufrió el herpes zóster durante el estudio, frente a 642 de los 19.247 que recibieron el placebo.
Esto significa que la vacunación de 1.000 personas con ZOSTAVAX disminuirá el número de casos de herpes zóster comunicados anualmente de unos 11 hasta 6.
ZOSTAVAX también fue más eficaz que el placebo en su efecto sobre la neuralgia post-herpética:
27 de los pacientes que recibieron ZOSTAVAX sufrieron neuralgia post-herpética, frente a 80 en el grupo que recibió el placebo.
¿Cuáles son los efectos secundarios de ZOSTAVAX?
En los estudios realizados, los efectos secundarios más comunes (observados en más de uno de cada diez pacientes) son reacciones en el lugar de inyección (rojez, dolor, hinchazón, picor, calor y hematomas).
La lista completa de efectos secundarios comunicados sobre ZOSTAVAX puede consultarse en el prospecto.
ZOSTAVAX no debe utilizarse en personas que puedan ser hipersensibles (alérgicas) a cualquiera de los componentes de la vacuna, incluida la neomicina (un antibiótico).
No debe utilizarse la vacuna en personas que han tenido problemas del sistema inmunitario, bien porque padezcan una enfermedad como la leucemia, linfoma, SIDA, o bien porque estén tomando medicamentos que afectan a dicho sistema.
Tampoco debe utilizarse en pacientes con tuberculosis activa no tratada y en mujeres embarazadas.
La lista completa de restricciones puede consultarse en el prospecto.
¿En qué se basa la autorización de comercialización de ZOSTAVAX?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que los beneficios de ZOSTAVAX son mayores que sus riesgos para la prevención del herpes zóster (” zoster” o culebrilla) y de la neuralgia post-herpética en personas mayores de 60 años.
En consecuencia, recomendó que se autorizase la comercialización de ZOSTAVAX.
¿Qué medidas se están adoptando para garantizar el uso seguro de ZOSTAVAX?
La empresa que elabora ZOSTAVAX observará la utilización de la vacuna en pacientes con el sistema inmunitario debilitado.
Asimismo, estudiará la duración de la protección que ofrece la vacuna.
Más información sobre ZOSTAVAX:
La Comisión Europea concedió una autorización de comercialización de ZOSTAVAX válida para toda la Unión Europea a Sanofi Pasteur MSD SNC el 19.05.06.
El texto completo del EPAR de ZOSTAVAX puede encontrarse aquí.
Fecha de la última actualización del presente resumen: agosto de 2006.
©EMEA 2006
2/ 2
Vía de administración
Zostavax
> 19400 UFP de
Polvo y disolvente para suspensión
Vía subcutánea
Polvo: vial (vidrio);
0,65 ml
1 vial + 1 vial
EU/ 1/ 06/ 341/ 002
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable
Vía subcutánea
Polvo: vial (vidrio); disolvente: vial (vidrio)
0,65 ml
10 viales + 10 viales
EU/ 1/ 06/ 341/ 003
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
1 vial + 1 jeringa precargada con aguja fija
EU/ 1/ 06/ 341/ 004
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
10 viales + 10 jeringas precargadas con aguja fija
EU/ 1/ 06/ 341/ 005
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
1 vial + 1 jeringa precargada sin aguja
EU/ 1/ 06/ 341/ 006
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
10 viales + 10 jeringas precargadas sin aguja e
EU/ 1/ 06/ 341/ 007
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
20 viales + 20 jeringas precargadas sin aguja e
EU/ 1/ 06/ 341/ 008
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
1 vial + 1 jeringa precargada + 1 aguja
EU/ 1/ 06/ 341/ 009
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
10 viales + 10 jeringas precargadas + 10 agujas
EU/ 1/ 06/ 341/ 010
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
20 viales + 20 jeringas precargadas + 20 agujas
EU/ 1/ 06/ 341/ 011
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
1 vial + 1 jeringa precargada + 2 agujas
1/ 2 EU/ 1/ 06/ 341/ 012
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
10 viales + 10 jeringas precargadas + 20 agujas
EU/ 1/ 06/ 341/ 013
Zostavax
> 19400 UFP de virus varicela- zoster (vivos)
Polvo y disolvente para suspensión inyectable en jeringa precargada
Polvo: vial (vidrio); disolvente: jeringa precargada (vidrio)
0,65 ml
20 viales + 20 jeringas precargadas + 40 agujas
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ZOSTAVAX polvo y disolvente para suspensión inyectable Vacuna frente a zóster (virus vivos)
Después de la reconstitución, 1 dosis (0,65 ml) contiene:
2 UFP = Unidades formadoras de placa
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable.
Antes de la reconstitución, el polvo es una masa compacta cristalina de color blanco o blanquecino y el disolvente es un líquido transparente incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ZOSTAVAX está indicado para la prevención del herpes zóster (“ zóster” o culebrilla) y la neuralgia post-herpética (NPH) relacionada con herpes zóster.
ZOSTAVAX está indicado para la inmunización de individuos de 50 años de edad o mayores.
4.2 Posología y forma de administración
Los individuos deben recibir una dosis única administrada subcutáneamente.
Se desconoce actualmente la necesidad de una segunda dosis.
Ver sección 5.1.
La vacuna ha de ser administrada por VIA SUBCUTÁNEA, preferiblemente en la región deltoidea.
Ver sección 6.6 para instrucciones de preparación.
NO INYECTAR INTRAVASCULARMENTE
4.3 Contraindicaciones
Sin embargo, ZOSTAVAX no está contraindicado en sujetos que estén recibiendo corticosteroides
2 tópicos/ inhalados o dosis bajas de corticosteroides sistémicos o en pacientes que estén recibiendo corticoides como terapia de sustitución, por ejemplo, para la insuficiencia adrenal. • Tuberculosis activa no tratada. • Embarazo (ver secciones 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Debe estar siempre disponible un tratamiento médico adecuado y supervisión para el caso de que sucediera una reacción anafiláctica/ anafilactoide rara después de la administración de la vacuna, ya que existe la posibilidad de reacciones de hipersensibilidad, no sólo al principio activo, sino también a los excipientes y residuos en cantidades de trazas (por ejemplo, neomicina) presentes en la vacuna (ver secciones 4.3 y 6.1).
La alergia a neomicina generalmente se manifiesta como una dermatitis de contacto.
Sin embargo, un antecedente de dermatitis de contacto debida a neomicina no es una contraindicación para recibir vacunas de virus vivos.
Antes de vacunar a mujeres en edad fértil, se debe descartar el embarazo y se debe utilizar anticoncepción efectiva durante los tres meses siguientes a la vacunación (ver sección 4.3 y 4.6).
ZOSTAVAX no está indicado para el tratamiento de zóster o de NPH.
En presencia de fiebre debe considerarse un aplazamiento de la vacunación.
La vacunación con ZOSTAVAX puede no proteger a todos los vacunados.
Ver sección 5.1.
No se ha establecido la seguridad y eficacia de ZOSTAVAX en adultos que se sabe que están infectados con VIH, con o sin evidencia de inmunodepresión (ver sección 4.3).
Transmisión En los ensayos clínicos con ZOSTAVAX no se ha notificado la transmisión del virus de la vacuna.
Sin embargo, la experiencia tras la comercialización de las vacunas de varicela sugiere que puede ocurrir raramente la transmisión del virus de la vacuna entre vacunados que desarrollan una erupción varicelosa y contactos susceptibles (por ejemplo, nietos pequeños susceptibles al virus varicela-zóster, VVZ).
Se ha notificado, pero no ha sido confirmada, la transmisión del virus de la vacuna desde vacunados frente a varicela sin erupción tipo virus varicela-zóster (VVZ).
Éste es un riesgo teórico de la vacunación con ZOSTAVAX.
El riesgo de la transmisión de virus atenuados de la vacuna a un individuo susceptible debe ser sopesado frente al riesgo de desarrollar el herpes zóster natural, que podría ser transmitido a un individuo susceptible.
4.5 Interacción con otros medicamentos y otras formas de interacción
ZOSTAVAX puede ser administrado de forma concomitante con vacuna antigripal inactivada mediante inyecciones separadas y en diferentes sitios del cuerpo (ver sección 5.1)
Actualmente no se dispone de datos relativos al uso concomitante con otras vacunas.
No se ha evaluado la administración concurrente de ZOSTAVAX y medicaciones anti-virales de eficacia conocida frente al VVZ.
4.6 Embarazo y lactancia
No se han realizado estudios en mujeres embarazadas.
Se desconoce también si ZOSTAVAX puede causar daño en el feto cuando se administra a mujeres embarazadas, o si puede afectar a la capacidad de reproducción.
Sin embargo, se sabe que la infección por el virus varicela-zóster que ocurre de forma natural puede causar daño fetal.
Como ZOSTAVAX no está indicado en individuos menores de 50 años, ZOSTAVAX no está destinado a mujeres embarazadas.
En cualquier caso, debe evitarse el 3 embarazo durante los 3 meses siguientes a la vacunación (ver secciones 4.3 y 4.4).
No se conoce si VVZ se secreta en la leche humana.
Sin embargo, como algunos virus son secretados en la leche humana, debe tenerse precaución si se administra ZOSTAVAX a mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de ZOSTAVAX se ha evaluado en ensayos clínicos con más de 20.000 adultos.
En el mayor de estos ensayos, el Estudio de Prevención de Herpes zóster (EPH), 38.546 individuos recibieron una dosis única de la formulación congelada de ZOSTAVAX (n=19.270) o placebo (n=19.276) y se monitorizó la seguridad a lo largo del ensayo.
Durante el ensayo, se notificaron reacciones adversas graves relacionadas con la vacuna en 2 sujetos vacunados con ZOSTAVAX (exacerbación de asma y polimialgia reumática) y en 3 sujetos que recibieron placebo (Síndrome de Goodpasture, reacción anafiláctica y polimialgia reumática).
En el Subestudio de Monitorización de Acontecimientos Adversos, se le proporcionó a un subgrupo de individuos del EPH (n=3.345 recibieron ZOSTAVAX y n=3.271 recibieron placebo) tarjetas de vacunación para registrar las reacciones adversas que tuvieron lugar desde el Día 0 al Día 42 después de la vacunación, además del control rutinario de seguridad que se llevó a cabo durante todo el ensayo.
Las siguientes reacciones adversas en el lugar de inyección y sistémicas relacionadas con la vacuna fueron notificadas con una incidencia significativamente mayor en el grupo de la vacuna frente al grupo del placebo en el Subestudio de Monitorización de Acontecimientos Adversos.
La mayoría de estas reacciones adversas fueron notificadas como de intensidad leve.
Se solicitaron diversas reacciones adversas (Días 0 a 4 post-vacunación) que se designaron con el símbolo *.
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100 a < 1/10), Poco frecuentes (> 1/1.000 a < 1/100), Raras (> 1/10.000 a < 1/ 1.000), Muy R ar as (< 1/ 10.000) incluyendo notific aciones aisladas]
Trastornos del sistema nervioso Frecuentes: dolor de cabeza
Trastornos generales y alteraciones en el lugar de administración Muy Frecuentes: eritema*, dolor/ dolor al tacto*, hinchazón* Frecuentes: hematoma, prurito, calor
La incidencia general de las reacciones adversas en el lugar de inyección relacionadas con la vacuna fue significativamente mayor en los sujetos vacunados con ZOSTAVAX frente a los sujetos que recibieron placebo (48% en ZOSTAVAX y 17% en placebo).
En el resto de sujetos del EPH se realizó una monitorización rutinaria de la seguridad, pero no se les proporcionó tarjetas de registro.
Los tipos de acontecimientos adversos notificados en estos pacientes fueron generalmente similares a los del subgrupo de pacientes del Subestudio de Monitorización de Acontecimientos Adversos.
Dentro de los 42 días del periodo de notificación post-vacunación en el EPH, el número de erupciones zosteriformes notificadas entre todos los sujetos fue pequeño (17 para ZOSTAVAX, 36 para placebo; p=0,009).
De estas 53 erupciones zosteriformes, en 41 se obtuvieron muestras adecuadas para la prueba de PCR.
Se detectó el VVZ silvestre en 25 de ellas (5 para ZOSTAVAX, 20 para placebo).
La cepa Oka/ Merck del VVZ no se detectó en ninguna de estas muestras.
4 Dentro de esos mismos 42 días del periodo de notificación post-vacunación en el estudio EPH, el número (n=59) de notificaciones de erupción varicelosa también fue pequeño.
De éstas, en 10 se obtuvieron muestras adecuadas para PCR.
No se detectó VVZ en ninguna de estas muestras.
En los demás ensayos clínicos que respaldan la autorización inicial de la formulación congelada de ZOSTAVAX, las tasas de notificación de las erupciones zosteriformes y varicelosas fuera del lugar de inyección durante los 42 días posteriores a la vacunación también fueron bajas, tanto en los vacunados como en los que recibieron placebo.
De las 17 erupciones zosteriformes y varicelosas fuera del lugar de inyección notificadas, en 10 casos se obtuvieron muestras adecuadas para PCR.
La cepa Oka/ Merck se identificó mediante análisis de PCR a partir de muestras de lesiones en sólo dos sujetos que notificaron erupción varicelosa (comienzo en Día 8 y Día 17).
En otros ensayos clínicos que evaluaron ZOSTAVAX en sujetos de 50 años o mayores, incluyendo un estudio de la vacuna antigripal inactivada administrada concomitantemente, el perfil de seguridad fue generalmente similar al que se vio en el Subestudio de Monitorización de Acontecimientos Adversos del EPH.
Sin embargo, en estos ensayos se notificó una tasa mayor de acontecimientos adversos en el lugar de inyección, de intensidad leve a moderada, entre los sujetos de 50-59 años en comparación con sujetos > 60 años (ver sección 5.1).
Los datos obtenidos de un ensayo clínico (n=368) demostraron que la actual formulación refrigerada es generalmente bien tolerada con un perfil de seguridad comparable al de la formulación congelada.
En un ensayo clínico aleatorizado, doble ciego, controlado con placebo, en el que ZOSTAVAX se administró a 100 individuos de 50 años o mayores con antecedentes de herpes zóster (HZ) antes de la vacunación, el perfil de seguridad fue generalmente similar al observado en el Subestudio de Monitorización de Acontecimientos Adversos del EPH.
En base a los datos limitados obtenidos de dos ensayos clínicos que incluyeron a individuos seronegativos o con bajos títulos de anticuerpos para el VVZ (27 individuos de al menos 30 años recibieron la vacuna frente a zóster de virus vivos atenuados), las reacciones adversas sistémicas y en el lugar de inyección fueron en general similares a las notificadas por otros individuos que recibieron ZOSTAVAX en los ensayos clínicos, notificándose fiebre en 2 de los 27 individuos.
Ningún individuo notificó erupciones similares a las de la varicela o a las producidas por el virus herpes zóster.
No se notificaron reacciones adversas graves relacionadas con la vacuna.
Experiencia post-comercialización
Los siguientes acontecimientos adversos adicionales han sido notificados espontáneamente durante la experiencia post-comercialización:
Trastornos generales y alteraciones en el lugar de administración: pirexia Trastornos del sistema inmunológico: reacciones de hipersensibilidad incluyendo reacciones anafilácticas Trastornos de la piel y del tejido subcutáneo: erupción
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
JO7BK02
Mecanismo de acción Cualquiera que haya sido infectado con VVZ, incluyendo a aquéllos sin historial clínico de varicela, 5 está en riesgo de desarrollar zóster.
Este riesgo parece estar relacionado causalmente con un declive en la inmunidad específica frente a VVZ.
ZOSTAVAX ha demostrado reforzar la inmunidad específica frente a VVZ, lo que se presume como mecanismo por el que protege frente a zóster y sus complicaciones.
(Ver Inmunogenicidad).
Evaluación de la eficacia clínica proporcionada por ZOSTAVAX ZOSTAVAX redujo significativamente el riesgo de desarrollar zóster y NPH en comparación con placebo.
Además, ZOSTAVAX redujo significativamente el dolor asociado a zóster medido mediante la escala de carga de enfermedad (BOI) del dolor asociado a HZ (ver resultados y definición en la Tabla 1).
Tabla 1 Eficacia de ZOSTAVAX comparada con placebo en el Estudio de Prevención de Herpes zóster (EPH)
Variable
Eficacia de la vacuna*
IC 95%
Incidencia de Zóster Incidencia de NPH** BOI del dolor asociado a
51% 67%
44 a 58% 48 a 79%
HZ***
61%
51 a 69%
*Eficacia de la vacuna: reducción relativa en la medición de la variable en el grupo de vacunados comparada con el grupo placebo. **Dolor asociado a zóster clínicamente relevante que persiste o aparece al menos 90 días después de la aparición de la erupción. ***La escala de BOI del dolor asociado a zóster es una escala combinada que incorpora la incidencia, intensidad y duración del dolor agudo y crónico asociado a zóster durante un periodo de seguimiento de 6 meses.
En el Estudio de Prevención de Herpes zóster (EPH), ensayo clínico de ZOSTAVAX, doble ciego y controlado con placebo, se aleatorizaron 38.546 sujetos de 60 años o mayores para recibir una dosis única de ZOSTAVAX (n= 19.270) o placebo (n= 19.276).
ZOSTAVAX disminuyó significativamente la incidencia de zóster comparado con placebo (315 casos [5,4/ 1.000 personas-año] frente a 642 casos [11,1/ 1.000 personas-año], respectivamente; p < 0,001).
La eficacia protectora de ZOSTAVAX frente a zóster fue del 51% (IC 95%:
[de 44 a 58%]).
ZOSTAVAX redujo la incidencia de zóster en un 64% (IC 95%:
[de 56 a 71%]) en individuos de 60- 69 años y en un 38% (IC 95%:
[de 25 a 48%]) en individuos de ≥ 70 años.
En el EPH, la reducción de zóster se vio en casi todos los dermatomas.
Se produjo zóster oftálmico en 35 sujetos vacunados con ZOSTAVAX frente a 69 sujetos que recibieron placebo.
Aparecieron problemas de visión en 2 sujetos vacunados con ZOSTAVAX frente a 9 sujetos que recibieron placebo.
ZOSTAVAX redujo la incidencia de NPH comparado con placebo (27 casos [0,5/ 1.000 personas-año] frente a 80 casos [1,4/ 1.000 personas-año], respectivamente; p < 0,001).
En este ensayo, la definición de NPH fue “ dolor clínicamente significativo asociado a zóster que persiste o aparece al menos 90 días después de la aparición de la erupción”.
La eficacia protectora de ZOSTAVAX frente a NPH fue del 67% (IC 95%:
[de 48 a 79%]).
Con referencia sólo a los sujetos que desarrollaron zóster, hubo una reducción en el riesgo de desarrollar posteriormente NPH.
En el grupo de la vacuna, el riesgo de desarrollar NPH después de zóster fue del 9% (27/ 315), mientras que en el grupo del placebo fue del 13% (80/ 642).
Este efecto fue más destacado en el grupo de sujetos de más edad (≥ 70 años), donde el riesgo de desarrollar NPH después de zóster se redujo al 10% en el grupo de la vacuna frente al 19% en el grupo del placebo.
ZOSTAVAX redujo la escala de BOI del dolor asociado a zóster en aproximadamente un 61% (IC
[de 51 a 69%]), comparado con placebo.
El efecto fue más pronunciado en el grupo de edad más joven (60 a 69 años), donde la eficacia de ZOSTAVAX en BOI del dolor asociado a zóster fue del 66% comparado con el 55% en pacientes ≥ 70 años; sin embargo, esta diferencia no fue estadísticamente significativa (p=0,266).
Prevención de los casos de HZ con dolor intenso en toda la población del estudio ZOSTAVAX redujo la incidencia de zóster con dolor intenso y de larga duración (puntuación de intensidad-duración > 600) en un 73% (IC 95%:
[de 46 a 87%]) comparado con placebo (11 frente a 40 casos, respectivamente).
Con respecto al dolor agudo (dolor entre 0-30 días) no hubo diferencias estadísticamente significativas entre el grupo de la vacuna y el grupo del placebo.
La escala de intensidad por duración del dolor asociado a zóster fue de 89 (IC 95%:
[de 82 a 97%]) para el grupo de la vacuna frente a 92 (IC 95%:
[de 87 a 97%]) para el grupo del placebo.
El uso global de medicación analgésica fue similar en ambos grupos de estudio.
Entre los individuos vacunados que desarrollaron NPH, ZOSTAVAX redujo significativamente el dolor (crónico) asociado a NPH comparado con placebo.
En el periodo a partir de los 90 días después de la aparición de la erupción hasta el final del seguimiento, hubo una reducción del 57% en la escala de intensidad por duración (puntuación media de 347 para ZOSTAVAX y 805 para placebo; p=0,016).
Entre los individuos vacunados que desarrollaron zóster, ZOSTAVAX redujo significativamente el dolor global agudo y crónico asociado a zóster comparado con placebo.
A lo largo de un periodo de 6 meses de seguimiento (agudo y crónico), hubo una reducción del 22% (p=0,008) en la puntuación de intensidad por duración y un 52% (IC 95%:
[de 7 a 74%]) de reducción (desde el 6,2% al 3,5%) del riesgo de padecer HZ con dolor intenso y de larga duración (puntuación de intensidad por duración > 600).
Inmunogenicidad de ZOSTAVAX En el Estudio de Prevención de Herpes zóster (EPH), se evaluó la respuesta inmune a la vacunación en un subgrupo de los sujetos reclutados (N=1.395).
ZOSTAVAX logró obtener una mayor respuesta inmune específica frente a VVZ a las 6 semanas post-vacunación comparada con placebo.
Se ha demostrado un incremento, tanto en los niveles de anticuerpos frente a VVZ, medidos mediante ensayo inmunoenzimático de adsorción de glicoproteína (gpELISA) (diferencia de 1,7 veces, media geométrica de los títulos [GMT] de 479 frente a 288 unidades gpELISA/ ml, p < 0,001), como en la actividad de células T, medida mediante el inmunoensayo enzimático de interferón gamma (IFN-γ ELISPOT) (diferencia de 2,2 veces, media geométrica del recuento [GMC] de 70 frente a 32 células formadoras de manchas por millón de células mononucleares de sangre periférica [SFC/ 106 PBMCs], p < 0,001).
Al evaluarse a las 4 semanas post-vacunación, la inmunogenicidad de la actual formulación refrigerada estable ha demostrado ser similar a la inmunogenicidad de la anterior formulación congelada de ZOSTAVAX.
En un análisis integrado por dos ensayos clínicos que evaluaban la respuesta inmune a ZOSTAVAX a las 4 semanas post-vacunación, las respuestas fueron generalmente similares en sujetos de 50 a 59 años (N=389) comparados a sujetos de ≥ 60 años (N=731) (GMT de 668 frente a 614 unidades gpELISA/ ml respectivamente).
El aumento de la media geométrica de la respuesta inmune después de la vacunación medida por gpELISA fue 2,6 veces (IC 95% [2,4 a 2,9]) en sujetos de 50 a 59 años y de 2,3 veces (IC 95% [2,1 a 2,4]) en sujetos de ≥ 60 años.
Inmunogenicidad después de la administración concomitante En un ensayo clínico controlado, doble ciego, 762 adultos de 50 años o mayores fueron randomizados para recibir una dosis única de ZOSTAVAX administrado bien de forma concomitante con vacuna antigripal de virus fraccionados inactivados (N=382) o no-concomitante (N= 380).
La respuesta de anticuerpos frente a ambas vacunas a las 4 semanas después de la vacunación fue similar, ya fueran administradas de forma concomitante o no.
7 Inmunogenicidad en individuos con antecedentes de herpes zóster (HZ) antes de la vacunación En un ensayo clínico aleatorizado, doble ciego, controlado con placebo, ZOSTAVAX se administró a 100 individuos de 50 años o mayores con antecedentes de herpes zóster (HZ) antes de la vacunación para evaluar la inmunogenicidad y seguridad (ver sección 4.8) de ZOSTAVAX.
ZOSTAVAX indujo una respuesta inmune específica frente a VVZ significativamente mayor, medida mediante gpELISA a las 4 semanas después de la vacunación, comparada con placebo (diferencia de 2,1 veces (IC 95%:
[1,5 a 2,9]), p < 0,001, GMT de 812 frente a 393 unidades gpELISA/ ml).
Las respuestas de anticuerpos frente a VVZ fueron generalmente similares en individuos de 50 a 59 años comparado con individuos de 60 años o mayores.
Revacunación La necesidad o el momento de revacunación con ZOSTAVAX no se ha determinado todavía.
En un ensayo doble ciego, controlado con placebo, 98 adultos de 60 años o mayores recibieron una segunda dosis de ZOSTAVAX 42 días después de la dosis inicial; la vacuna fue generalmente bien tolerada.
La frecuencia de acontecimientos adversos relacionados con la vacuna después de la segunda dosis de ZOSTAVAX fue generalmente similar a la que se vio con la primera dosis.
Sujetos inmunocomprometidos La vacuna no ha sido evaluada en individuos con alteraciones de la inmunidad.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios no-clínicos convencionales, pero no existen motivos de preocupación a partir de los datos no-clínicos que se consideren relevantes para la seguridad clínica, aparte de los datos incluidos en otras secciones de la Ficha Técnica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
Sacarosa Gelatina hidrolizada Cloruro sódico Dihidrógeno fosfato potásico Cloruro potásico L-Glutamato monosódico Fosfato disódico anhidro Hidróxido sódico (para ajustar el pH) Urea
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros en la misma jeringa.
6.3 Periodo de validez 8 18 meses.
Después de la reconstitución, la vacuna debe utilizarse inmediatamente.
Sin embargo, se ha demostrado una estabilidad de 30 minutos hasta su utilización, si se conserva entre 20º y 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y tapa “ flip-off” (aluminio) y disolvente en un vial (vidrio Tipo 1) con un tapón (goma de clorobutilo) y tapa “ flip-off” (aluminio) en envases de 1 ó 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Evitar el contacto con desinfectantes.
Para la reconstitución de la vacuna utilizar el disolvente suministrado.
Cuando está reconstituido, ZOSTAVAX es un líquido de semi-turbio a traslúcido, de casi blanco a amarillo pálido.
Es importante la utilización de una nueva jeringa y nueva aguja estériles para cada paciente con el fin de prevenir la transmisión de agentes infecciosos de un individuo a otro.
Instrucciones para la reconstitución Para reconstituir la vacuna, primero extraer el contenido completo del vial de disolvente en una jeringa.
Inyectar todo el disolvente contenido en la jeringa en el vial de la vacuna liofilizada y agitar suavemente para mezclar completamente.
Extraer el contenido completo en una jeringa para inyección.
SE RECOMIENDA QUE LA VACUNA SEA ADMINISTRADA INMEDIATAMENTE DESPUÉS DE LA RECONSTITUCIÓN, PARA MINIMIZAR LA PÉRDIDA DE POTENCIA.
DESECHE LA VACUNA RECONSTITUIDA SI NO ES UTILIZADA EN 30 MINUTOS.
La vacuna reconstituida no debe utilizarse si se advierte cualquier partícula extraña o si el aspecto de la vacuna difiere de lo descrito anteriormente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NÚMERO/ S DE AUTORIZACIÓN DE COMERCIALIZACIÓN 9 EU/ 1/ 06/ 341/ 001 EU/ 1/ 06/ 341/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
19 de Mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
10 1.
NOMBRE DEL MEDICAMENTO
ZOSTAVAX polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna frente a zóster (virus vivos)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de la reconstitución, 1 dosis (0,65 ml) contiene:
2 UFP = Unidades formadoras de placa
Para consultar la lista completa de excipientes ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable en jeringa precargada.
Antes de la reconstitución, el polvo es una masa compacta cristalina de color blanco o blanquecino y el disolvente es un líquido transparente incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ZOSTAVAX está indicado para la prevención del herpes zóster (“ zóster” o culebrilla) y la neuralgia post-herpética (NPH) relacionada con herpes zóster.
ZOSTAVAX está indicado para la inmunización de individuos de 50 años de edad o mayores.
4.2 Posología y forma de administración
Los individuos deben recibir una dosis única administrada subcutáneamente.
Se desconoce actualmente la necesidad de una segunda dosis.
Ver sección 5.1.
La vacuna ha de ser administrada por VIA SUBCUTÁNEA, preferiblemente en la región deltoidea.
Ver sección 6.6 para instrucciones de preparación.
NO INYECTAR INTRAVASCULARMENTE
4.3 Contraindicaciones
Sin embargo,
11 ZOSTAVAX no está contraindicado en sujetos que estén recibiendo corticosteroides tópicos/ inhalados o dosis bajas de corticosteroides sistémicos, o en pacientes que estén recibiendo corticoides como terapia de sustitución, por ejemplo, para la insuficiencia adrenal. • Tuberculosis activa no tratada. • Embarazo (ver sección 4.4 y 4.6).
4.4 Advertencias y precauciones especiales de empleo
Debe estar siempre disponible un tratamiento médico adecuado y supervisión para el caso de que sucediera una reacción anafiláctica/ anafilactoide rara después de la administración de la vacuna, ya que existe la posibilidad de reacciones de hipersensibilidad, no sólo al principio activo, sino también a los excipientes y residuos en cantidades de trazas (por ejemplo, neomicina) presentes en la vacuna (ver secciones 4.3 y 6.1).
La alergia a neomicina generalmente se manifiesta como una dermatitis de contacto.
Sin embargo, un antecedente de dermatitis de contacto debida a neomicina no es una contraindicación para recibir vacunas de virus vivos.
Antes de vacunar a mujeres en edad fértil, se debe descartar el embarazo y se debe utilizar anticoncepción efectiva durante los tres meses siguientes a la vacunación (ver sección 4.3 y 4.6).
ZOSTAVAX no está indicado para el tratamiento de zóster o de NPH.
En presencia de fiebre debe considerarse un aplazamiento de la vacunación.
La vacunación con ZOSTAVAX puede no proteger a todos los vacunados.
Ver sección 5.1.
No se ha establecido la seguridad y eficacia de ZOSTAVAX en adultos que se sabe que están infectados con VIH, con o sin evidencia de inmunodepresión (ver sección 4.3).
Transmisión En los ensayos clínicos con ZOSTAVAX no se ha notificado la transmisión del virus de la vacuna.
Sin embargo, la experiencia tras la comercialización de las vacunas de varicela sugiere que puede ocurrir raramente la transmisión del virus de la vacuna entre vacunados que desarrollan una erupción varicelosa y contactos susceptibles (por ejemplo, nietos pequeños susceptibles al virus varicela-zóster, VVZ).
Se ha notificado, pero no ha sido confirmada, la transmisión del virus de la vacuna desde vacunados frente a varicela sin erupción tipo virus varicela-zóster (VVZ).
Éste es un riesgo teórico de la vacunación con ZOSTAVAX.
El riesgo de la transmisión de virus atenuados de la vacuna a un individuo susceptible debe ser sopesado frente al riesgo de desarrollar el herpes zóster natural, que podría ser transmitido a un individuo susceptible.
4.5 Interacción con otros medicamentos y otras formas de interacción
ZOSTAVAX puede ser administrado de forma concomitante con vacuna antigripal inactivada mediante inyecciones separadas y en diferentes sitios del cuerpo (ver sección 5.1)
Actualmente no se dispone de datos relativos al uso concomitante con otras vacunas.
No se ha evaluado la administración concurrente de ZOSTAVAX y medicaciones anti-virales de eficacia conocida frente al VVZ.
4.6 Embarazo y lactancia
No se han realizado estudios en mujeres embarazadas.
Se desconoce también si ZOSTAVAX puede causar daño en el feto cuando se administra a mujeres embarazadas, o si puede afectar a la capacidad de reproducción.
Sin embargo, se sabe que la infección por el virus varicela-zóster que ocurre de forma natural puede causar daño fetal.
Como ZOSTAVAX no está indicado en individuos menores de 12 50 años, ZOSTAVAX no está destinado a mujeres embarazadas.
En cualquier caso, debe evitarse el embarazo durante los 3 meses siguientes a la vacunación (ver secciones 4.3 y 4.4).
No se conoce si VVZ se secreta en la leche humana.
Sin embargo, como algunos virus son secretados en la leche humana, debe tenerse precaución si se administra ZOSTAVAX a mujeres en período de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
La seguridad de ZOSTAVAX se ha evaluado en ensayos clínicos con más de 20.000 adultos.
En el mayor de estos ensayos, el Estudio de Prevención de Herpes zóster (EPH), 38.546 individuos recibieron una dosis única de la formulación congelada de ZOSTAVAX (n=19.270) o placebo (n=19.276) y se monitorizó la seguridad a lo largo del ensayo.
Durante el ensayo, se notificaron reacciones adversas graves relacionadas con la vacuna en 2 sujetos vacunados con ZOSTAVAX (exacerbación de asma y polimialgia reumática) y en 3 sujetos que recibieron placebo (Síndrome de Goodpasture, reacción anafiláctica y polimialgia reumática).
En el Subestudio de Monitorización de Acontecimientos Adversos, se le proporcionó a un subgrupo de individuos del EPH (n=3.345 recibieron ZOSTAVAX y n=3.271 recibieron placebo) tarjetas de vacunación para registrar las reacciones adversas que tuvieron lugar desde el Día 0 al Día 42 después de la vacunación, además del control rutinario de seguridad que se llevó a cabo durante todo el ensayo.
Las siguientes reacciones adversas en el lugar de inyección y sistémicas relacionadas con la vacuna, fueron notificadas con una incidencia significativamente mayor en el grupo de la vacuna frente al grupo del placebo, en el Subestudio de Monitorización de Acontecimientos Adversos.
La mayoría de estas reacciones adversas fueron notificadas como de intensidad leve.
Se solicitaron diversas reacciones adversas (Días 0 a 4 post-vacunación) que se designaron con el símbolo *.
[Muy frecuentes (> 1/ 10), Frecuentes (> 1/ 100 a < 1/10), Poco frecuentes (> 1/1.000 a < 1/100), Raras (> 1/10.000 a < 1/ 1.000), Muy R ar as (< 1/ 10.000) incluyendo notific aciones aisladas]
Trastornos del sistema nervioso Frecuentes: dolor de cabeza
Trastornos generales y alteraciones en el lugar de administración Muy Frecuentes: eritema*, dolor/ dolor al tacto*, hinchazón* Frecuentes: hematoma, prurito, calor
La incidencia general de las reacciones adversas en el lugar de inyección relacionadas con la vacuna fue significativamente mayor en los sujetos vacunados con ZOSTAVAX frente a los sujetos que recibieron placebo (48% en ZOSTAVAX y 17% en placebo).
En el resto de sujetos del EPH se realizó una monitorización rutinaria de la seguridad, pero no se les proporcionó tarjetas de registro.
Los tipos de acontecimientos adversos notificados en estos pacientes fueron generalmente similares a los del subgrupo de pacientes del Subestudio de Monitorización de Acontecimientos Adversos.
Dentro de los 42 días del periodo de notificación post-vacunación en el EPH, el número de erupciones zosteriformes notificadas entre todos los sujetos fue pequeño (17 para ZOSTAVAX, 36 para placebo; p=0,009).
De estas 53 erupciones zosteriformes, en 41 se obtuvieron muestras adecuadas para la prueba de PCR.
Se detectó el VVZ silvestre en 25 de ellas (5 para ZOSTAVAX, 20 para placebo).
La cepa Oka/ Merck del VVZ no se detectó en ninguna de estas muestras.
13 Dentro de esos mismos 42 días del periodo de notificación post-vacunación en el estudio EPH, el número (n=59) de notificaciones de erupción varicelosa también fue pequeño.
De éstas, en 10 se obtuvieron muestras adecuadas para PCR.
No se detectó VVZ en ninguna de estas muestras.
En los demás ensayos clínicos que respaldan la autorización inicial de la formulación congelada de ZOSTAVAX, las tasas de notificación de las erupciones zosteriformes y varicelosas fuera del lugar de inyección durante los 42 días posteriores a la vacunación también fueron bajas, tanto en los vacunados como en los que recibieron placebo.
De las 17 erupciones zosteriformes y varicelosas fuera del lugar de inyección notificadas, en 10 casos se obtuvieron muestras adecuadas para PCR.
La cepa Oka/ Merck se identificó mediante análisis de PCR a partir de muestras de lesiones en sólo dos sujetos que notificaron erupción varicelosa (comienzo en Día 8 y Día 17).
En otros ensayos clínicos que evaluaron ZOSTAVAX en sujetos de 50 años o mayores, incluyendo un estudio de la vacuna antigripal inactivada administrada concomitantemente, el perfil de seguridad fue generalmente similar al que se vio en el Subestudio de Monitorización de Acontecimientos Adversos del EPH.
Sin embargo, en estos ensayos se notificó una tasa mayor de acontecimientos adversos en el lugar de inyección, de intensidad leve a moderada, entre los sujetos de 50-59 años en comparación con sujetos > 60 años (ver sección 5.1).
Los datos obtenidos de un ensayo clínico (n=368) demostraron que la actual formulación refrigerada es generalmente bien tolerada con un perfil de seguridad comparable al de la formulación congelada.
En un ensayo clínico aleatorizado, doble ciego, controlado con placebo, en el que ZOSTAVAX se administró a 100 individuos de 50 años o mayores con antecedentes de herpes zóster (HZ) antes de la vacunación, el perfil de seguridad fue generalmente similar al observado en el Subestudio de Monitorización de Acontecimientos Adversos del EPH.
En base a los datos limitados obtenidos de dos ensayos clínicos que incluyeron a individuos seronegativos o con bajos títulos de anticuerpos para el VVZ (27 individuos de al menos 30 años recibieron la vacuna frente a zóster de virus vivos atenuados), las reacciones adversas sistémicas y en el lugar de inyección fueron en general similares a las notificadas por otros individuos que recibieron ZOSTAVAX en los ensayos clínicos, notificándose fiebre en 2 de los 27 individuos.
Ningún individuo notificó erupciones similares a las de la varicela o a las producidas por el virus herpes zóster.
No se notificaron reacciones adversas graves relacionadas con la vacuna.
Experiencia post-comercialización
Los siguientes acontecimientos adversos adicionales han sido notificados espontáneamente durante la experiencia post-comercialización:
Trastornos generales y alteraciones en el lugar de administración: pirexia Trastornos del sistema inmunológico: reacciones de hipersensibilidad incluyendo reacciones anafilácticas Trastornos de la piel y del tejido subcutáneo: erupción
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07BK02
Mecanismo de acción 14 Cualquiera que haya sido infectado con VVZ, incluyendo a aquéllos sin historial clínico de varicela, está en riesgo de desarrollar zóster.
Este riesgo parece estar relacionado causalmente con un declive en la inmunidad específica frente a VVZ.
ZOSTAVAX ha demostrado reforzar la inmunidad específica frente a VVZ, lo que se presume como mecanismo por el que protege frente a zóster y sus complicaciones.
(Ver Inmunogenicidad).
Evaluación de la eficacia clínica proporcionada por ZOSTAVAX ZOSTAVAX redujo significativamente el riesgo de desarrollar zóster y NPH en comparación con placebo.
Además, ZOSTAVAX redujo significativamente el dolor asociado a zóster medido mediante la escala de carga de enfermedad (BOI) del dolor asociado a HZ (ver resultados y definición en la Tabla 1).
Tabla 1 Eficacia de ZOSTAVAX comparada con placebo en el Estudio de Prevención de Herpes zóster (EPH)
Variable
Eficacia de la vacuna*
IC 95%
Incidencia de Zóster Incidencia de NPH** BOI del dolor asociado a
51% 67%
44 a 58% 48 a 79%
HZ***
61%
51 a 69%
*Eficacia de la vacuna: reducción relativa en la medición de la variable en el grupo de vacunados comparada con el grupo placebo. **Dolor asociado a zóster clínicamente relevante que persiste o aparece al menos 90 días después de la aparición de la erupción. ***La escala de BOI del dolor asociado a zóster es una escala combinada que incorpora la incidencia, intensidad y duración del dolor agudo y crónico asociado a zóster durante un periodo de seguimiento de 6 meses.
En el Estudio de Prevención de Herpes zóster (EPH), ensayo clínico de ZOSTAVAX, doble ciego y controlado con placebo, se aleatorizaron 38.546 sujetos de 60 años o mayores para recibir una dosis única de ZOSTAVAX (n= 19.270) o placebo (n= 19.276).
ZOSTAVAX disminuyó significativamente la incidencia de zóster comparado con placebo (315 casos [5,4/ 1.000 personas-año] frente a 642 casos [11,1/ 1.000 personas-año], respectivamente; p < 0,001).
La eficacia protectora de ZOSTAVAX frente a zóster fue del 51% (IC 95%:
[de 44 a 58%]).
ZOSTAVAX redujo la incidencia de zóster en un 64% (IC 95%:
[de 56 a 71%]) en individuos de 60- 69 años y en un 38% (IC 95%:
[de 25 a 48%]) en individuos de ≥ 70 años.
En el EPH, la reducción de zóster se vio en casi todos los dermatomas.
Se produjo zóster oftálmico en 35 sujetos vacunados con ZOSTAVAX frente a 69 sujetos que recibieron placebo.
Aparecieron problemas de visión en 2 sujetos vacunados con ZOSTAVAX frente a 9 sujetos que recibieron placebo.
ZOSTAVAX redujo la incidencia de NPH comparado con placebo (27 casos [0,5/ 1.000 personas-año] frente a 80 casos [1,4/ 1.000 personas-año], respectivamente; p < 0,001).
En este ensayo, la definición de NPH fue “ dolor clínicamente significativo asociado a zóster que persiste o aparece al menos 90 días después de la aparición de la erupción”.
La eficacia protectora de ZOSTAVAX frente a NPH fue del 67% (IC 95%:
[de 48 a 79%]).
Con referencia sólo a los sujetos que desarrollaron zóster, hubo una reducción en el riesgo de desarrollar posteriormente NPH.
En el grupo de la vacuna, el riesgo de desarrollar NPH después de zóster fue del 9% (27/ 315), mientras que en el grupo del placebo fue del 13% (80/ 642).
Este efecto fue más destacado en el grupo de sujetos de más edad (≥ 70 años), donde el riesgo de desarrollar NPH después de zóster se redujo al 10% en el grupo de la vacuna frente al 19% en el grupo del placebo.
15 ZOSTAVAX redujo la escala de BOI del dolor asociado a zóster en aproximadamente un 61% (IC 95%:
[de 51 a 69%]), comparada con placebo.
El efecto fue más pronunciado en el grupo de edad más joven (60 a 69 años) donde la eficacia de ZOSTAVAX en BOI del dolor asociado a zóster fue del 66% comparado con el 55% en pacientes ≥ 70 años; sin embargo esta diferencia no fue estadísticamente significativa (p=0,266).
Prevención de los casos de HZ con dolor intenso en toda la población del estudio ZOSTAVAX redujo la incidencia de zóster con dolor intenso y de larga duración (puntuación de intensidad-duración > 600) en un 73% (IC 95%:
[de 46 a 87%]) comparado con placebo (11 frente a 40 casos, respectivamente).
Con respecto al dolor agudo (dolor entre 0-30 días) no hubo diferencias estadísticamente significativas entre el grupo de la vacuna y el grupo del placebo.
La escala de intensidad por duración del dolor asociado a zóster fue de 89 (IC 95%:
[de 82 a 97%]) para el grupo de la vacuna frente a 92 (IC 95%:
[de 87 a 97%]) para el grupo del placebo.
El uso global de medicación analgésica fue similar en ambos grupos de estudio.
Entre los individuos vacunados que desarrollaron NPH, ZOSTAVAX redujo significativamente el dolor (crónico) asociado a NPH comparado con placebo.
En el periodo a partir de los 90 días después de la aparición de la erupción hasta el final del seguimiento, hubo una reducción del 57% en la escala de intensidad por duración (puntuación media de 347 para ZOSTAVAX y 805 para placebo; p=0,016).
Entre los individuos vacunados que desarrollaron zóster, ZOSTAVAX redujo significativamente el dolor global agudo y crónico asociado a zóster comparado con placebo.
A lo largo de un periodo de 6 meses de seguimiento (agudo y crónico), hubo una reducción del 22% (p=0,008) en la puntuación de intensidad por duración y un 52% (IC 95%:
[de 7 a 74%]) de reducción (desde el 6,2% al 3,5%) del riesgo de padecer HZ con dolor intenso y de larga duración (puntuación de intensidad por duración > 600).
Inmunogenicidad de ZOSTAVAX En el Estudio de Prevención de Herpes zóster (EPH), se evaluó la respuesta inmune a la vacunación en un subgrupo de los sujetos reclutados (N=1.395).
ZOSTAVAX logró obtener una mayor respuesta inmune específica frente a VVZ a las 6 semanas post-vacunación comparada con placebo.
Se ha demostrado un incremento, tanto en los niveles de anticuerpos frente a VVZ, medidos mediante ensayo inmunoenzimático de adsorción de glicoproteína (gpELISA) (diferencia de 1,7 veces, media geométrica de los títulos [GMT] de 479 frente a 288 unidades gpELISA/ ml, p < 0,001), como en la actividad de células T, medida mediante el inmunoensayo enzimático de interferón gamma (IFN-γ ELISPOT) (diferencia de 2,2 veces, media geométrica del recuento [GMC] de 70 frente a 32 células formadoras de manchas por millón de células mononucleares de sangre periférica [SFC/ 106 PBMCs], p < 0,001).
Al evaluarse a las 4 semanas post-vacunación, la inmunogenicidad de la actual formulación refrigerada estable ha demostrado ser similar a la inmunogenicidad de la anterior formulación congelada de ZOSTAVAX.
En un análisis integrado por dos ensayos clínicos que evaluaban la respuesta inmune a ZOSTAVAX a las 4 semanas post-vacunación, las respuestas fueron generalmente similares en sujetos de 50 a 59 años (N=389) comparados a sujetos de ≥ 60 años (N=731) (GMT de 668 frente a 614 unidades gpELISA/ ml respectivamente).
El aumento de la media geométrica de la respuesta inmune después de la vacunación medida por gpELISA fue 2,6 veces (IC 95% [2,4 a 2,9]) en sujetos de 50 a 59 años y de 2,3 veces (IC 95% [2,1 a 2,4]) en sujetos de ≥ 60 años.
Inmunogenicidad después de la administración concomitante En un estudio clínico controlado, doble ciego, 762 adultos de 50 años o mayores fueron randomizados para recibir una dosis única de ZOSTAVAX administrado bien de forma concomitante con vacuna antigripal de virus fraccionados inactivados (N=382) o no-concomitante (N= 380).
La respuesta de anticuerpos frente a ambas vacunas a las 4 semanas después de la vacunación fue similar, ya fueran 16 administradas de forma concomitante o no.
Inmunogenicidad en individuos con antecedentes de herpes zóster (HZ) antes de la vacunación En un ensayo clínico aleatorizado, doble ciego, controlado con placebo, ZOSTAVAX se administró a 100 individuos de 50 años o mayores con antecedentes de herpes zóster (HZ) antes de la vacunación para evaluar la inmunogenicidad y seguridad (ver sección 4.8) de ZOSTAVAX.
ZOSTAVAX indujo una respuesta inmune específica frente a VVZ significativamente mayor, medida mediante gpELISA a las 4 semanas después de la vacunación, comparada con placebo (diferencia de 2,1 veces (IC 95%:
[1,5 a 2,9]), p < 0,001, GMT de 812 frente a 393 unidades gpELISA/ ml).
Las respuestas de anticuerpos frente a VVZ fueron generalmente similares en individuos de 50 a 59 años comparado con individuos de 60 años o mayores.
Revacunación La necesidad o el momento de revacunación con ZOSTAVAX no se ha determinado todavía.
En un ensayo doble ciego, controlado con placebo, 98 adultos de 60 años o mayores recibieron una segunda dosis de ZOSTAVAX 42 días después de la dosis inicial; la vacuna fue generalmente bien tolerada.
La frecuencia de acontecimientos adversos relacionados con la vacuna después de la segunda dosis de ZOSTAVAX fue generalmente similar a la que se vio con la primera dosis.
Sujetos inmunocomprometidos La vacuna no ha sido evaluada en individuos con alteraciones de la inmunidad.
5.2 Propiedades farmacocinéticas
En vacunas no es necesaria la evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
No se han realizado estudios no-clínicos convencionales, pero no existen motivos de preocupación a partir de los datos no-clínicos que se consideren relevantes para la seguridad clínica, aparte de los datos incluidos en otras secciones de la Ficha Técnica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sacarosa Gelatina hidrolizada Cloruro sódico Dihidrógeno fosfato potásico Cloruro potásico L-Glutamato monosódico Fosfato disódico anhidro Hidróxido sódico (para ajustar el pH) Urea
Disolvente Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros en la misma jeringa.
17 6.3 Periodo de validez
18 meses.
Después de la reconstitución, la vacuna debe utilizarse inmediatamente.
Sin embargo, se ha demostrado una estabilidad de 30 minutos hasta su utilización si se conserva entre 20º y 25ºC.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase
Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y tapa “ flip-off” (aluminio) y disolvente en una jeringa precargada (vidrio Tipo 1) con tapón del émbolo (goma de clorobutilo) y tapón en el extremo (goma natural de clorobutilo) con 1 ó 2 agujas separadas en envases de 1, 10 ó 20.
Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y tapa “ flip-off” (aluminio) y disolvente en una jeringa precargada (vidrio Tipo 1) con tapón del émbolo (goma de clorobutilo) y tapón en el extremo (goma natural de clorobutilo) sin aguja en envases de 1, 10 ó 20.
Polvo en un vial (vidrio Tipo 1) con un tapón (goma de butilo) y tapa “ flip-off” (aluminio) y disolvente en una jeringa precargada (vidrio Tipo 1) con tapón del émbolo (goma de clorobutilo) y protector de la aguja (goma natural) en envases de 1 ó 10.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Evitar el contacto con desinfectantes.
Para la reconstitución de la vacuna utilizar el disolvente suministrado.
Cuando está reconstituido, ZOSTAVAX es un líquido de semi-turbio a traslúcido, de casi blanco a amarillo pálido.
Es importante la utilización de una nueva jeringa y nueva aguja estériles para cada paciente con el fin de prevenir la transmisión de agentes infecciosos de un individuo a otro.
Instrucciones para la reconstitución Para reconstituir la vacuna, inyectar todo el disolvente contenido en la jeringa en el vial de la vacuna liofilizada y agitar suavemente para mezclar completamente.
Extraer el contenido completo en una jeringa para inyección.
En el envase externo pueden estar disponibles 1 o 2 agujas separadas en la presentación que contiene la jeringa precargada sin aguja fija.
La aguja debe ponerse en el extremo de la jeringa con un movimiento de rotación de un cuarto de giro (90º) para asegurar la unión.
SE RECOMIENDA QUE LA VACUNA SEA ADMINISTRADA INMEDIATAMENTE DESPUÉS DE LA RECONSTITUCIÓN, PARA MINIMIZAR LA PÉRDIDA DE POTENCIA.
DESECHE LA VACUNA RECONSTITUIDA SI NO ES UTILIZADA EN 30 MINUTOS.
La vacuna reconstituida no debe utilizarse si se advierte cualquier partícula extraña o si el aspecto de la vacuna difiere de lo descrito anteriormente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
18 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
8.
NUMERO/ S DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 341/ 003 EU/ 1/ 06/ 341/ 004 EU/ 1/ 06/ 341/ 005 EU/ 1/ 06/ 341/ 006 EU/ 1/ 06/ 341/ 007 EU/ 1/ 06/ 341/ 008 EU/ 1/ 06/ 341/ 009 EU/ 1/ 06/ 341/ 010 EU/ 1/ 06/ 341/ 011 EU/ 1/ 06/ 341/ 012 EU/ 1/ 06/ 341/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
19 de Mayo de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
19 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
20 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del principio activo biológico
Merck & Co., Inc.
Sumneytown Pike West Point Pennsylvania 19486 EEUU
Nombre y dirección del fabricante responsable de la liberación de los lotes
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica.
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
Liberación oficial de los lotes: de conformidad con el artículo 114 de la Directiva 2001/ 83/ EC modificada, la liberación oficial de los lotes será realizada por un laboratorio estatal o uno designado a tal efecto.
El Titular de la Autorización de Comercialización se compromete a realizar los estudios y las actividades de farmacovigilancia adicionales detalladas en el Plan de Farmacovigilancia, tal y como se acordó en la versión [presentada el 15 de Agosto de 2006] del Plan de Gestión de Riesgos (PGR) presentado en el Módulo 1.8.2. de la Solicitud de Autorización de Comercialización y conforme con cualquier actualización posterior del PGR acordado por el Comité de Medicamentos de Uso Humano (CHMP).
21 ANEXO III
ETIQUETADO Y PROSPECTO
22 A.
ETIQUETADO
23 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZOSTAVAX – Polvo en vial y disolvente en vial - Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
ZOSTAVAX polvo y disolvente para suspensión inyectable Vacuna frente a zóster (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,65 ml) contiene:
Virus varicela-zóster, cepa Oka/ Merck (vivos, atenuados) > 19400 UFP*
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, dihidrógeno fosfato potásico, cloruro potásico, L- glutamato monosódico, fosfato disódico anhidro, hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable Envase de 1 vial de dosis única (polvo) + 1 vial de dosis única (disolvente) Envase de 10 viales de dosis única (polvo) + 10 viales de dosis única (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
24 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR Y TRANSPORTAR REFRIGERADO.
No congelar.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 341/ 001- envase de 1 EU/ 1/ 06/ 341/ 002- envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
25 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ZOSTAVAX polvo para suspensión inyectable Vía SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
26 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para ZOSTAVAX Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZOSTAVAX – Polvo en vial y disolvente en jeringa precargada con aguja fija.
Envase de 1, 10
1.
NOMBRE DEL MEDICAMENTO
ZOSTAVAX polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna frente a zóster (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,65 ml) contiene:
Virus varicela-zóster, cepa Oka/ Merck (vivos, atenuados) > 19400 UFP*
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, dihidrógeno fosfato potásico, cloruro potásico, L- glutamato monosódico, fosfato disódico anhidro, hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada Envase de 1 vial de dosis única (polvo) + 1 jeringa precargada con aguja fija (disolvente) Envase de 10 viales de dosis única (polvo) + 10 jeringas precargadas con aguja fija (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
28 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR Y TRANSPORTAR REFRIGERADO.
No congelar.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 341/ 003- envase de 1 EU/ 1/ 06/ 341/ 004- envase de 10
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZOSTAVAX – Polvo en vial y disolvente en jeringa precargada sin aguja- Envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
ZOSTAVAX polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna frente a zóster (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,65 ml) contiene:
Virus varicela-zóster, cepa Oka/ Merck (vivos, atenuados) > 19400 UFP*
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, dihidrógeno fosfato potásico, cloruro potásico, L- glutamato monosódico, fosfato disódico anhidro, hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada Envase de 1 vial de dosis única (polvo) + 1 jeringa precargada sin aguja (disolvente) Envase de 10 viales de dosis única (polvo) + 10 jeringas precargadas sin aguja (disolvente) Envase de 20 viales de dosis única (polvo) + 20 jeringas precargadas sin aguja (disolvente)
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
30 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR Y TRANSPORTAR REFRIGERADO.
No congelar.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 341/ 005 - envase de 1 EU/ 1/ 06/ 341/ 006 - envase de 10 EU/ 1/ 06/ 341/ 007 - envase de 20
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZOSTAVAX – Polvo en vial y disolvente en jeringa precargada con una aguja separada– Envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
ZOSTAVAX polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna frente a zóster (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,65 ml) contiene:
Virus varicela-zóster, cepa Oka/ Merck (vivos, atenuados) > 19400 UFP*
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, dihidrógeno fosfato potásico, cloruro potásico, L- glutamato monosódico, fosfato disódico anhidro, hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada Envase de 1 vial de dosis única (polvo) + 1 jeringa precargada (disolvente) + 1 aguja separada Envase de 10 viales de dosis única (polvo) + 10 jeringas precargadas (disolvente) + 10 agujas separadas Envase de 20 viales de dosis única (polvo) + 20 jeringas precargadas (disolvente) + 20 agujas separadas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
32 9.
CONDICIONES ESPECIALES DE CONSERVACION
CONSERVAR Y TRANSPORTAR REFRIGERADO.
No congelar.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 341/ 008 – envase de 1 EU/ 1/ 06/ 341/ 009 – envase de 10 EU/ 1/ 06/ 341/ 010 – envase de 20
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ZOSTAVAX – Polvo en vial y disolvente en jeringa precargada con 2 agujas separadas– Envase de 1, 10, 20
1.
NOMBRE DEL MEDICAMENTO
ZOSTAVAX polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna frente a zóster (virus vivos)
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,65 ml) contiene:
Virus varicela-zóster cepa Oka/ Merck (vivos, atenuados) > 19400 UFP*
3.
LISTA DE EXCIPIENTES
Sacarosa, gelatina hidrolizada, urea, cloruro sódico, dihidrógeno fosfato potásico, cloruro potásico, L- glutamato monosódico, fosfato disódico anhidro, hidróxido sódico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable en jeringa precargada Envase de 1 vial de dosis única (polvo) + 1 jeringa precargada (disolvente) + 2 agujas separadas Envase de 10 viales de dosis única (polvo) + 10 jeringas precargadas (disolvente) + 20 agujas separadas Envase de 20 viales de dosis única (polvo) + 20 jeringas precargada (disolvente) + 40 agujas separadas
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
34 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR Y TRANSPORTAR REFRIGERADO.
Conservar el vial de polvo en el embalaje exterior para protegerlo de la luz.
Después de la reconstitución, utilizar inmediatamente o en el transcurso de 30 minutos si se conserva entre 20ºC y 25ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Leer el prospecto para deshacerse de los medicamentos que no necesita
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon Francia
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 06/ 341/ 011- envase de 1 EU/ 1/ 06/ 341/ 012- envase de 10 EU/ 1/ 06/ 341/ 013 - envase de 20
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ZOSTAVAX polvo para suspensión inyectable Vía SC
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
36 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
JERINGA PRECARGADA DE DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para ZOSTAVAX Agua para preparaciones inyectables
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
SANOFI PASTEUR MSD SNC
37 B.
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ZOSTAVAX Polvo y disolvente para suspensión inyectable Vacuna frente a zóster (virus vivos)
Lea todo el prospecto detenidamente antes de ser vacunado. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ZOSTAVAX y para qué se utiliza 2.
Antes de usar ZOSTAVAX 3.
Cómo usar ZOSTAVAX 4.
Posibles efectos adversos 5.
Conservación de ZOSTAVAX 6.
Información adicional
1.
QUÉ ES ZOSTAVAX Y PARA QUÉ SE UTILIZA
ZOSTAVAX es una vacuna indicada para prevenir la culebrilla (zóster) y la neuralgia post-herpética (NPH) relacionada con zóster, dolor del nervio de larga duración que sigue al herpes zóster.
ZOSTAVAX está indicada para la vacunación de individuos de 50 años de edad o mayores.
ZOSTAVAX no puede utilizarse para tratar zóster ya existente o el dolor asociado a zóster existente.
Información sobre la enfermedad de herpes zóster:
¿Qué es el herpes zóster?
El herpes zóster es una erupción dolorosa y con sensación de quemazón.
Normalmente aparece en una parte del cuerpo y puede durar varias semanas.
Puede ocasionar dolor intenso de larga duración y cicatrices.
Con menor frecuencia pueden aparecer infecciones bacterianas de la piel, debilidad, parálisis muscular, pérdida de audición o de visión.
El herpes zóster es causado por el mismo virus que causa la varicela.
Después de haber pasado la varicela, el virus que la causó permanece en el cuerpo en las células nerviosas.
Algunas veces, después de muchos años, el virus se activa de nuevo y causa el herpes zóster.
¿Qué es NPH?
Después de la cicatrización de las ampollas de herpes zóster, el dolor puede durar meses o años y puede ser intenso.
Este dolor del nervio de larga duración se llama neuralgia post-herpética o NPH.
2.
ANTES DE USAR ZOSTAVAX
• si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes (por ejemplo, neomicina) de ZOSTAVAX (incluyendo cualquiera de los componentes incluidos en “los demás componentes son” – ver sección 6.
Información adicional - qué contiene ZOSTAVAX)
39 • si tiene trastornos sanguíneos o cualquier tipo de cáncer que debilite su sistema inmune • si su médico le ha informado de que tiene debilitado el sistema inmune como resultado de una enfermedad, medicamentos, u otro tratamiento • si tiene una tuberculosis activa no tratada • si está embarazada (ver Embarazo y lactancia)
Tenga especial cuidado con ZOSTAVAX
• si tiene o ha tenido cualquier problema médico y cualquier alergia • si tiene fiebre • si tiene infección por VIH • si está embarazada, cree que pudiera estarlo o lo está planeando, debe consultar a su médico para descartar el embarazo antes de la vacunación.
Las mujeres en edad fértil deben utilizar métodos efectivos para evitar un embarazo durante los 3 meses siguientes a la vacunación.
Como sucede con muchas vacunas, ZOSTAVAX puede no proteger completamente a todas las personas vacunadas.
No puede utilizarse ZOSTAVAX para el tratamiento de zóster ya existente o del dolor asociado a zóster ya existente.
Uso de otros medicamentos y otras vacunas
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
ZOSTAVAX puede ser administrado al mismo tiempo que la vacuna antigripal inactivada.
Las dos vacunas deberán administrarse como inyecciones separadas en diferentes sitios del cuerpo.
ZOSTAVAX no debe administrarse a mujeres embarazadas.
Las mujeres en edad fértil deben tomar las precauciones necesarias para evitar un embarazo durante los 3 meses siguientes a la vacunación.
Informe a su médico si está en periodo de lactancia o va a estarlo.
Su médico decidirá si debe recibir ZOSTAVAX.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Informe a su médico si usted ha tenido alguna vez una reacción alérgica a cualquiera de los componentes (incluyendo neomicina o cualquier otro componente incluido en “ los demás componentes son” – ver sección 6.
Información adicional - qué contiene ZOSTAVAX) antes de recibir esta vacuna.
3.
CÓMO USAR ZOSTAVAX
40 ZOSTAVAX debe ser inyectado bajo la piel (vía subcutánea), preferentemente en la parte superior del brazo.
ZOSTAVAX se administra en dosis única por inyección.
Las instrucciones para la reconstitución destinadas a médicos y profesionales sanitarios están incluidas al final del prospecto.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ZOSTAVAX puede producir efectos adversos, aunque no todas las personas los sufran.
En los ensayos clínicos, los efectos adversos más frecuentes (en al menos 1 de cada 10 individuos) se produjeron en el lugar de inyección.
Estos efectos adversos incluyeron enrojecimiento, dolor, hinchazón, prurito, calor y ardor en el lugar de inyección.
El dolor de cabeza también fue frecuente (en al menos 1 de cada 100 y menos de 1 de cada 10 individuos).
Los siguientes efectos adversos adicionales se han observado con el uso general de ZOSTAVAX: fiebre; erupción; reacciones alérgicas, que pueden ser graves y pueden incluir dificultad para respirar o tragar.
Si experimenta una reacción alérgica, llame a su médico inmediatamente.
Su médico o farmacéutico dispone de una relación más amplia de efectos adversos para ZOSTAVAX.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si la afección persiste o empeora, solicite atención médica.
5.
CONSERVACIÓN DE ZOSTAVAX
Mantener fuera del alcance y de la vista de los niños.
No use ZOSTAVAX después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Después de la reconstitución, 1 dosis (0,65 ml) contiene:
El principio activo es:
Virus varicela-zóster1, cepa Oka/ Merck (vivos, atenuados) no menos de 19.400 UFP (unidades formadoras de placa).
1 Producidos en células diploides humanas (MRC-5).
Los demás componentes son:
41 Polvo Sacarosa, gelatina hidrolizada, cloruro sódico, dihidrógeno fosfato potásico, cloruro potásico, L- glutamato monosódico, fosfato disódico anhidro, hidróxido sódico (para ajustar el pH) y urea.
Agua para preparaciones inyectables.
La vacuna es un polvo para suspensión inyectable contenido en un vial de dosis única, el cual debe ser reconstituido con el disolvente suministrado con el vial de polvo.
El disolvente es un líquido transparente e incoloro.
Antes de ser mezclado con el disolvente, el polvo de la vacuna es una masa cristalina compacta de color blanco a casi blanco.
ZOSTAVAX está disponible en envases de 1 ó 10.
Puede que no se comercialicen todos los tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Holanda
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl. ,Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.23.32.69.29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited, Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Este prospecto ha sido aprobado en:
Esta información está destinada únicamente a médicos o profesionales sanitarios:
Instrucciones para la reconstitución
El disolvente es un líquido transparente e incoloro.
Antes de mezclar con el disolvente, el polvo de la vacuna es una masa cristalina compacta de color blanco a casi blanco.
Cuando está completamente reconstituida, la vacuna es un líquido de semi-turbio a traslúcido, de casi blanco a amarillo pálido.
Extraer el volumen completo de disolvente en una jeringa.
Inyectar el contenido completo de la jeringa en el vial que contiene el polvo.
Agitar suavemente para disolver completamente.
Extraer todo el contenido del vial de vacuna reconstituida con una jeringa para inyección.
Es recomendable que la vacuna se administre inmediatamente después de la reconstitución para minimizar la pérdida de potencia.
Desechar la vacuna reconstituida si no se utiliza antes de 30 minutos.
No utilice la vacuna reconstituida si se advierte cualquier partícula extraña o si el aspecto del disolvente o del polvo o de la vacuna reconstituida difiere de lo descrito anteriormente.
Los productos no utilizados o los materiales de desecho se eliminarán de acuerdo con las exigencias locales.
Ver también sección 3 CÓMO USAR ZOSTAVAX
43 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ZOSTAVAX Polvo y disolvente para suspensión inyectable en jeringa precargada Vacuna frente a zóster (virus vivos)
Lea todo el prospecto detenidamente antes de ser vacunado. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Esta vacuna se le ha recetado a usted y no debe dársela a otras personas. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ZOSTAVAX y para qué se utiliza 2.
Antes de usar ZOSTAVAX 3.
Cómo usar ZOSTAVAX 4.
Posibles efectos adversos 5.
Conservación de ZOSTAVAX 6.
Información adicional
1.
QUÉ ES ZOSTAVAX Y PARA QUÉ SE UTILIZA
ZOSTAVAX es una vacuna indicada para prevenir la culebrilla (zóster) y la neuralgia post-herpética (NPH) relacionada con zóster, dolor del nervio de larga duración que sigue al herpes zóster.
ZOSTAVAX está indicada para la vacunación de individuos de 50 años de edad o mayores.
ZOSTAVAX no puede utilizarse para tratar zóster ya existente o el dolor asociado a zóster existente.
Información sobre la enfermedad de herpes zóster:
¿Qué es el herpes zóster?
El herpes zóster es una erupción dolorosa y con sensación de quemazón.
Normalmente aparece en una parte del cuerpo y puede durar varias semanas.
Puede ocasionar dolor intenso de larga duración y cicatrices.
Con menor frecuencia pueden aparecer infecciones bacterianas de la piel, debilidad, parálisis muscular, pérdida de audición o de visión.
El herpes zóster es causado por el mismo virus que causa la varicela.
Después de haber pasado la varicela, el virus que la causó permanece en el cuerpo en las células nerviosas.
Algunas veces, después de muchos años, el virus se activa de nuevo y causa el herpes zóster.
¿Qué es NPH?
Después de la cicatrización de las ampollas de herpes zóster, el dolor puede durar meses o años y puede ser intenso.
Este dolor del nervio de larga duración se llama neuralgia post-herpética o NPH.
2.
ANTES DE USAR ZOSTAVAX
• si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes (por ejemplo, neomicina) de ZOSTAVAX (incluyendo cualquiera de los componentes incluidos en “los demás componentes son” – ver sección 6.
Información adicional - qué contiene ZOSTAVAX)
44 • si tiene trastornos sanguíneos o cualquier tipo de cáncer que debilite su sistema inmune • si su médico le ha informado de que tiene debilitado el sistema inmune como resultado de una enfermedad, medicamentos, u otro tratamiento • si tiene una tuberculosis activa no tratada • si está embarazada (ver Embarazo y lactancia)
Tenga especial cuidado con ZOSTAVAX
• si tiene o ha tenido cualquier problema médico y cualquier alergia • si tiene fiebre • si tiene infección por VIH • si está embarazada, cree que pudiera estarlo o lo está planeando, debe consultar a su médico para descartar el embarazo antes de la vacunación.
Las mujeres en edad fértil deben utilizar métodos efectivos para evitar un embarazo durante los 3 meses siguientes a la vacunación.
Como sucede con muchas vacunas, ZOSTAVAX puede no proteger completamente a todas las personas vacunadas.
No puede utilizarse ZOSTAVAX para el tratamiento de zóster ya existente o del dolor asociado a zóster ya existente.
Uso de otros medicamentos y otras vacunas
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
ZOSTAVAX puede ser administrado al mismo tiempo que la vacuna antigripal inactivada.
Las dos vacunas deben administrarse como inyecciones separadas en diferentes sitios del cuerpo.
Embarazo y lactancia
ZOSTAVAX no debe administrarse a mujeres embarazadas.
Las mujeres en edad fértil deben tomar las precauciones necesarias para evitar un embarazo durante los 3 meses siguientes a la vacunación.
Informe a su médico si está en periodo de lactancia o va a estarlo.
Su médico decidirá si debe recibir ZOSTAVAX.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
Informe a su médico si usted ha tenido alguna vez una reacción alérgica a cualquiera de los componentes (incluyendo neomicina o cualquier otro componente incluido en “ los demás componentes son” – ver sección 6.
Información adicional - qué contiene ZOSTAVAX) antes de recibir esta vacuna.
3.
CÓMO USAR ZOSTAVAX
45 ZOSTAVAX debe ser inyectado bajo la piel (vía subcutánea), preferentemente en la parte superior del brazo.
ZOSTAVAX se administra en dosis única por inyección.
Las instrucciones para la reconstitución destinadas a médicos y profesionales sanitarios están incluidas al final del prospecto.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ZOSTAVAX puede producir efectos adversos, aunque no todas las personas los sufran.
En los ensayos clínicos, los efectos adversos más frecuentes (en al menos 1 de cada 10 individuos) se produjeron en el lugar de inyección.
Estos efectos adversos incluyeron enrojecimiento, dolor, hinchazón, prurito, calor y ardor en el lugar de inyección.
El dolor de cabeza también fue frecuente (en al menos 1 de cada 100 y menos de 1 de cada 10 individuos).
Los siguientes efectos adversos adicionales se han observado con el uso general de ZOSTAVAX: fiebre; erupción; reacciones alérgicas, que pueden ser graves y pueden incluir dificultad para respirar o tragar.
Si experimenta una reacción alérgica, llame a su médico inmediatamente.
Su médico o farmacéutico dispone de una relación más amplia de efectos adversos para ZOSTAVAX.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Si la afección persiste o empeora, solicite atención médica.
5.
CONSERVACIÓN DE ZOSTAVAX
Mantener fuera del alcance y de la vista de los niños.
No use ZOSTAVAX después de la fecha de caducidad que aparece en el envase después de CAD.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Después de la reconstitución, 1 dosis (0,65 ml) contiene:
El principio activo es:
Virus varicela-zóster1, cepa Oka/ Merck (vivos, atenuados) no menos de 19.400 UFP (unidades formadoras de placa).
1 Producidos en células diploides humanas (MRC-5).
46 Polvo Sacarosa, gelatina hidrolizada, cloruro sódico, dihidrógeno fosfato potásico, cloruro potásico, L- glutamato monosódico, fosfato disódico anhidro, hidróxido sódico (para ajustar el pH) y urea.
Agua para preparaciones inyectables.
Aspecto del producto y contenido del envase
La vacuna es un polvo para suspensión inyectable contenido en un vial de dosis única, el cual debe ser reconstituido con el disolvente suministrado con el vial de polvo.
El disolvente es un líquido transparente e incoloro.
Antes de ser mezclado con el disolvente, el polvo de la vacuna es una masa cristalina compacta de color blanco a casi blanco.
Un envase de ZOSTAVAX contiene un vial y una jeringa precargada con o sin agujas fijas.
Puede disponer de una o dos agujas separadas en el acondicionamiento secundario de la presentación que contiene la jeringa precargada sin la aguja fija.
ZOSTAVAX está disponible en envases de 1, 10 ó 20 con o sin agujas.
Puede que no se comercialicen todos los tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, Francia
Responsable de la fabricación:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Holanda
Puede solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl. ,Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.23.32.69.29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited, Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
Este prospecto ha sido aprobado en:
Esta información está destinada únicamente a médicos o profesionales sanitarios:
Instrucciones para la reconstitución
El disolvente es un líquido transparente e incoloro.
Antes de mezclar con el disolvente, el polvo de la vacuna es una masa cristalina compacta de color blanco a casi blanco.
Cuando está completamente reconstituida, la vacuna es un líquido de semi-turbio a traslúcido, de casi blanco a amarillo pálido.
Inyectar el contenido completo de la jeringa precargada en el vial que contiene el polvo.
Agitar suavemente para disolver completamente.
Extraer todo el contenido del vial de vacuna reconstituida con una jeringa para inyección.
En el envase externo pueden estar disponibles 1 o 2 agujas separadas en la presentación que contiene la jeringa precargada sin aguja fija.
La aguja debe ponerse en el extremo de la jeringa con un movimiento de rotación de un cuarto de giro (90º) para asegurar la unión.
Es recomendable que la vacuna se administre inmediatamente después de la reconstitución para minimizar la pérdida de potencia.
Desechar la vacuna reconstituida si no se utiliza antes de 30 minutos.
No utilice la vacuna reconstituida si se advierte cualquier partícula extraña o si el aspecto del disolvente o del polvo o de la vacuna reconstituida difiere de lo descrito anteriormente.
Los productos no utilizados o los materiales de desecho se eliminarán de acuerdo con las exigencias locales.
Ver también sección 3.
CÓMO USAR ZOSTAVAX
48
FT250908-A
ANEXO
CONDICIONES O RESTRICCIONES CON RELACIÓN AL USO SEGURO Y EFECTIVO DEL MEDICAMENTO A IMPLEMENTARSE POR LOS ESTADOS MIEMBROS
1 CONDICIONES O RESTRICCIONES CON RELACIÓN AL USO SEGURO Y EFECTIVO DEL MEDICAMENTO A IMPLEMENTARSE POR LOS ESTADOS MIEMBROS
Los Estados Miembros deben asegurar la implementación de todas las condiciones o restricciones con relación al uso seguro y efectivo del medicamento que se describen a continuación.
Un programa educativo para los profesionales sanitarios (doctores-enfermeras-farmacéuticos) que deberá contemplar,
1) Descripción del síndrome post-inyección – Educación acerca de las dos formulaciones intramusculares de olanzapina, incluyendo diferencias del embalaje – Descripción de la reconstitución y técnica de administración adecuada – Recomendación de un periodo de observación post-inyección de 3 horas en el centro sanitario – Recomendación de que antes de administrar la inyección, el profesional sanitario deberá determinar que el paciente no se desplace sólo a su destino – Recomendación de infomar a los pacientes de que lo que quede del día tras la inyección, no deberán conducir ni utilizar maquinarias, deberán vigilar la aparición de signos y síntomas de un acontecimiento post-inyección, y que deberán disponer de asistencia en caso de ser necesario – Descripción de los síntomas más comunes notificados tras una sobredosis de olanzapina, que sean representativos de la manifestación clínica en un síndrome post-inyección – Recomendación de un control apropiado hasta que se resuelva el acontecimiento, en caso que este se haya producido 2) Recomendaciones para el control de los pacientes en cuanto a niveles de glucosa, lípidos y peso corporal.
- Promover el conocimiento del control metabólico adecuado mediante la distribución de las
directrices sobre tratamiento antipsicótico utilizadas.
Se deberá distribuir a todos los pacientes una tarjeta de paciente en la que se incluya:
– Descripción del síndrome post-inyección – Recomendación de un periodo de observación post-inyección de 3 horas en el centro sanitario – Recomendación de que antes de administrar la inyección, el profesional sanitario deberá determinar que el paciente no se desplace sólo a su destino – Recomendación de infomar a los pacientes de que lo que quede del día tras la inyección, no deberán conducir ni utilizar maquinarias, deberán vigilar la aparición de signos y síntomas de un acontecimiento post-inyección, y que deberán disponer de asistencia en caso de ser necesario – Descripción de los síntomas más comunes notificados tras una sobredosis de olanzapina, que sean representativos de la manifestación clínica en un síndrome post-inyección – Recomendación de un control apropiado hasta que se resuelva el acontecimiento, en caso que este se haya producido
2
European Medicines Agency
EMEA/ H/ C/ 890
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZYPADHERA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Zypadhera?
Zypadhera consiste en un polvo y un disolvente que se combinan para formar una suspensión inyectable de liberación prolongada.
Contiene el principio activo olanzapina. “ Liberación prolongada” quiere decir que el principio activo se libera lentamente a lo largo de varias semanas después de inyectarse.
¿Para qué se utiliza Zypadhera?
Zypadhera se utiliza para mantener la mejoría sintomática de los pacientes con esquizofrenia que ya se han estabilizado con un ciclo inicial de olanzapina tomada por vía oral.
La esquizofrenia es una enfermedad mental que produce varios síntomas, como desorganización del pensamiento y el habla, alucinaciones (ver u oír cosas que no existen), desconfianza y delirios (falsas creencias).
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa Zypadhera?
Zypadhera se administra mediante inyección profunda en el músculo de la nalga y debe administrarlo un médico o un enfermero formado para aplicar inyecciones de este tipo.
En casos raros, los pacientes tratados con Zypadhera pueden presentar síntomas de sobredosis de olanzapina tras la inyección si el medicamento se inyecta accidentalmente en una vena.
Los síntomas de la sobredosis son sedación (somnolencia) y delirium (confusión).
Dado que los pacientes han de permanecer en observación por personal cualificado durante un mínimo de tres horas tras la inyección por si aparecen estos síntomas, Zypadhera debe administrarse en un centro con recursos suficientes para tratar una posible sobredosis.
Los pacientes que tengan síntomas de sobredosis deben continuar en observación hasta que desaparezcan los síntomas.
Zypadhera no debe inyectarse en una vena ni bajo la piel.
Zypadhera se administra en dosis de 150 ó 210 mg cada dos semanas, o de 300 ó 405 mg cada cuatro semanas.
La dosis dependerá de la dosis de olanzapina que el paciente tomó anteriormente por vía oral.
Debe vigilarse atentamente a los pacientes durante los primeros uno o dos meses de tratamiento con el fin de detectar cualquier signo de recidiva (reaparición de los síntomas) y ajustarse la dosis en caso necesario.
Zypadhera no está recomendado para los pacientes mayores de 65 años de edad.
Podría ser necesario empezar por una
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dosis más baja en los pacientes que muestren un metabolismo lento de la olanzapina, como aquéllos con problemas de hígado moderados.
¿Cómo actúa Zypadhera?
El principio activo de Zypadhera, la olanzapina, es un medicamento antipsicótico.
Se considera un antipsicótico “ atípico” porque es diferente de los medicamentos antipsicóticos más antiguos que se utilizan desde la década de 1950.
La olanzapina se une a varios receptores diferentes localizados en la superficie de las células nerviosas en el cerebro.
Esta unión altera las señales transmitidas entre las células cerebrales mediante los “ neurotransmisores”, unas sustancias químicas que permiten la comunicación entre las células nerviosas.
Se cree que el efecto beneficioso de la olanzapina se debe a que bloquea los receptores de los neurotransmisores 5-hidroxitripamina (llamada también serotonina) y dopamina.
Dado que estos neurotransmisores intervienen en la esquizofrenia, la olanzapina ayuda a normalizar la actividad del cerebro, reduciendo los síntomas de la enfermedad.
La olanzapina está autorizada en la Unión Europea (UE) desde 1996.
Se comercializa en forma de comprimidos, comprimidos bucodispersables (comprimidos que se disuelven en la boca) e inyecciones de acción rápida en medicamentos como Zyprexa, Zyprexa Velotab y otros.
La olanzapina contenida en Zypadhera se encuentra en forma de sal “ pamoato”, lo que la hace menos soluble.
En consecuencia, el principio activo se libera lentamente durante más de cuatro semanas tras la inyección de Zypadhera.
¿Qué tipo de estudios se han realizado con Zypadhera?
La olanzapina ya está autorizada en la UE como Zyprexa, por lo que la empresa utilizó algunos de los datos de Zyprexa para respaldar el uso de Zypadhera.
Zyphadera se ha evaluado en dos estudios principales en los que participaron adultos esquizofrénicos.
En el primero se examinó el tratamiento inicial de la esquizofrenia y en el segundo, el mantenimiento de la respuesta al tratamiento con olanzapina: • en el estudio del tratamiento inicial se compararon los efectos de tres dosis de Zypadhera con los de un placebo (inyecciones simuladas) en 404 pacientes.
El criterio principal de valoración de la eficacia fue la variación de los síntomas, determinada mediante una escala normalizada para la esquizofrenia al cabo de ocho semanas; • en el estudio del tratamiento de mantenimiento se compararon los efectos de cuatro dosis de Zypadhera con los de la olanzapina tomada por vía oral en 1065 pacientes.
Tres de las dosis de Zypadhera eran “ altas” (300 mg y 150 mg cada dos semanas, y 405 mg cada cuatro semanas) y la otra era “ baja” (45 mg cada cuatro semanas).
Todos los pacientes de este estudio se habían estabilizado con otros tratamientos para la esquizofrenia y habían estado tomando olanzapina oral durante al menos seis semanas antes del comienzo del estudio.
Los criterios principales de valoración de la eficacia fueron el tiempo transcurrido hasta el empeoramiento de los síntomas y el número de pacientes cuyos síntomas empeoraron a lo largo de 24 semanas.
¿Qué beneficio ha demostrado tener Zypadhera durante los estudios?
En el estudio del tratamiento inicial de la esquizofrenia, Zypadhera fue más eficaz que el placebo.
Las puntuaciones de los síntomas eran de alrededor de 100 puntos al inicio del estudio, pero disminuyeron unos 25 puntos en los pacientes tratados con Zypadhera al cabo de ocho semanas, en comparación con unos 9 puntos en los que recibieron el placebo.
La eficacia de Zypadhera fue mayor que la del placebo a partir de la segunda semana de tratamiento.
En el estudio que examinó el mantenimiento de la respuesta al tratamiento con olanzapina, Zypadhera fue tan eficaz como la olanzapina por vía oral: el 10% de los pacientes tratados con Zypadhera cada dos semanas mostró un empeoramiento de los síntomas, frente al 7% de los tratados con olanzapina oral.
Las dosis “ altas” de Zypadhera fueron más eficaces que la dosis “ baja” para prevenir el empeoramiento sintomático.
¿Cuál es el riesgo asociado a Zypadhera?
Los efectos secundarios más frecuentes de Zypadhera (observados en más de uno de cada diez pacientes) son somnolencia y elevación de la concentración de prolactina (una hormona).
La lista completa de efectos secundarios comunicados sobre Zypadhera puede consultarse en el prospecto.
Zypadhera no debe administrarse a personas hipersensibles (alérgicas) a la olanzapina o a cualquiera de sus demás componentes.
No debe utilizarse en pacientes con riesgo de glaucoma de ángulo estrecho (elevación de la presión en el ojo).
2/ 3 ¿Por qué se ha aprobado Zypadhera?
El Comité de Medicamentos de Uso Humano (CHMP) observó que Zypadhera es eficaz en el tratamiento inicial de la esquizofrenia y en el mantenimiento de la respuesta al tratamiento en la esquizofrenia.
Sin embargo, señaló que las inyecciones de liberación prolongada no son idóneas como tratamiento inicial, pues el medicamento tarda al menos una semana en reducir los síntomas y los pacientes quizá necesiten un control sintomático rápido.
Además, no es posible detener el tratamiento después de administrar una inyección de liberación prolongada, lo que no sería apropiado para los pacientes que presenten efectos secundarios.
Por tanto, el Comité decidió que los beneficios de Zypadhera son mayores que sus riesgos como tratamiento de mantenimiento de pacientes adultos con esquizofrenia suficientemente estabilizados durante el tratamiento agudo con olanzapina oral.
En consecuencia, recomendó que se autorizara su comercialización.
¿Qué medidas se han adoptado para garantizar un uso seguro de Zypadhera?
La empresa que fabrica Zypadhera presentará un programa de formación para médicos, enfermeros y farmacéuticos, y proporcionará una tarjeta para los pacientes en todos los Estados miembros, recordándoles cómo usar el medicamento de forma segura.
Se incluirá información sobre lo que debe hacerse antes y después de cada inyección, las diferencias entre Zypadhera y otros medicamentos inyectables que contienen olanzapina y las recomendaciones sobre la forma correcta de vigilar a los pacientes.
Otras informaciones sobre Zypadhera:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zypadhera a Eli Lilly Nederland BV el 19 de noviembre de 2008.
El texto completo del EPAR de Zypadhera puede encontrarse aquí.
10-2008.
3/ 3
Marca
Concentra
Vía de
Número de la UE
Comercial
ción
Forma farmacéutica
Administración
EU/ 1/ 08/ 479/ 001
ZYPADHERA
210 mg
Polvo y disolvente para
Vía Intramuscular
Polvo: vial (vidrio)
Polvo:
210 mg
3 ml
EU/ 1/ 08/ 479/ 002
ZYPADHERA
300 mg
Polvo y disolvente para suspensión inyectable de liberación prolongad
Vía Intramuscular
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
300 mg Disolvente:
3 ml
1 vial + 1 vial
EU/ 1/ 08/ 479/ 003
ZYPADHERA
405 mg
Polvo y disolvente para suspensión inyectable de liberación prolongad
Vía Intramuscular
Polvo: vial (vidrio) Disolvente: vial (vidrio)
Polvo:
405 mg Disolvente:
3 ml
1 vial + 1 vial
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Zypadhera 210 mg polvo y disolvente para suspensión inyectable de liberación prolongada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene pamoato de olanzapina monohidratado en cantidad equivalente a 210 mg de olanzapina.
Una vez reconstituida, cada mililitro de suspensión contiene 150 mg de olanzapina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable de liberación prolongada:
Polvo: sólido amarillo Disolvente: solución transparente, incolora o de color amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de mantenimiento de pacientes adultos con esquizofrenia suficientemente estabilizados durante el tratamiento agudo con olanzapina oral.
4.2 Posología y forma de administración
EXCLUSIVAMENTE PARA USO INTRAMUSCULAR.
NO ADMINISTRAR POR VÍA INTRAVENOSA O SUBCUTÁNEA (ver sección 4.4).
Zypadhera sólo debe administrarse mediante inyección intramuscular profunda en el glúteo realizada por un profesional sanitario entrenado en la técnica de inyección adecuada y en centros sanitarios donde se puede garantizar la observación después de la inyección y el acceso a una asistencia médica apropiada en caso de sobredosis.
Después de cada inyección, los pacientes deben permanecer bajo supervisión por parte de personal debidamente cualificado en centros sanitarios durante al menos 3 horas para detectar signos y síntomas indicativos de una sobredosis de olanzapina.
Hay que confirmar que el paciente esté alerta, orientado y que no presente ningún signo o síntoma de sobredosis.
En caso de sospecha de sobredosis, se debe mantener una supervisión médica estrecha y seguimiento hasta que un reconocimiento indique que se han resuelto los signos y síntomas (ver sección 4.4.).
Los pacientes, antes de ser tratados con Zypadhera, deben ser tratados inicialmente con olanzapina oral, con el fin de establecer su tolerabilidad y respuesta.
Para las Instrucciones de Uso, ver sección 6.6.
No debe confundirse Zypadhera 210 mg polvo y disolvente para suspensión inyectable de liberación prolongada con olanzapina 10 mg polvo para solución inyectable.
Para determinar la dosis de inicio de Zypadhera para todos los pacientes, debe considerarse el esquema presentado en la Tabla 1.
de Dosis inicial recomendada Dosis de mantenimiento después de 2
Olanzapina oral 10 mg/ día 15 mg/ día 20 mg/ día
meses de tratamiento con Zypadhera 150 mg/ 2 semanas ó 300 mg/ 4 semanas 210 mg/ 2 semanas ó 405 mg/ 4 semanas 300 mg/ 2 semanas
Ajuste de dosis
Los pacientes deben ser cuidadosamente controlados durante los primeros uno a dos meses de tratamiento, con el fin de detectar cualquier signo de recidiva.
Durante el tratamiento con antipsicóticos, la mejoría clínica del paciente se puede producir a los pocos días o puede tardar algunas semanas.
Durante este periodo, los pacientes deben estar estrechamente vigilados.
Durante el tratamiento, la pauta posológica puede ajustarse de acuerdo con el estado clínico de cada paciente.
Después de la revisión clínica, se puede ajustar la dosis dentro del rango de 150 mg a 300 mg cada 2 semanas ó 300 a 405 mg cada 4 semanas.
(Tabla 1) Combinación No se permitió la combinación con olanzapina oral en ensayos clínicos doble ciego.
Si la combinación con olanzapina oral estuviera clínicamente indicada, la dosis combinada de olanzapina procedente de ambas formulaciones no debería superar la correspondiente dosis máxima oral de olanzapina de 20 mg/ día.
Cambios a otros medicamentos antipsicóticos No hay datos recogidos sistemáticamente para dar una respuesta específica sobre el cambio de los pacientes tratados con Zypadhera a otros medicamentos antipsicóticos.
Debido a la lenta disolución de la sal pamoato de olanzapina, lo cual facilita la liberación lenta continuada de olanzapina que se completa en aproximadamente seis a ocho meses después de la ultima inyección, es necesaria la supervisión de un médico, sobre todo durante los dos primeros meses después de la interrupción del tratamiento con Zypadhera, al cambiar a otro medicamento antipsicótico considerado médicamente adecuado.
Pacientes de edad avanzada Zypadhera no ha sido objeto de estudio sistemático en pacientes de edad avanzada (> 65 años).
No se recomienda Zypadhera para el tratamiento de la población de edad avanzada a menos que se haya establecido un régimen posológico eficaz y bien tolerado con olanzapina oral.
No suele estar indicada una dosis inicial inferior (150 mg/ 4 semanas), pero debe ser considerada en personas de 65 años o más cuando los factores clínicos lo requieran.
No se recomienda comenzar el tratamiento con Zypadhera en pacientes > 75 años (ver sección 4.4).
Pacientes con insuficiencia renal y/ o hepática No se debe utilizar Zypadhera a menos que se haya establecido un régimen posológico eficaz y bien tolerado con olanzapina oral en estos pacientes.
Se debe considerar una dosis de inicio más baja (150 mg cada 4 semanas) para estos pacientes.
En caso de insuficiencia hepática moderada (cirrosis, Child-Pugh Clase A o B), la dosis de inicio debe ser de 150 mg cada 4 semanas y únicamente debe aumentarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis de inicio ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis de inicio ni el nivel de dosificación en comparación con los fumadores.
3 Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (sexo femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la reducción de la dosis.
El aumento de la dosis, si está indicado, debe hacerse con precaución en estos pacientes.
Pacientes pediátricos No se recomienda la utilización de Zypadhera en niños ni adolescentes menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Se debe prestar especial atención en utilizar una técnica de inyección adecuada que evite la administración inadvertida por vía intravascular o subcutánea (ver sección 6.6).
No se debe emplear Zypadhera para tratar pacientes con esquizofrenia que se encuentren en un estado de agitación agudo o con un episodio psicótico grave hasta que no se haya alcanzado el control de los síntomas agudos.
Estos acontecimientos ocurrieron en < 0,1% de las inyecciones y aproximadamente en el 1,4% de los pacientes.
La mayoría de estos pacientes desarrollaron síntomas de sedación (oscilando entre una sedación de caracter leve en cuanto a gravedad y coma) y/ o delirium (incluyendo confusión, desorientación, agitación, ansiedad y otras alteraciones cognitivas).
Entre otros síntomas detectados se incluyeron síntomas extrapiramidales, disartria, ataxia, agresión, mareos, debilidad, hipertensión y convulsiones.
En la mayoría de los casos, los signos y síntomas iniciales relacionados con esta incidencia aparecieron dentro de la primera hora después de la inyección y en todos los casos se ha notificado una recuperación total en un plazo de entre 24 y 72 horas tras la inyección.
Estas incidencias ocurrieron raramente (< 1 de cada 1.000 inyecciones) entre la 1ª y la 3ª hora, y muy raramente (< 1 de cada 10.000 inyecciones) al cabo de 3 horas.
Hay que advertir a los pacientes de este riesgo potencial y de la necesidad de someterse a vigilancia durante 3 horas en un centro sanitario cada vez que se administra Zypadhera.
Después de cada inyección, los pacientes deben permanecer bajo la supervisión de personal debidamente cualificado en un centro sanitario durante al menos 3 horas para identificar los signos y síntomas indicativos de una sobredosis de olanzapina.
Hay que confirmar que el paciente esté alerta, orientado y que no presenta ningún signo o síntoma de sobredosis.
Si se sospecha sobredosis, deben mantenerse la vigilancia médica estrecha y el seguimiento hasta que el examen indique que se han resuelto los signos y síntomas.
Se debe recomendar a los pacientes que, después de haber recibido la inyección, estén atentos el resto del día, por si aparecen signos y síntomas de sobredosis secundarias a reacciones adversas post- inyección, que puedan obtener asistencia en caso necesario y que no deben conducir vehículos ni utilizar máquinas (ver sección 4.7).
Si es imprescindible la administración parenteral de benzodiacepinas para tratar las reacciones adversas después de la inyección, se recomienda una evaluación meticulosa del estado clínico del paciente para detectar una sedación excesiva y depresión cardiorrespiratoria (ver sección 4.5).
4 Acontecimientos adversos relacionados con el lugar de la inyección El acontecimiento adverso más frecuentemente notificado relacionado con el lugar de la inyección fue dolor.
La mayoría de estos acontecimientos fueron notificados como acontecimientos de gravedad de “ leve” a “ moderada”.
Si se produce un acontecimiento adverso relacionado con el lugar de la inyección, hay que adoptar medidas apropiadas para manejar estas incidencias (ver sección 4.8.).
Psicosis y/ o trastornos del comportamiento asociados a demencia Olanzapina no está autorizada para el tratamiento de psicosis y/ o trastornos del comportamiento asociados a demencia, no recomendándose su uso en este grupo particular de pacientes debido a un incremento en la mortalidad y al riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se duplicó la incidencia de muerte en los pacientes tratados con olanzapina oral comparados con los pacientes tratados con placebo (3,5% frente a 1,5%, respectivamente).
La mayor incidencia de muerte no estuvo asociada con la dosis de olanzapina (dosis media diaria de 4,4 mg) ni con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un incremento en la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej., neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo, la incidencia de muerte fue mayor en los pacientes tratados con olanzapina oral que en los pacientes tratados con placebo, independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej., ictus, isquemia cerebral transitoria), algunos de ellos con desenlace mortal.
En los pacientes tratados con olanzapina oral se triplicó el número de acontecimientos adversos cerebrovasculares en comparación con los pacientes tratados con placebo (1,3% frente a 0,4%, respectivamente).
Todos los pacientes tratados con olanzapina oral o placebo que experimentaron un accidente cerebrovascular como acontecimiento adverso tenían factores de riesgo preexistentes.
Se identificaron la edad, mayor de 75 años, y la demencia de tipo vascular/ mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por los agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado con mucha frecuencia un empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver sección 4.8), y se observó que olanzapina oral no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina oral de 2,5 mg/ día y se ajustó la dosis hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, y que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos, identificados como SNM, en asociación con olanzapina oral.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
5 predisposición.
Es aconsejable un seguimiento clínico apropiado de acuerdo con las directrices de tratamiento antipsicótico utilizadas.
Los pacientes tratados con cualquier medicamento antipsicótico, incluyendo Zypadhera, deben ser vigilados para detectar signos y síntomas de hiperglucemia (tales como polidipsia, poliuria, polifagia y debilidad) e igualmente se debe controlar de manera regular a los pacientes con diabetes mellitus o con factores de riesgo de padecer diabetes mellitus, para detectar un empeoramiento del control de la glucosa.
El peso debe ser vigilado regularmente.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deben ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Los pacientes tratados con cualquier agente antipsicótico, incluyendo Zypadhera, deben vigilar los niveles lipídicos de forma regular, de acuerdo con las directrices de tratamiento antipsicótico utilizadas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de acontecimientos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente en los tratamientos iniciales.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Si se diagnostica hepatitis (incluido el daño hepatocelular, colestásico o mixto), se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión/ toxicidad medular inducida por fármacos; en pacientes con depresión medular causada por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofilia o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina oral y valproato (ver sección 4.8).
Interrupción del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina oral repentinamente.
Intervalo QT En ensayos clínicos con olanzapina oral, las prolongaciones clínicamente significativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [mseg] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 mseg) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, no existiendo diferencias significativas en comparación con placebo en lo referente a acontecimientos cardíacos asociados.
En ensayos clínicos con olanzapina polvo para solución inyectable o Zypadhera, no se asoció la olanzapina con un aumento persistente de los intervalos absolutos de QT o QTc.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que aumentan el intervalo QTc, especialmente en pacientes de edad avanzada, en
6 pacientes con síndrome congénito de QT prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina oral y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia presentan, a menudo, factores de riesgo adquiridos de tromboembolismo venoso, se deben identificar todos los posibles factores de riesgo asociados por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Actividad general del SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el SNC, se recomienda precaución cuando se combine este medicamento con otros de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina oral se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debería considerar la reducción de la dosis o la retirada de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de terminado el tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma infrecuente.
Como con otros antipsicóticos, se recomienda medir la presión arterial periódicamente en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18 años Olanzapina no está indicada para su uso en el tratamiento de niños y adolescentes.
Estudios realizados en pacientes de edad comprendida entre los 13-17 años, demostraron la aparición de reacciones adversas, incluyendo ganancia de peso, cambios en los parámetros metabólicos e incrementos en los niveles de prolactina.
No se han estudiado los resultados a largo plazo asociados con estos acontecimientos y siguen siendo desconocidos (ver secciones 4.8 y 5.1).
Uso en pacientes de edad avanzada (> 75 años) No se dispone de información sobre el uso de Zypadhera en pacientes > 75 años.
Debido a las modificaciones bioquímicas y fisiológicas, así como la reducción de la masa muscular, no se recomienda comenzar a utilizar esta formulación en este subgrupo de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Se debe tener precaución en pacientes que estén en tratamiento con medicamentos que pueden producir hipotensión o sedación.
7 Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción de CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda vigilancia clínica y considerar, si fuera necesario, un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición de CYP1A2 Se ha demostrado que fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108%, respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes en tratamiento con fluvoxamina o cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
No se ha podido demostrar que fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácido (aluminio, magnesio) o cimetidina afecten significativamente la farmacocinética de olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
La olanzapina no inhibe los principales isoenzimas del CYP450 in vitro (p. ej.1A2, 2D6, 2C9, 2C19, 3A4).
Por lo tanto, no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general del SNC Se recomienda precaución con pacientes que reciban medicamentos que pueden causar depresión del sistema nervioso central incluido el alcohol.
No se recomienda el uso conjunto de olanzapina con antiparkinsonianos en pacientes con la enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se recomienda precaución si se administra olanzapina de forma concomitante con medicamentos que aumentan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina sólo se debe usar durante el embarazo si los beneficios potenciales justifican el riesgo potencial para el feto.
8 Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina oral durante el tercer trimestre.
En un estudio con olanzapina oral en mujeres sanas, durante la lactancia, la olanzapina se excretó en la leche materna.
La exposición media en equilibrio (mg/ kg) del lactante se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar maquinaria
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de máquinas y vehículos motorizados.
Se debe advertir a los pacientes para que no conduzcan vehículos ni utilicen máquinas durante el resto del día después de cada inyección debido a la posibilidad de que se produzca un acontecimiento de síndrome post-inyección, el cual conduce a síntomas indicativos de sobredosis de olanzapina (ver sección 4.4).
4.8 Reacciones adversas
Se han notificado acontecimientos de síndrome de post-inyección provocados por Zypadhera que han llevado a síntomas indicativos de sobredosis de olanzapina (ver sección 4.4).
Los signos y síntomas clínicos incluyeron síntomas de sedación (que oscilaron entre una sedación leve en cuanto a gravedad y coma) y/ o delirium (incluyendo confusión, desorientación, agitación, ansiedad y otras alteraciones cognitivas).
Otras reacciones adversas observadas en pacientes tratados con Zypadhera fueron parecidas a las que se observan con olanzapina oral.
En ensayos clínicos con Zypadhera, la única reacción adversa notificada con significación estadística y en un porcentaje mayor en el grupo Zypadhera que en el grupo placebo fue la sedación (Zypadhera 8,2%; placebo 2,0%).
Se notificó sedación en un 4,7% de todos los pacientes tratados con Zypadhera.
En ensayos clínicos con Zypadhera, la incidencia de acontecimientos adversos relacionados con el lugar de la inyección fue aproximadamente del 8%.
El acontecimiento adverso más frecuentemente notificado relacionado con el lugar de la inyección fue dolor (5%); otros acontecimientos adversos notificados fueron (en frecuencia descendente): reacciones de tipo nodular, reacciones de tipo eritema, reacciones no específicas del lugar de inyección, irritación, reacciones tipo edema, hematomas, hemorragia y anestesia.
Estos acontecimientos adversos se produjeron en aproximadamente de un 0,1 a 1,1% de los pacientes.
Los efectos adversos detallados a continuación se observaron después de la administración de olanzapina oral, pero pueden producirse después de la administración de Zypadhera.
Adultos Las reacciones adversas notificadas con más frecuencia (observadas en ≥ 1% de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, niveles elevados de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareo, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, elevación asintomática y transitoria de las transaminasas hepáticas (ver sección 4.4), erupción cutánea, astenia, cansancio y edema.
La siguiente tabla detalla las reacciones adversas y las investigaciones de laboratorio observadas en notificaciones espontáneas y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden descendiente de gravedad dentro de cada intervalo de frecuencia.
9 (≥ 0,1% y < 1%), raras (≥ 0,01% y < 0,1%), muy raras (< 0,01%), desconocidas (no se puede estimar su frecuencia con los datos disponibles).
Muy frecuentes Trastornos de la sangre
Frecuentes y del sistema linfático
Poco frecuentes
Desconocidos
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso1
Niveles elevados de colesterol2,3 Niveles elevados de glucosa4 Niveles elevados de triglicéridos2,5 Glucosuria Aumento del apetito
Aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.4) Hipotermia
Trastornos del sistema nervioso Somnolencia Trastornos cardíacos
Mareo Acatisia6 Parkinsonismo6 Discinesia6
Se notificaron convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo para convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluidas las crisis oculógiras) Discinesia tardía Síntomas de abstinencia7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia/ fibrilación ventricular, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluidos embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos leves y transitorios incluido estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
Hepatitis (incluido el daño hepatocelular, colestásico o mixto)
10 hepáticas (ALT, AST), especialmente al comienzo del tratamiento (ver sección 4.4) Trastornos de la piel y del tejido subcutáneo
Erupción cutánea
Reacción de fotosensibilidad Alopecia
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Fatiga Edema Exploraciones complementarias
Niveles elevados de Niveles elevados de
Aumento de
prolactina en plasma8 1
creatin-fosfoquinasa Aumento de bilirrubina total
alcalinofosfatasa
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorías de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Se observó de forma muy frecuente una ganancia ≥ 25% del nivel basal del peso corporal con la exposición a largo plazo.
2 Los aumentos medios de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fueron mayores en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17 - < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos, la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis tituladas de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
11 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina repentinamente.
8 Las manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas) fueron raras.
En la mayoría de los pacientes, los niveles volvieron a sus intervalos normales sin que fuese necesario suspender el tratamiento.
Exposición a largo plazo (de al menos 48 semanas) La proporción de pacientes que presentaron cambios adversos, clínicamente significativos en ganancia de peso, glucosa, colesterol LDL/ HDL total o aumento de triglicéridos se incrementó con el tiempo.
En pacientes adultos que completaron de 9 - 12 meses de tratamiento, la velocidad de incremento de la glucosa media en sangre se enlenteció después de aproximadamente 4 - 6 meses.
Información adicional para poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada que presentan demencia, el tratamiento con olanzapina estuvo asociado con una mayor incidencia de muertes y reacciones adversas cerebrovasculares comparada con placebo (ver también la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En los ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociados con la enfermedad de Parkinson, se ha notificado con mucha frecuencia un empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo.
En un ensayo clínico realizado con pacientes que presentan manía bipolar, la terapia combinada de valproato con olanzapina dio lugar a una incidencia de neutropenia de 4,1%; los niveles plasmáticos elevados de valproato podrían ser un factor potencialmente tributario.
La olanzapina administrada con litio o valproato dio lugar a unos niveles aumentados (> 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados con frecuencia.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal en el 17,4% de los pacientes, desde el momento basal, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (hasta 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, desde el valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) se produce con mayor frecuencia en la población adolescente que en los adultos con exposiciones comprarables.
La magnitud de ganancia de peso y la proporción de pacientes adolescentes que presentaron un aumento de peso clínicamente significativo, fue mayor con exposiciones a largo plazo (de al menos de 4 semanas), que con exposiciones a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 10%), frecuentes (≥ 1% y < 10%).
12 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumento de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Aproximadamente la mitad de los pacientes adolescentes, con una exposición a largo plazo (al menos de 24 semanas), presentaron una ganancia ≥ 15% y casi un tercio presentaron una ganancia ≥ 25% respecto al nivel basal del peso corporal.
Entre los pacientes adolescentes, la media de ganancia de peso fue mayor en pacientes con sobrepeso u obesos a nivel basal.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39 - < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Si se observan signos y síntomas de sobredosis indicativos de síndrome post-inyección hay que adoptar medidas adecuadas de apoyo (ver sección 4.4).
Aunque es menos probable que se produzca sobredosis con medicación parenteral que con terapia oral, a continuación se presenta información de referencia para la sobredosis con olanzapina oral:
Entre los síntomas muy frecuentes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis orales agudas con cantidades tan bajas como 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de aproximadamente 2 g de olanzapina oral.
13 No hay un antídoto específico para olanzapina.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: diacepinas, oxacepinas y tiacepinas; código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α -1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
La eficacia de Zypadhera en el tratamiento inicial y tratamiento de mantenimiento para la esquizofrenia concuerda con la eficacia establecida para la formulación oral de olanzapina.
En un estudio de tomografía por emisión de positrones (TEP) en pacientes tratados con Zypadhera (300 mg/ 4 semanas), el nivel de ocupación media del receptor D2 era del 60% o mayor al final de un plazo de 6 meses, un nivel acorde con el que se halló durante tratamiento con olanzapina oral.
Un total de 1.469 pacientes con esquizofrenia fueron incluidos en 2 estudios pivotales:
El primero, un ensayo de 8 semanas controlado por placebo y realizado en pacientes adultos (n=404) que experimentaban síntomas psicóticos agudos.
Se distribuyeron los pacientes de forma aleatoria para recibir inyecciones de Zypadhera 405 mg cada 4 semanas, 300 mg cada 2 semanas, 210 mg cada 2 semanas, o placebo cada 2 semanas.
No se permitió la suplementación con antipsicóticos orales.
Las puntuaciones PANSS (Total Positive and Negative Symptom Scores, Puntuaciones de Síntomas Positivos y Negativos) demostraron una mejoría significativa desde el nivel basal (la media de la puntuación basal del PANSS Total era 101) hasta el final del estudio (cambios medios -22,57, -26,32, -22,49 respectivamente) con cada dosis de Zypadhera (405 mg cada 4 semanas, 300 mg cada 2 semanas, y 210 mg cada 2 semanas) en comparación con placebo (cambio medio -8,51).
El cambio medio por visita desde el valor basal hasta el punto final en la puntuación PANSS Total indicaba que antes del Día 3, los pacientes en los grupos terapéuticos con 300 mg/ 2 semanas y 405 mg/ 4 semanas tenían reducciones estadísticamente significativamente mayores en la puntuación PANSS Total comparada con placebo (-8,6, -8,2, y -5,2, respectivamente).
Los 3 grupos tratados con Zypadhera mostraron una mejoría estadísticamente significativamente mayor que con placebo, la cual comenzaba al final de la Semana 1.
Estos resultados apoyan la eficacia de Zypadhera durante las 8 semanas de tratamiento y un efecto farmacológico que se pudo observar tan pronto como en la 1ª semana después de iniciar el tratamiento con Zypadhera.
14 El segundo estudio, un ensayo a largo plazo en pacientes clínicamente estables (n=1.065) (la media basal en la puntuación PANSS Total varía de 54,33 a 57,75), que inicialmente fueron tratados con olanzapina oral durante 4 a 8 semanas y luego cambiaron para continuar con olanzapina oral o con Zypadhera durante 24 semanas.
No se permitió suplementación con antipsicóticos orales.
Los grupos tratados con Zypadhera recibieron 150 mg y 300 mg administrado cada 2 semanas (se han combinado las dosis para el análisis) y 405 mg administrado cada 4 semanas, y no fueron inferiores a los grupos de dosis combinadas de 10, 15 y 20 mg de olanzapina oral (se han combinado las dosis para el análisis) medidos en relación con las tasas de exacerbación de los síntomas de esquizofrenia (tasas de exacerbación respectivas, 10%, 10% y 7%).
La exacerbación se midió por el empeoramiento de los ítems en la escala Positiva de BPRS derivada de la PANSS (BPRS Positive scale) y el ingreso hospitalario debido al agravamiento de los síntomas psicóticos positivos.
El grupo combinado de 150 mg y 300 mg/ 2 semanas no fue inferior al grupo tratado con 405 mg/ 4 semanas (tasas de exacerbación 10% para cada grupo) a las 24 semanas tras la fase de aleatorización.
Población pediátrica No se ha estudiado Zypadhera en la población pediátrica.
La experiencia en adolescentes (de edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y manía asociada con trastorno bipolar I (3 semanas), involucrando a menos de 200 adolescentes.
Olanzapina oral fue utilizada como una dosis flexible comenzando con 2,5 y llegando hasta 20 mg/ día.
Durante el tratamiento con olanzapina oral, los adolescentes ganaron de manera significantiva más peso, comparado con adultos.
La magnitud de los cambios de colesterol total, colesterol LDL, triglicéridos, y prolactina en ayunas (ver sección 4.4 y 4.8) fueron mayores en adolescentes que en adultos.
No existen datos del mantenimiento del efecto y existen datos limitados de seguridad a largo plazo (ver sección 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido.
Los citocromos P450-CYP1A2 y P450- CYP2D6 contribuyen a la síntesis de los metabolitos N-desmetilo y 2-hidroximetilo; ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios con animales.
La actividad farmacológica predominante deriva del fármaco progenitor, olanzapina.
Después de una única inyección IM de Zypadhera, empieza de forma inmediata la disolución lenta de la sal de pamoato de olanzapina en tejido muscular y facilita una liberación lenta continuada de olanzapina durante más de cuatro semanas.
La liberación va disminuyendo de forma paulatina entre ocho y doce semanas.
No se requiere suplementación con antipsicóticos al inicio del tratamiento con Zypadhera (ver sección 4.2).
La combinación del perfil de liberación y el régimen posológico (inyección IM cada dos o cuatro semanas) dan como resultado unas concentraciones sostenidas de olanzapina en plasma.
Estas concentraciones plasmáticas se pueden medir durante varios meses después de cada inyección de Zypadhera.
La semivida de olanzapina después de Zypadhera es 30 días comparada con las 30 horas después de la administración oral.
La absorción y eliminación se completan aproximadamente seis a ocho meses después de la última inyección.
La olanzapina oral se distribuye rápidamente.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, en todo el intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ mL.
En plasma, la olanzapina se une a la albúmina y a la α 1-glucoproteína ácida.
El aclaramiento plasmático de olanzapina después de administrar olanzapina vía oral es menor en las mujeres (18,9 l/ h) que en los varones (27,3 l/ h), y en los no fumadores (18,6 l/ h) que en los fumadores (27,7 l/ h).
Sin embargo, la magnitud del impacto del género o del tabaco sobre el aclaramiento es reducida en comparación con la variabilidad global entre los diferentes sujetos.
15 Después de inyecciones IM repetidas con 150 a 300 mg de Zypadhera cada dos semanas, los percentiles 10 a 90 de concentraciones plasmáticas en equilibrio de olanzapina estaban entre 4,2 y 73,2 ng/ ml.
Las concentraciones plasmáticas de olanzapina observadas en el intervalo de dosis de 150 mg cada 4 semanas a 300 mg cada 2 semanas ilustran una exposición aumentada de olanzapina sistémica al aumentarse la dosis de Zypadhera.
Durante los tres primeros meses de tratamiento con Zypadhera, se observó acumulación de olanzapina pero no hubo acumulación adicional durante la utilización a largo plazo (12 meses) en pacientes inyectados con hasta 300 mg cada dos semanas.
No se han realizado investigaciones específicas con Zypadhera en pacientes de edad avanzada.
Zypadhera no está recomendado para el tratamiento de la población de edad avanzada (65 o más años de edad) a menos que se haya establecido un régimen posológico eficaz y bien tolerado con olanzapina oral.
En sujetos sanos de edad avanzada (65 años o más) comparados con sujetos más jóvenes, la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 l/ h).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está dentro del rango observado para pacientes no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En pacientes con alteración renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ h).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
Aunque no se han estudiado pacientes con deterioro renal que recibían Zypadhera, se recomienda establecer un régimen posológico eficaz y bien tolerado con olanzapina oral en pacientes con deterioro renal antes de iniciar tratamiento con Zypadhera (ver sección 4.2).
En fumadores con ligera disfunción hepática, se prolongó la semivida de eliminación de olanzapina de administración oral (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ h, respectivamente).
Aunque no se han estudiado pacientes con deterioro hepático que recibían Zypadhera, se recomienda establecer un régimen posológico eficaz y bien tolerado con olanzapina oral en pacientes con deterioro hepático antes de iniciar tratamiento con Zypadhera (ver sección 4.2).
En un estudio de olanzapina oral realizado con sujetos caucásicos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios preclínicos sobre seguridad con el pamoato de olanzapina monohidrato.
Los hallazgos principales en estudios de toxicidad con dosis repetidas (ratas, perros), en un estudio de carcinogenicidad en ratas durante 2 años y en estudios de toxicidad para la reproducción (ratas, conejos), se limitaron a las reacciones en el lugar de inyección para las que no se podía determinar ningún valor para el nivel sin efectos adversos observables.
No se ha podido identificar ningún nuevo efecto tóxico que pueda proceder de la exposición sistémica a la olanzapina.
Sin embargo, las concentraciones sistémicas en estos estudios fueron generalmente inferiores a las encontradas en niveles con efecto en los estudios orales; por tanto, a continuación se facilita la información sobre olanzapina oral como referencia.
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos antipsicóticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semiinconsciencia.
16 Toxicidad de las dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Toxicidad hematológica: en todas las especies se observaron cambios en los parámetros hematológicos, incluidas una reducción dosis-dependiente de los leucocitos circulantes en ratones, y una reducción inespecífica en los leucocitos circulantes de la rata; no se hallaron, por el contrario, signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad sobre la función reproductora La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogenicidad Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sin excipientes.
Disolvente Croscarmelosa sódica Manitol Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto los indicados en la sección 6.6.
17 Una vez reconstituido en el vial:
24 horas.
Si no se utiliza el producto de forma inmediata, debe agitarse de forma vigorosa para conseguir la resuspensión.
Una vez retirada la suspensión del vial a la jeringa, debe usarse de inmediato.
Se ha demostrado la estabilidad química y física de la suspensión en los viales durante 24 horas a 20-25 ºC.
Desde una perspectiva microbiológica, el medicamento debe administrarse de forma inmediata.
Si no se utiliza de forma inmediata, los tiempos de almacenamiento y las condiciones de uso previos a su utilización son responsabilidad del profesional sanitario y normalmente no debe superar las 24 horas a 20-25 °C.
6.4 Precauciones especiales de conservación
No refrigerar ni congelar.
6.5 Naturaleza y contenido del envase
Vial de vidrio de Tipo I.
Tapón de bromobutilo con sello color óxido.
Vial de vidrio de Tipo I.
Tapón de butilo con sello púrpura.
Cada envase contiene un vial de polvo y un vial de disolvente
6.6 Precauciones especiales de eliminación y otras manipulaciones.
SÓLO PARA INYECCIÓN INTRAMUSCULAR PROFUNDA EN EL GLÚTEO.
NO ADMINISTRAR POR VÍA INTRAVENOSA O SUBCUTÁNEA.
RECONSTITUCIÓN PASO 1:
Montaje y preparación de los materiales
Otros materiales que se necesitan: • Una jeringuilla de 3 ml • Tres agujas para inyección de 19 gauges y 35 mm (Para los pacientes obesos, se recomienda el uso de agujas de 19 gauges y de 50 mm).
Se recomienda la utilización de guantes ya que Zypadhera puede provocar irritación cutánea.
Reconstituir Zypadhera polvo para suspensión inyectable exclusivamente con el disolvente suministrado en el envase mediante técnicas asépticas estándar para la reconstitución de productos parenterales.
Zypadhera polvo para suspensión inyectable no debe combinarse en la jeringuilla con ninguna otra sustancia más que con el disolvente para uso parenteral.
PASO 2:
Determinación del volumen de disolvente para la reconstitución Esta tabla indica la cantidad de disolvente necesaria para reconstituir Zypadhera polvo para suspensión inyectable.
Concentración del vial de Zypadhera(mg) 210 300 405
Volumen de disolvente a añadir (ml) 1,3 1,8 2,3
Es importante resaltar que el vial no contiene más disolvente del necesario para reconstituir el producto.
18 PASO 3:
Reconstitución de Zypadhera 1.
Golpear suavemente el vial para soltar el polvo.
Inyectar el volumen de disolvente requerido en el vial de polvo de Zypadhera.
2.
Llenar la jeringuilla con aire para equilibrar la presión en el vial.
3.
Retirar la aguja, con el vial hacia arriba para impedir la pérdida de disolvente.
4.
Golpear el vial de forma vigorosa repetidas veces sobre una superficie dura hasta que no quede polvo visible.
Proteger la superficie para amortiguar el impacto.
Figura A:
Golpear vigorosamente para mezclar
5.
El producto suspendido será amarillo y opaco.
Comprobar el vial visualmente para identificar apelmazamiento del polvo.
El polvo que no está en suspensión tiene un aspecto de terrones secos de color amarillo pálido adheridos al vial.
Puede ser necesario seguir golpeando si permanecen terrones.
Figura B:
Verificar si hay polvo sin suspender
6.
Agitar el vial enérgicamente hasta que la suspensión tenga un aspecto uniforme con color y texturas homogéneos.
Figura C:
Agitar el vial vigorosamente
7.
Si se forma espuma, deje reposar el vial para que se disipe la espuma.
Zypadhera reconstituido permanece estable en el vial hasta un máximo de 24 horas.
Si no se utiliza el producto de forma inmediata, debe agitarse de forma vigorosa para conseguir la resuspensión.
Este medicamento no requiere condiciones especiales de almacenamiento.
No refrigerar ni congelar.
ADMINISTRACIÓN PASO 1:
Inyectar Zypadhera Esta tabla confirma el volumen final de Zypadhera en suspensión que hay que inyectar.
La concentración de la suspensión es 150 mg/ ml.
Dosis (mg) 150 210 300 405
Concentración del vial de Zypadhera(mg) 210 210 300 405
Volumen final a inyectar (ml) 1,0 1,4 2,0 2,7
19 1.
Emplear una segunda aguja y retirar lentamente la cantidad deseada.
Quedará un poco de producto sobrante en el vial.
2.
Eliminar las burbujas de aire para asegurarse que se administra la dosis completa.
3.
Cambiar a una tercera aguja de 19 gauges (35 mm ó 50 mm) antes de la inyección.
4.
Una vez extraída Zypadhera del vial y pasada a la jeringuilla, debe inyectarse de forma inmediata.
5.
Seleccionar y preparar el lugar de la inyección en la zona glútea.
NO INYECTAR POR VÍA INTRAVENOSA.
Aspirar durante unos segundos para confirmar que no sale nada de sangre.
Si se aspira sangre dentro de la jeringuilla, descartar la jeringuilla y y preparar una nueva suspensión.
No masajear el lugar de la inyección.
6.
Descartar las jeringuillas, agujas y el disolvente sobrante de acuerdo con los procedimientos clínicos adecuados.
El vial es de un solo uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Países Bajos.
8.
AUTORIZACIÓN DE COMERCIALIZACIÓN NÚMERO
EMEA/ H/ C/ 890/ 001 Zypadhera 210 mg - 1 vial + 1 vial
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de primera autorización:
DD/ MM/ AAAA
10.
FECHA DE REVISIÓN DEL TEXTO
MM/ AAAA
20 1.
NOMBRE DEL MEDICAMENTO
Zypadhera 300 mg polvo y disolvente para suspensión inyectable de liberación prolongada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene pamoato de olanzapina monohidrato en cantidad equivalente a 300 mg de olanzapina.
Una vez reconstituida, cada mililitro de suspensión contiene 150 mg de olanzapina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable de liberación prolongada:
Polvo: sólido amarillo Disolvente: solución transparente, incolora o de color amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de mantenimiento de pacientes adultos con esquizofrenia suficientemente estabilizados durante el tratamiento agudo con olanzapina oral.
4.2 Posología y forma de administración
EXCLUSIVAMENTE PARA USO INTRAMUSCULAR.
NO ADMINISTRAR POR VÍA INTRAVENOSA O SUBCUTÁNEA (ver sección 4.4).
Zypadhera sólo debe administrarse mediante inyección intramuscular profunda en el glúteo realizada por un profesional sanitario entrenado en la técnica de inyección adecuada y en centros sanitarios donde se puede garantizar la observación después de la inyección y el acceso a una asistencia médica apropiada en caso de sobredosis.
Después de cada inyección, los pacientes deben permanecer bajo supervisión por parte de personal debidamente cualificado en centros sanitarios durante al menos 3 horas para detectar signos y síntomas indicativos de una sobredosis de olanzapina.
Hay que confirmar que el paciente esté alerta, orientado y que no presente ningún signo o síntoma de sobredosis.
En caso de sospecha de sobredosis, se debe mantener una supervisión médica estrecha y seguimiento hasta que un reconocimiento indique que se han resuelto los signos y síntomas (ver sección 4.4.).
Los pacientes, antes de ser tratados con Zypadhera, deben ser tratados inicialmente con olanzapina oral, con el fin de establecer su tolerabilidad y respuesta.
Para las Instrucciones de Uso, ver sección 6.6.
No debe confundirse Zypadhera 300 mg polvo y disolvente para suspensión inyectable de liberación prolongada con olanzapina 10 mg polvo para solución inyectable.
Para determinar la dosis de inicio de Zypadhera para todos los pacientes, debe considerarse el esquema presentado en la Tabla 1.
de Dosis inicial recomendada Dosis de mantenimiento después de 2
Olanzapina oral 10 mg/ día 15 mg/ día 20 mg/ día
meses de tratamiento con Zypadhera 150 mg/ 2 semanas ó 300 mg/ 4 semanas 210 mg/ 2 semanas ó 405 mg/ 4 semanas 300 mg/ 2 semanas
Ajuste de dosis
Los pacientes deben ser cuidadosamente controlados durante los primeros uno a dos meses de tratamiento, con el fin de detectar cualquier signo de recidiva.
Durante el tratamiento con antipsicóticos, la mejoría clínica del paciente se puede producir a los pocos días o puede tardar algunas semanas.
Durante este periodo, los pacientes deben estar estrechamente vigilados.
Durante el tratamiento, la pauta posológica puede ajustarse de acuerdo con el estado clínico de cada paciente.
(Tabla 1)
Combinación No se permitió la combinación con olanzapina oral en ensayos clínicos con diseño doble ciego.
Si la combinación con olanzapina oral estuviera clínicamente indicada, la dosis combinada de olanzapina procedente de ambas formulaciones no debería superar la correspondiente dosis máxima oral de olanzapina de 20 mg/ día.
Cambios a otros medicamentos antipsicóticos No hay datos recogidos sistemáticamente para dar una respuesta específica sobre el cambio de los pacientes tratados con Zypadhera a otros medicamentos antipsicóticos.
Debido a la lenta disolución de la sal pamoato de olanzapina, lo cual facilita la liberación lenta continuada de olanzapina que se completa en aproximadamente seis a ocho meses después de la ultima inyección, es necesaria la supervisión de un clínico, sobre todo durante los dos primeros meses después de la interrupción del tratamiento con Zypadhera, al cambiar a otro medicamento antipsicótico considerado médicamente adecuado.
Pacientes de edad avanzada Zypadhera no ha sido objeto de estudio sistemático en pacientes de edad avanzada (> 65 años).
No se recomienda Zypadhera para el tratamiento de la población de edad avanzada a menos que se haya establecido un régimen posológico eficaz y bien tolerado con olanzapina oral.
No suele estar indicada una dosis inicial inferior (150 mg/ 4 semanas), pero debe ser considerada en personas de 65 años o más cuando los factores clínicos lo requieran.
No se recomienda comenzar el tratamiento con Zypadhera en pacientes > 75 años (ver sección 4.4).
Pacientes con insuficiencia renal y/ o hepática No se debe utilizar Zypadhera a menos que se haya establecido un régimen posológico eficaz y bien tolerado con olanzapina oral en estos pacientes.
Se debe considerar una dosis de inicio más baja (150 mg cada 4 semanas) para estos pacientes.
En caso de insuficiencia hepática moderada (cirrosis, Child-Pugh Clase A o B), la dosis de inicio debe ser de 150 mg cada 4 semanas y únicamente debe aumentarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis de inicio ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis de inicio ni el nivel de dosificación en comparación con los fumadores.
22 Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (sexo femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la reducción de la dosis de inicio.
El aumento de la dosis, si está indicado, debe hacerse con precaución en estos pacientes.
Pacientes pediátricos No se recomienda la utilización de Zypadhera en niños ni adolescentes menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Se debe prestar especial atención en utilizar una técnica de inyección adecuada que evite la administración inadvertida por vía intravascular o subcutánea (ver sección 6.6).
No se debe emplear Zypadhera para tratar pacientes con esquizofrenia que se encuentran en un estado de agitación agudo o con un episodio psicótico grave hasta que no se haya alcanzado el control de los síntomas agudos.
Estos acontecimientos ocurrieron en < 0,1% de las inyecciones y aproximadamente en el 1,4% de los pacientes.
La mayoría de estos pacientes desarrollaron síntomas de sedación (oscilando entre una sedación de caracter leve en cuanto a gravedad y coma) y/ o delirium (incluyendo confusión, desorientación, agitación, ansiedad y otras alteraciones cognitivas).
Entre otros síntomas detectados se incluyeron síntomas extrapiramidales, disartria, ataxia, agresión, mareos, debilidad, hipertensión y convulsiones.
En la mayoría de los casos, los signos y síntomas iniciales relacionados con esta incidencia aparecieron dentro de la primera hora después de la inyección y en todos los casos se ha notificado una recuperación total en un plazo de entre 24 y 72 horas tras la inyección.
Estas incidencias ocurrieron raramente (< 1 de cada 1.000 inyecciones) entre la 1ª y la 3ª hora, y muy raramente (< 1 de cada 10.000 inyecciones) al cabo de 3 horas.
Hay que advertir a los pacientes de este riesgo potencial y de la necesidad de someterse a vigilancia durante 3 horas en un centro sanitario cada vez que se administra Zypadhera.
Después de cada inyección, los pacientes deben permanecer bajo la supervisión de personal debidamente cualificado en un centro sanitario durante al menos 3 horas para identificar los signos y síntomas indicativos de una sobredosis de olanzapina.
Hay que confirmar que el paciente esté alerta, orientado y que no presenta ningún signo o síntoma de sobredosis.
Si se sospecha sobredosis, deben mantenerse la vigilancia médica estrecha y el seguimiento hasta que el examen indique que se han resuelto los signos y síntomas.
Se debe recomendar a los pacientes que, después de haber recibido la inyección, estén atentos el resto del día, por si aparecen signos y síntomas de sobredosis secundarias a reacciones adversas post- inyección, que puedan obtener asistencia en caso necesario y que no deben conducir vehículos ni utilizar máquinas (ver sección 4.7).
Si es imprescindible la administración parenteral de benzodiacepinas para tratar las reacciones adversas después de la inyección, se recomienda una evaluación meticulosa del estado clínico del paciente para detectar una sedación excesiva y depresión cardiorrespiratoria (ver sección 4.5).
23 Acontecimientos adversos relacionados con el lugar de la inyección El acontecimiento adverso más frecuentemente notificado relacionado con el lugar de la inyección fue dolor.
La mayoría de estos acontecimientos fueron notificados como acontecimientos de gravedad de “ leve” a “ moderada”.
Si se produce un acontecimiento adverso relacionado con el lugar de la inyección, hay que adoptar medidas apropiadas para manejar estas incidencias (ver sección 4.8.).
Psicosis y/ o trastornos del comportamiento asociados a demencia Olanzapina no está autorizada para el tratamiento de psicosis y/ o trastornos del comportamiento asociados a demencia, no recomendándose su uso en este grupo particular de pacientes debido a un incremento en la mortalidad y al riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se duplicó la incidencia de muerte en los pacientes tratados con olanzapina oral comparados con los pacientes tratados con placebo (3,5% frente a 1,5%, respectivamente).
La mayor incidencia de muerte no estuvo asociada con la dosis de olanzapina (dosis media diaria de 4,4 mg) ni con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un incremento en la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej., neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo, la incidencia de muerte fue mayor en los pacientes tratados con olanzapina oral que en los pacientes tratados con placebo, independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej., ictus, isquemia cerebral transitoria), algunos de ellos con desenlace mortal.
En los pacientes tratados con olanzapina oral se triplicó el número de acontecimientos adversos cerebrovasculares en comparación con los pacientes tratados con placebo (1,3% frente a 0,4%, respectivamente).
Todos los pacientes tratados con olanzapina oral o placebo que experimentaron un accidente cerebrovascular como acontecimiento adverso tenían factores de riesgo preexistentes.
Se identificaron la edad, mayor de 75 años, y la demencia de tipo vascular/ mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por los agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado con mucha frecuencia un empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver sección 4.8), y se observó que olanzapina oral no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina oral de 2,5 mg/ día y se ajustó la dosis hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, y que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos, identificados como SNM, en asociación con olanzapina oral.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
En
24 algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable un seguimiento clínico apropiado de acuerdo con las directrices de tratamiento antipsicótico utilizadas.
Los pacientes tratados con cualquier medicamento antipsicótico, incluyendo Zypadhera, deben ser vigilados para detectar signos y síntomas de hiperglucemia (tales como polidipsia, poliuria, polifagia y debilidad) e igualmente se debe controlar de manera regular a los pacientes con diabetes mellitus o con factores de riesgo de padecer diabetes mellitus, para detectar un empeoramiento del control de la glucosa.
El peso debe ser vigilado regularmente.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deben ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Los pacientes tratados con cualquier agente antipsicótico, incluyendo Zypadhera, deben vigilar los niveles lipídicos de forma regular, de acuerdo con las directrices antipsicóticas utilizadas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de acontecimientos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente en los tratamientos iniciales.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Si se diagnostica hepatitis (incluido el daño hepatocelular, colestásico o mixto), se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión/ toxicidad medular inducida por fármacos; en pacientes con depresión medular causada por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofilia o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina oral y valproato (ver sección 4.8).
Interrupción del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina oral repentinamente.
Intervalo QT En ensayos clínicos con olanzapina oral, las prolongaciones clínicamente significativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [mseg] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 mseg) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, no existiendo diferencias significativas en comparación con placebo en lo referente a acontecimientos cardíacos asociados.
En ensayos clínicos con olanzapina polvo para solución inyectable o Zypadhera, no se asoció la olanzapina con un aumento persistente de los intervalos absolutos de QT o QTc.
25 pacientes con síndrome congénito de QT prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina oral y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia presentan, a menudo, factores de riesgo adquiridos de tromboembolismo venoso, se deben identificar todos los posibles factores de riesgo asociados por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Actividad general del SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el SNC, se recomienda precaución cuando se combine este medicamento con otros de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina oral se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debería considerar la reducción de la dosis o la retirada de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de terminado el tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma infrecuente.
Como con otros antipsicóticos, se recomienda medir la presión arterial periódicamente en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18 años Olanzapina no está indicada para su uso en el tratamiento de niños y adolescentes.
Estudios realizados en pacientes de edad comprendida entre los 13-17 años, demostraron la aparición de reacciones adversas, incluyendo ganancia de peso, cambios en los parámetros metabólicos e incrementos en los niveles de prolactina.
No se han estudiado los resultados a largo plazo asociados con estos acontecimientos y siguen siendo desconocidos (ver secciones 4.8 y 5.1).
Uso en pacientes de edad avanzada (> 75 años) No se dispone de información sobre el uso de Zypadhera en pacientes > 75 años.
Debido a las modificaciones bioquímicas y fisiológicas, así como la reducción de la masa muscular, no se recomienda comenzar a utilizar esta formulación en este subgrupo de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Se debe tener precaución en pacientes que estén en tratamiento con medicamentos que pueden producir hipotensión o sedación.
26 Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción de CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda vigilancia clínica y considerar, si fuera necesario, un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición de CYP1A2 Se ha demostrado que fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108%, respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes en tratamiento con fluvoxamina o cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
No se ha podido demostrar que fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácido (aluminio, magnesio) o cimetidina afecten significativamente la farmacocinética de olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
La olanzapina no inhibe los principales isoenzimas del CYP450 in vitro (p. ej.1A2, 2D6, 2C9, 2C19, 3A4).
Por lo tanto, no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general del SNC Se recomienda precaución con pacientes que reciban medicamentos que pueden causar depresión del sistema nervioso central incluido el alcohol.
No se recomienda el uso conjunto de olanzapina con antiparkinsonianos en pacientes con la enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se recomienda precaución si se administra olanzapina de forma concomitante con medicamentos que aumentan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina sólo se debe usar durante el embarazo si los beneficios potenciales justifican el riesgo potencial para el feto.
27 Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina oral durante el tercer trimestre.
En un estudio con olanzapina oral en mujeres sanas, durante la lactancia, la olanzapina se excretó en la leche materna.
La exposición media en equilibrio (mg/ kg) del lactante se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar maquinaria
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de máquinas y vehículos motorizados.
Se debe advertir a los pacientes para que no conduzcan vehículos ni utilicen máquinas durante el resto del día después de cada inyección debido a la posibilidad de que se produzca un acontecimiento de síndrome post-inyección, el cual conduce a síntomas indicativos de sobredosis de olanzapina (ver sección 4.4).
4.8 Reacciones adversas
Se han notificado acontecimientos de síndrome de post-inyección provocados por Zypadhera que han llevado a síntomas indicativos de sobredosis de olanzapina (ver sección 4.4).
Los signos y síntomas clínicos incluyeron síntomas de sedación (que oscilaron entre una sedación leve en cuanto a gravedad y coma) y/ o delirium (incluyendo confusión, desorientación, agitación, ansiedad y otras alteraciones cognitivas).
Otras reacciones adversas observadas en pacientes tratados con Zypadhera fueron parecidas a las que se observan con olanzapina oral.
En ensayos clínicos con Zypadhera, la única reacción adversa notificada con significación estadística y en un porcentaje mayor en el grupo Zypadhera que en el grupo placebo fue la sedación (Zypadhera 8,2%; placebo 2,0%).
Se notificó sedación en un 4,7% de todos los pacientes tratados con Zypadhera.
En ensayos clínicos con Zypadhera, la incidencia de acontecimientos adversos relacionados con el lugar de la inyección fue aproximadamente del 8%.
El acontecimiento adverso más frecuentemente notificado relacionado con el lugar de la inyección fue dolor (5%); otros acontecimientos adversos notificados fueron (en frecuencia descendente): reacciones de tipo nodular, reacciones de tipo eritema, reacciones no específicas del lugar de inyección, irritación, reacciones tipo edema, hematomas, hemorragia y anestesia.
Estos acontecimientos adversos se produjeron en aproximadamente de un 0,1 a 1,1% de los pacientes.
Los efectos adversos detallados a continuación se observaron después de la administración de olanzapina oral, pero pueden producirse después de la administración de Zypadhera.
Adultos Las reacciones adversas notificadas con más frecuencia (observadas en ≥ 1% de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, niveles elevados de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareo, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, elevación asintomática y transitoria de las transaminasas hepáticas (ver sección 4.4), erupción cutánea, astenia, cansancio y edema.
La siguiente tabla detalla las reacciones adversas y las investigaciones de laboratorio observadas en notificaciones espontáneas y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden descendiente de gravedad dentro de cada intervalo de frecuencia.
28 (≥ 0,1% y < 1%), raras (≥ 0,01% y < 0,1%), muy raras (< 0,01%), desconocidas (no se puede estimar su frecuencia con los datos disponibles).
Muy frecuentes Trastornos de la sangre
Frecuentes y del sistema linfático
Poco frecuentes
Desconocidos
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso1
Niveles elevados de colesterol2,3 Niveles elevados de glucosa4 Niveles elevados de triglicéridos2,5 Glucosuria Aumento del apetito
Aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.4) Hipotermia
Trastornos del sistema nervioso Somnolencia Trastornos cardíacos
Mareo Acatisia6 Parkinsonismo6 Discinesia6
Se notificaron convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo para convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluidas las crisis oculógiras) Discinesia tardía Síntomas de abstinencia7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia/ fibrilación ventricular, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluidos embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos leves y transitorios incluido estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
Hepatitis (incluido el daño hepatocelular, colestásico o mixto)
29 hepáticas (ALT, AST), especialmente al comienzo del tratamiento (ver sección 4.4) Trastornos de la piel y del tejido subcutáneo
Erupción cutánea
Reacción de fotosensibilidad Alopecia
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Fatiga Edema Exploraciones complementarias
Niveles elevados de Niveles elevados de
Aumento de
prolactina en plasma8 1
creatin-fosfoquinasa Aumento de bilirrubina total
alcalinofosfatasa
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorías de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Se observó de forma muy frecuente una ganancia ≥ 25% del nivel basal del peso corporal con la exposición a largo plazo.
2 Los aumentos medios de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fueron mayores en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17 - < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos, la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis tituladas de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
30 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina repentinamente.
8 Las manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas) fueron raras.
En la mayoría de los pacientes, los niveles volvieron a sus intervalos normales sin que fuese necesario suspender el tratamiento.
Exposición a largo plazo (de al menos 48 semanas) La proporción de pacientes que presentaron cambios adversos, clínicamente significativos en ganancia de peso, glucosa, colesterol LDL/ HDL total o aumento de triglicéridos se incrementó con el tiempo.
En pacientes adultos que completaron de 9-12 meses de tratamiento, la velocidad de incremento de la glucosa media en sangre se enlenteció después de aproximadamente 4-6 meses.
Información adicional para poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada que presentan demencia, el tratamiento con olanzapina estuvo asociado con una mayor incidencia de muertes y reacciones adversas cerebrovasculares comparada con placebo (ver también la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En los ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociados con la enfermedad de Parkinson, se ha notificado con mucha frecuencia un empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo.
En un ensayo clínico realizado con pacientes que presentan manía bipolar, la terapia combinada de valproato con olanzapina dio lugar a una incidencia de neutropenia de 4,1%; los niveles plasmáticos elevados de valproato podrían ser un factor potencialmente tributario.
La olanzapina administrada con litio o valproato dio lugar a unos niveles aumentados (> 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados con frecuencia.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal en el 17,4% de los pacientes, desde el momento basal, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (hasta 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, desde el valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) se produce con mayor frecuencia en la población adolescente que en los adultos con exposiciones comparables.
La magnitud de ganancia de peso y la proporción de pacientes adolescentes que presentaron un aumento de peso clínicamente significativo, fue mayor con exposiciones a largo plazo (de al menos de 4 semanas), que con exposiciones a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 10%), frecuentes (≥ 1% y < 10%).
31 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumento de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Aproximadamente la mitad de los pacientes adolescentes, con una exposición a largo plazo (al menos de 24 semanas), presentaron una ganancia ≥ 15% y casi un tercio presentaron una ganancia ≥ 25% respecto al nivel basal del peso corporal.
Entre los pacientes adolescentes, la media de ganancia de peso fue mayor en pacientes con sobrepeso u obesos a nivel basal.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l- < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Si se observan signos y síntomas de sobredosis indicativos de síndrome post-inyección hay que adoptar medidas adecuadas de apoyo (ver sección 4.4).
Aunque es menos probable que se produzca sobredosis con medicación parenteral que con terapia oral, a continuación se presenta información de referencia para la sobredosis con olanzapina oral:
Entre los síntomas muy frecuentes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis orales agudas con cantidades tan bajas como 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de aproximadamente 2 g de olanzapina oral.
32 No hay un antídoto específico para olanzapina.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.2 Propiedades farmacodinámicas
Grupo farmacoterapéutico: diacepinas, oxacepinas y tiacepinas; código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1 - m5; receptores α -1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
La eficacia de Zypadhera en el tratamiento inicial y tratamiento de mantenimiento para la esquizofrenia concuerda con la eficacia establecida para la formulación oral de olanzapina.
En un estudio de tomografía por emisión de positrones (TEP) en pacientes tratados con Zypadhera (300 mg/ 4 semanas), el nivel de ocupación media del receptor D2 era del 60% o mayor al final de un plazo de 6 meses, un nivel acorde con el que se halló durante tratamiento con olanzapina oral.
Un total de 1.469 pacientes con esquizofrenia fueron incluidos en 2 estudios pivotales:
El primero, un ensayo de 8 semanas controlado por placebo y realizado en pacientes adultos (n=404) que experimentaban síntomas psicóticos agudos.
Se distribuyeron los pacientes de forma aleatoria para recibir inyecciones de Zypadhera 405 mg cada 4 semanas, 300 mg cada 2 semanas, 210 mg cada 2 semanas, o placebo cada 2 semanas.
No se permitió la suplementación con antipsicóticos orales.
Las puntuaciones PANSS (Total Positive and Negative Symptom Scores, Puntuaciones de Síntomas Positivos y Negativos) demostraron una mejoría significativa desde el nivel basal (la media de la puntuación basal del PANSS Total era 101) hasta el final del estudio (cambios medios -22,57, -26,32, -22,49 respectivamente) con cada dosis de Zypadhera (405 mg cada 4 semanas, 300 mg cada 2 semanas, y 210 mg cada 2 semanas) en comparación con placebo (cambio medio -8,51).
El cambio medio por visita desde el valor basal hasta el punto final en la puntuación PANSS Total indicaba que antes del Día 3, los pacientes en los grupos terapéuticos con 300 mg/ 2 semanas y 405 mg/ 4 semanas tenían reducciones estadísticamente significativamente mayores en la puntuación PANSS Total comparada con placebo (-8,6, -8,2, y -5,2, respectivamente).
Los 3 grupos tratados con Zypadhera mostraron una mejoría estadísticamente significativamente mayor que con placebo, la cual comenzaba al final de la Semana 1.
Estos resultados apoyan la eficacia de Zypadhera durante las 8 semanas de tratamiento y un efecto farmacológico que se pudo observar tan pronto como en la 1ª semana después de iniciar el tratamiento con Zypadhera.
33 El segundo estudio, un ensayo a largo plazo en pacientes clínicamente estables (n=1.065) (la media basal en la puntuación PANSS Total varía de 54,33 a 57,75), que inicialmente fueron tratados con olanzapina oral durante 4 a 8 semanas y luego cambiaron para continuar con olanzapina oral o con Zypadhera durante 24 semanas.
No se permitió suplementación con antipsicóticos orales.
Los grupos tratados con Zypadhera recibieron 150 mg y 300 mg administrado cada 2 semanas (se han combinado las dosis para el análisis) y 405 mg administrado cada 4 semanas, y no fueron inferiores a los grupos de dosis combinadas de 10, 15 y 20 mg de olanzapina oral (se han combinado las dosis para el análisis) medidos en relación con las tasas de exacerbación de los síntomas de esquizofrenia (tasas de exacerbación respectivas, 10%, 10% y 7%).
La exacerbación se midió por el empeoramiento de los ítems en la escala Positiva de BPRS derivada de la PANSS (BPRS Positive scale) y el ingreso hospitalario debido al agravamiento de los síntomas psicóticos positivos.
El grupo combinado de 150 mg y 300 mg/ 2 semanas no fue inferior al grupo tratado con 405 mg/ 4 semanas (tasas de exacerbación 10% para cada grupo) a las 24 semanas tras la fase de aleatorización.
Población pediátrica No se ha estudiado Zypadhera en la población pediátrica.
La experiencia en adolescentes (de edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y manía asociada con trastorno bipolar I (3 semanas), involucrando a menos de 200 adolescentes.
Olanzapina oral fue utilizada como una dosis flexible comenzando con 2,5 y llegando hasta 20 mg/ día.
Durante el tratamiento con olanzapina oral, los adolescentes ganaron de manera significantiva más peso, comparado con adultos.
La magnitud de los cambios de colesterol total, colesterol LDL, triglicéridos, y prolactina en ayunas (ver sección 4.4 y 4.8) fueron mayores en adolescentes que en adultos.
No existen datos del mantenimiento del efecto y existen datos limitados de seguridad a largo plazo (ver sección 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido.
Los citocromos P450-CYP1A2 y P450- CYP2D6 contribuyen a la síntesis de los metabolitos N-desmetilo y 2-hidroximetilo; ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios con animales.
La actividad farmacológica predominante deriva del fármaco progenitor, olanzapina.
Después de una única inyección IM de Zypadhera, empieza de forma inmediata la disolución lenta de la sal de pamoato de olanzapina en tejido muscular y facilita una liberación lenta continuada de olanzapina durante más de cuatro semanas.
La liberación va disminuyendo de forma paulatina entre ocho y doce semanas.
No se requiere suplementación con antipsicóticos al inicio del tratamiento con Zypadhera (ver sección 4.2).
La combinación del perfil de liberación y el régimen posológico (inyección IM cada dos o cuatro semanas) dan como resultado unas concentraciones sostenidas de olanzapina en plasma.
Estas concentraciones plasmáticas se pueden medir durante varios meses después de cada inyección de Zypadhera.
La semivida de olanzapina después de Zypadhera es 30 días comparada con las 30 horas después de la administración oral.
La absorción y eliminación se completan aproximadamente seis a ocho meses después de la última inyección.
La olanzapina oral se distribuye rápidamente.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, en todo el intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ mL.
En plasma, la olanzapina se une a la albúmina y a la α 1-glucoproteína ácida.
El aclaramiento plasmático de olanzapina después de administrar olanzapina via oral es menor en las mujeres (18,9 l/ h) que en los varones (27,3 l/ h), y en los no fumadores (18,6 l/ h) que en los fumadores (27,7 l/ h).
Sin embargo, la magnitud del impacto del género o el tabaco sobre el aclaramiento es reducida en comparación con la variabilidad global entre los diferentes sujetos.
34 Después de inyecciones IM repetidas con 150 a 300 mg de Zypadhera cada dos semanas, los percentiles 10 a 90 de concentraciones plasmáticas en equilibrio de olanzapina estaban entre 4,2 y 73,2 ng/ ml.
Las concentraciones plasmáticas de olanzapina observadas en el intervalo de dosis de 150 mg cada 4 semanas a 300 mg cada 2 semanas ilustran una exposición aumentada de olanzapina sistémica al aumentarse la dosis de Zypadhera.
Durante los tres primeros meses de tratamiento con Zypadhera, se observó acumulación de olanzapina pero no hubo acumulación adicional durante la utilización a largo plazo (12 meses) en pacientes inyectados con hasta 300 mg cada dos semanas.
No se han realizado investigaciones específicas con Zypadhera en pacientes de edad avanzada.
Zypadhera no está recomendado para el tratamiento de la población de edad avanzada (65 o más años de edad) a menos que se haya establecido un régimen posológico eficaz y bien tolerado con olanzapina oral.
En sujetos sanos de edad avanzada (65 años o más) comparados con sujetos más jóvenes, la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 l/ h).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está dentro del rango observado para pacientes no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En pacientes con alteración renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ h).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
Aunque no se han estudiado pacientes con deterioro renal que recibían Zypadhera, se recomienda establecer un régimen posológico eficaz y bien tolerado con olanzapina oral en pacientes con deterioro renal antes de iniciar tratamiento con Zypadhera (ver sección 4.2).
En fumadores con ligera disfunción hepática, se prolongó la semivida de eliminación de olanzapina de administración oral (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ h, respectivamente).
Aunque no se han estudiado pacientes con deterioro hepático que recibían Zypadhera, se recomienda establecer un régimen posológico eficaz y bien tolerado con olanzapina oral en pacientes con deterioro hepático antes de iniciar tratamiento con Zypadhera (ver sección 4.2).
En un estudio de olanzapina oral realizado con sujetos caucásicos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios preclínicos sobre seguridad con el pamoato de olanzapina monohidrato.
Los hallazgos principales en estudios de toxicidad con dosis repetidas (ratas, perros), en un estudio de carcinogenicidad en ratas durante 2 años y en estudios de toxicidad para la reproducción (ratas, conejos), se limitaron a las reacciones en el lugar de inyección para las que no se podía determinar ningún valor para el nivel sin efectos adversos observables.
No se ha podido identificar ningún nuevo efecto tóxico que pueda proceder de la exposición sistémica a la olanzapina.
Sin embargo, las concentraciones sistémicas en estos estudios fueron generalmente inferiores a las encontradas en niveles con efecto en los estudios orales; por tanto, a continuación se facilita la información sobre olanzapina oral como referencia.
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos antipsicóticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semiinconsciencia.
35 Toxicidad de las dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Toxicidad hematológica: en todas las especies se observaron cambios en los parámetros hematológicos, incluidas una reducción dosis-dependiente de los leucocitos circulantes en ratones, y una reducción inespecífica en los leucocitos circulantes de la rata; no se hallaron, por el contrario, signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad sobre la función reproductora La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogenicidad Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sin excipientes.
Disolvente Croscarmelosa sódica Manitol Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto los indicados en la sección 6.6.
36 Una vez reconstituido en el vial:
24 horas.
Si no se utiliza el producto de forma inmediata, debe agitarse de forma vigorosa para conseguir la resuspensión.
Una vez retirada la suspensión del vial a la jeringa, debe usarse de inmediato.
Se ha demostrado la estabilidad química y física de la suspensión en los viales durante 24 horas a 20-25 ºC.
Desde una perspectiva microbiológica, el medicamento debe administrarse de forma inmediata.
Si no se utiliza de forma inmediata, los tiempos de almacenamiento y las condiciones de uso previos a su utilización son responsabilidad del profesional sanitario y normalmente no debe superar las 24 horas a 20 - 25 °C.
6.4 Precauciones especiales de conservación
No refrigerar ni congelar.
6.5 Naturaleza y contenido del envase
Vial de vidrio de Tipo I.
Tapón de bromobutilo con sello color aceituna.
Vial de vidrio de Tipo I.
Tapón de butilo con sello púrpura.
Cada envase contiene un vial de polvo y un vial de disolvente
6.6 Precauciones especiales de eliminación y otras manipulaciones.
SÓLO PARA INYECCIÓN INTRAMUSCULAR PROFUNDA EN EL GLÚTEO.
NO ADMINISTRAR POR VÍA INTRAVENOSA O SUBCUTÁNEA.
RECONSTITUCIÓN PASO 1:
Montaje y preparación de los materiales
Otros materiales que se necesitan: • Una jeringuilla de 3 ml • Tres agujas para inyección de 19 gauges y 35 mm (Para los pacientes obesos, se recomienda el uso de agujas de 19 gauges y de 50 mm).
Se recomienda la utilización de guantes ya que Zypadhera puede provocar irritación cutánea.
Reconstituir Zypadhera polvo para suspensión inyectable exclusivamente con el disolvente suministrado en el envase mediante técnicas asépticas estándar para la reconstitución de productos parenterales.
Zypadhera polvo para suspensión inyectable no debe combinarse en la jeringuilla con ninguna otra sustancia más que con el disolvente para uso parenteral.
PASO 2:
Determinación del volumen de disolvente para la reconstitución Esta tabla indica la cantidad de disolvente necesaria para reconstituir Zypadhera polvo para suspensión inyectable.
Concentración del vial de Zypadhera(mg) 210 300 405
Volumen de disolvente a añadir (ml) 1,3 1,8 2,3
Es importante resaltar que el vial no contiene más disolvente del necesario para reconstituir el producto.
37 PASO 3:
Reconstitución de Zypadhera 1.
Golpear suavemente el vial para soltar el polvo.
Inyectar el volumen de disolvente requerido en el vial de polvo de Zypadhera.
2.
Llenar la jeringuilla con aire para equilibrar la presión en el vial.
3.
Retirar la aguja, con el vial hacia arriba para impedir la pérdida de disolvente.
4.
Golpear el vial de forma vigorosa repetidas veces sobre una superficie dura hasta que no quede polvo visible.
Proteger la superficie para amortiguar el impacto.
Figura A:
Golpear vigorosamente para mezclar
5.
El producto suspendido será amarillo y opaco.
Comprobar el vial visualmente para identificar apelmazamiento del polvo.
El polvo que no está en suspensión tiene un aspecto de terrones secos de color amarillo pálido adheridos al vial.
Puede ser necesario seguir golpeando si permanecen terrones.
Figura B:
Verificar si hay polvo sin suspender
6.
Agitar el vial enérgicamente hasta que la suspensión tenga un aspecto uniforme con color y texturas homogéneos.
Figura C:
Agitar el vial vigorosamente
7.
Si se forma espuma, deje reposar el vial para que se disipe la espuma.
Zypadhera reconstituido permanece estable en el vial hasta un máximo de 24 horas.
Si no se utiliza el producto de forma inmediata, debe agitarse de forma vigorosa para conseguir la resuspensión.
Este medicamento no requiere condiciones especiales de almacenamiento.
No refrigerar ni congelar.
ADMINISTRACIÓN PASO 1:
Inyectar Zypadhera Esta tabla confirma el volumen final de Zypadhera en suspensión que hay que inyectar.
La concentración de la suspensión es 150 mg/ ml.
Dosis (mg) 150 210 300 405
Concentración del vial de Zypadhera(mg) 210 210 300 405
Volumen final a inyectar (ml) 1,0 1,4 2,0 2,7
38 1.
Emplear una segunda aguja y retirar lentamente la cantidad deseada.
Quedará un poco de producto sobrante en el vial.
2.
Eliminar las burbujas de aire para asegurarse que se administra la dosis completa.
3.
Cambiar a una tercera aguja de 19 gauges (35 mm ó 50 mm) antes de la inyección.
4.
Una vez extraída Zypadhera del vial y pasada a la jeringuilla, debe inyectarse de forma inmediata.
5.
Seleccionar y preparar el lugar de la inyección en la zona glútea.
NO INYECTAR POR VÍA INTRAVENOSA.
Aspirar durante unos segundos para confirmar que no sale nada de sangre.
Si se aspira sangre dentro de la jeringuilla, descartar la jeringuilla y y preparar una nueva suspensión.
No masajear el lugar de la inyección.
6.
Descartar las jeringuillas, agujas y el disolvente sobrante de acuerdo con los procedimientos clínicos adecuados.
El vial es de un solo uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Países Bajos.
8.
AUTORIZACIÓN DE COMERCIALIZACIÓN NÚMERO
EMEA/ H/ C/ 890/ 002 Zypadhera 300 mg -1 vial + 1 vial
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de primera autorización:
DD/ MM/ AAAA
10.
FECHA DE REVISIÓN DEL TEXTO
MM/ AAAA
39 1.
NOMBRE DEL MEDICAMENTO
Zypadhera 405 mg polvo y disolvente para suspensión inyectable de liberación prolongada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene pamoato de olanzapina monohidratadao en cantidad equivalente a 405 mg de olanzapina.
Una vez reconstituido, cada mililitro de suspensión contiene 150 mg de olanzapina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable de liberación prolongada:
Polvo: sólido amarillo Disolvente: solución transparente, incolora o de color amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de mantenimiento de pacientes adultos con esquizofrenia suficientemente estabilizados durante el tratamiento agudo con olanzapina oral.
4.2 Posología y forma de administración
EXCLUSIVAMENTE PARA USO INTRAMUSCULAR.
NO ADMINISTRAR POR VÍA INTRAVENOSA O SUBCUTÁNEA (ver sección 4.4)
Zypadhera sólo debe administrarse mediante inyección intramuscular profunda en el glúteo realizada por un profesional sanitario entrenado en la técnica de inyección adecuada y en centros sanitarios donde se puede garantizar la observación después de la inyección y el acceso a una asistencia médica apropiada en caso de sobredosis.
Después de cada inyección, los pacientes deben permanecer bajo supervisión por parte de personal debidamente cualificado en centros sanitarios durante al menos 3 horas para detectar signos y síntomas indicativos de una sobredosis de olanzapina.
Hay que confirmar que el paciente esté alerta, orientado y que no presente ningún signo o síntoma de sobredosis.
En caso de sospecha de sobredosis, se debe mantener una supervisión médica estrecha y seguimiento hasta que un reconocimiento indique que se han resuelto los signos y síntomas (ver sección 4.4.).
Los pacientes, antes de ser tratados con Zypadhera, deben ser tratados inicialmente con olanzapina oral, con el fin de establecer su tolerabilidad y respuesta.
Para las Instrucciones de Uso, ver sección 6.6.
No debe confundirse Zypadhera 210 mg polvo y disolvente para suspensión inyectable de liberación prolongada con olanzapina 10 mg polvo para solución inyectable.
Para determinar la dosis de inicio de Zypadhera para todos los pacientes, debe considerarse el esquema presentado en la Tabla 1.
de Dosis inicial recomendada Dosis de mantenimiento después de 2
Olanzapina oral 10 mg/ día 15 mg/ día 20 mg/ día
meses de tratamiento con Zypadhera 150 mg/ 2 semanas ó 300 mg/ 4 semanas 210 mg/ 2 semanas ó 405 mg/ 4 semanas 300 mg/ 2 semanas
Ajuste de dosis
Los pacientes deben ser cuidadosamente controlados durante los primeros uno a dos meses de tratamiento, con el fin de detectar cualquier signo de recidiva.
Durante el tratamiento con antipsicóticos, la mejoría clínica del paciente se puede producir a los pocos días o puede tardar algunas semanas.
Durante este periodo, los pacientes deben estar estrechamente vigilados.
Durante el tratamiento, la pauta posológica puede ajustarse de acuerdo con el estado clínico de cada paciente.
(Tabla 1)
Combinación No se permitió la combinación con olanzapina oral en ensayos clínicos con diseño doble ciego.
Si la combinación con olanzapina oral estuviera clínicamente indicada, la dosis combinada de olanzapina procedente de ambas formulaciones no debería superar la correspondiente dosis máxima oral de olanzapina de 20 mg/ día.
Cambios a otros medicamentos antipsicóticos No hay datos recogidos sistemáticamente para dar una respuesta específica sobre el cambio de los pacientes tratados con Zypadhera a otros medicamentos antipsicóticos.
Debido a la lenta disolución de la sal pamoato de olanzapina, lo cual facilita la liberación lenta continuada de olanzapina que se completa en aproximadamente seis a ocho meses después de la ultima inyección, es necesaria la supervisión de un médico, sobre todo durante los dos primeros meses después de la interrupción del tratamiento con Zypadhera, al cambiar a otro medicamento antipsicótico considerado médicamente adecuado.
Pacientes de edad avanzada Zypadhera no ha sido objeto de estudio sistemático en pacientes de edad avanzada (> 65 años).
No se recomienda Zypadhera para el tratamiento de la población de edad avanzada a menos que se haya establecido un régimen posológico eficaz y bien tolerado con olanzapina oral.
No suele estar indicada una dosis inicial inferior (150 mg/ 4 semanas), pero debe ser considerada en personas de 65 años o más cuando los factores clínicos lo requieran.
No se recomienda comenzar el tratamiento con Zypadhera en pacientes > 75 años (ver sección 4.4).
Pacientes con insuficiencia renal y/ o hepática No se debe utilizar Zypadhera a menos que se haya establecido un régimen posológico eficaz y bien tolerado con olanzapina oral en estos pacientes.
Se debe considerar una dosis de inicio más baja (150 mg cada 4 semanas) para estos pacientes.
En caso de insuficiencia hepática moderada (cirrosis, Child-Pugh Clase A o B), la dosis de inicio debe ser de 150 mg cada 4 semanas y únicamente debe aumentarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis de inicio ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis de inicio ni el nivel de dosificación en comparación con los fumadores.
41 Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (sexo femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la reducción de la dosis.
El aumento de la dosis, si está indicado, debe hacerse con precaución en estos pacientes.
Pacientes pediátricos No se recomienda la utilización de Zypadhera en niños ni adolescentes menores de 18 años debido a la falta de datos sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Se debe prestar especial atención en utilizar una técnica de inyección adecuada que evite la administración inadvertida por vía intravascular o subcutánea (ver sección 6.6).
No se debe emplear Zypadhera para tratar pacientes con esquizofrenia que se encuentran en un estado de agitación agudo o con un episodio psicótico grave hasta que no se haya alcanzado el control de los síntomas agudos.
Estos acontecimientos ocurrieron en < 0,1% de las inyecciones y aproximadamente en el 1,4% de los pacientes.
La mayoría de estos pacientes desarrollaron síntomas de sedación (oscilando entre una sedación de caracter leve en cuanto a gravedad y coma) y/ o delirium (incluyendo confusión, desorientación, agitación, ansiedad y otras alteraciones cognitivas).
Entre otros síntomas detectados se incluyeron síntomas extrapiramidales, disartria, ataxia, agresión, mareos, debilidad, hipertensión y convulsiones.
En la mayoría de los casos, los signos y síntomas iniciales relacionados con esta incidencia aparecieron dentro de la primera hora después de la inyección y en todos los casos se ha notificado una recuperación total en un plazo de entre 24 y 72 horas tras la inyección.
Estas incidencias ocurrieron raramente (< 1 de cada 1.000 inyecciones) entre la 1ª y la 3ª hora, y muy raramente (< 1 de cada 10.000 inyecciones) al cabo de 3 horas.
Hay que advertir a los pacientes de este riesgo potencial y de la necesidad de someterse a vigilancia durante 3 horas en un centro sanitario cada vez que se administra Zypadhera.
Después de cada inyección, los pacientes deben permanecer bajo la supervisión de personal debidamente cualificado en un centro sanitario durante al menos 3 horas para identificar los signos y síntomas indicativos de una sobredosis de olanzapina.
Hay que confirmar que el paciente esté alerta, orientado y que no presenta ningún signo o síntoma de sobredosis.
Si se sospecha sobredosis, deben mantenerse la vigilancia médica estrecha y el seguimiento hasta que el examen indique que se han resuelto los signos y síntomas.
Se debe recomendar a los pacientes que, después de haber recibido la inyección, estén atentos el resto del día, por si aparecen signos y síntomas de sobredosis secundarias a reacciones adversas post- inyección, que puedan obtener asistencia en caso necesario y que no deben conducir vehículos ni utilizar máquinas (ver sección 4.7).
Si es imprescindible la administración parenteral de benzodiacepinas para tratar las reacciones adversas después de la inyección, se recomienda una evaluación meticulosa del estado clínico del paciente para detectar una sedación excesiva y depresión cardiorrespiratoria (ver sección 4.5).
42 Acontecimientos adversos relacionados con el lugar de la inyección El acontecimiento adverso más frecuentemente notificado relacionado con el lugar de la inyección fue dolor.
La mayoría de estos acontecimientos fueron notificados como acontecimientos de gravedad de “ leve” a “ moderada”.
Si se produce un acontecimiento adverso relacionado con el lugar de la inyección, hay que adoptar medidas apropiadas para manejar estas incidencias (ver sección 4.8.).
Psicosis y/ o trastornos del comportamiento asociados a demencia Olanzapina no está autorizada para el tratamiento de psicosis y/ o trastornos del comportamiento asociados a demencia, no recomendándose su uso en este grupo particular de pacientes debido a un incremento en la mortalidad y al riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se duplicó la incidencia de muerte en los pacientes tratados con olanzapina oral comparados con los pacientes tratados con placebo (3,5% frente a 1,5%, respectivamente).
La mayor incidencia de muerte no estuvo asociada con la dosis de olanzapina (dosis media diaria de 4,4 mg) ni con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un incremento en la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej., neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo, la incidencia de muerte fue mayor en los pacientes tratados con olanzapina oral que en los pacientes tratados con placebo, independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej., ictus, isquemia cerebral transitoria), algunos de ellos con desenlace mortal.
En los pacientes tratados con olanzapina oral se triplicó el número de acontecimientos adversos cerebrovasculares en comparación con los pacientes tratados con placebo (1,3% frente a 0,4%, respectivamente).
Todos los pacientes tratados con olanzapina oral o placebo que experimentaron un accidente cerebrovascular como acontecimiento adverso tenían factores de riesgo preexistentes.
Se identificaron la edad, mayor de 75 años, y la demencia de tipo vascular/ mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por los agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado con mucha frecuencia un empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver sección 4.8), y se observó que olanzapina oral no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina oral de 2,5 mg/ día y se ajustó la dosis hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, y que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos, identificados como SNM, en asociación con olanzapina oral.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
43 predisposición.
Es aconsejable un seguimiento clínico apropiado de acuerdo con las directrices de tratamiento antipsicótico utilizadas.
Los pacientes tratados con cualquier medicamento antipsicótico, incluyendo Zypadhera, deben ser vigilados para detectar signos y síntomas de hiperglucemia (tales como polidipsia, poliuria, polifagia y debilidad) e igualmente se debe controlar de manera regular a los pacientes con diabetes mellitus o con factores de riesgo de padecer diabetes mellitus, para detectar un empeoramiento del control de la glucosa.
El peso debe ser vigilado regularmente.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deben ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Los pacientes tratados con cualquier agente antipsicótico, incluyendo Zypadhera, deben vigilar los niveles lipídicos de forma regular, de acuerdo con las directrices de tratamiento antipsicótico utilizadas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de acontecimientos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente en los tratamientos iniciales.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Si se diagnostica hepatitis (incluido el daño hepatocelular, colestásico o mixto), se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión/ toxicidad medular inducida por fármacos; en pacientes con depresión medular causada por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofilia o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina oral y valproato (ver sección 4.8).
Interrupción del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina oral repentinamente.
Intervalo QT En ensayos clínicos con olanzapina oral, las prolongaciones clínicamente significativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [mseg] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 mseg) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, no existiendo diferencias significativas en comparación con placebo en lo referente a acontecimientos cardíacos asociados.
En ensayos clínicos con olanzapina polvo para solución inyectable o Zypadhera, no se asoció la olanzapina con un aumento persistente de los intervalos absolutos de QT o QTc.
44 pacientes con síndrome congénito de QT prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina oral y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia presentan, a menudo, factores de riesgo adquiridos de tromboembolismo venoso, se deben identificar todos los posibles factores de riesgo asociados por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Actividad general del SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el SNC, se recomienda precaución cuando se combine este medicamento con otros de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina oral se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debería considerar la reducción de la dosis o la retirada de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de terminado el tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma infrecuente.
Como con otros antipsicóticos, se recomienda medir la presión arterial periódicamente en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18 años Olanzapina no está indicada para su uso en el tratamiento de niños y adolescentes.
Estudios realizados en pacientes de edad comprendida entre los 13-17 años, demostraron la aparición de reacciones adversas, incluyendo ganancia de peso, cambios en los parámetros metabólicos e incrementos en los niveles de prolactina.
No se han estudiado los resultados a largo plazo asociados con estos acontecimientos y siguen siendo desconocidos (ver secciones 4.8 y 5.1).
Uso en pacientes de edad avanzada (> 75 años) No se dispone de información sobre el uso de Zypadhera en pacientes > 75 años.
Debido a las modificaciones bioquímicas y fisiológicas, así como la reducción de la masa muscular, no se recomienda comenzar a utilizar esta formulación en este subgrupo de pacientes.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Se debe tener precaución en pacientes que estén en tratamiento con medicamentos que pueden producir hipotensión o sedación.
45 Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción de CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda vigilancia clínica y considerar, si fuera necesario, un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición de CYP1A2 Se ha demostrado que fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108%, respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes en tratamiento con fluvoxamina o cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
No se ha podido demostrar que fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácido (aluminio, magnesio) o cimetidina afecten significativamente la farmacocinética de olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
La olanzapina no inhibe los principales isoenzimas del CYP450 in vitro (p. ej.1A2, 2D6, 2C9, 2C19, 3A4).
Por lo tanto, no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general del SNC Se recomienda precaución con pacientes que reciban medicamentos que pueden causar depresión del sistema nervioso central incluido el alcohol.
No se recomienda el uso conjunto de olanzapina con antiparkinsonianos en pacientes con la enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se recomienda precaución si se administra olanzapina de forma concomitante con medicamentos que aumentan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina sólo se debe usar durante el embarazo si los beneficios potenciales justifican el riesgo potencial para el feto.
46 Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina oral durante el tercer trimestre.
En un estudio con olanzapina oral en mujeres sanas, durante la lactancia, la olanzapina se excretó en la leche materna.
La exposición media en equilibrio (mg/ kg) del lactante se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar maquinaria
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de máquinas y vehículos motorizados.
Se debe advertir a los pacientes para que no conduzcan vehículos ni utilicen máquinas durante el resto del día después de cada inyección debido a la posibilidad de que se produzca un acontecimiento de síndrome post-inyección, el cual conduce a síntomas indicativos de sobredosis de olanzapina (ver sección 4.4).
4.8 Reacciones adversas
Se han notificado acontecimientos de síndrome de post-inyección provocados por Zypadhera que han llevado a síntomas indicativos de sobredosis de olanzapina (ver sección 4.4).
Los signos y síntomas clínicos incluyeron síntomas de sedación (que oscilaron entre una sedación leve en cuanto a gravedad y coma) y/ o delirium (incluyendo confusión, desorientación, agitación, ansiedad y otras alteraciones cognitivas).
Otras reacciones adversas observadas en pacientes tratados con Zypadhera fueron parecidas a las que se observan con olanzapina oral.
En ensayos clínicos con Zypadhera, la única reacción adversa notificada con significación estadística y en un porcentaje mayor en el grupo Zypadhera que en el grupo placebo fue la sedación (Zypadhera 8,2%; placebo 2,0%).
Se notificó sedación en un 4,7% de todos los pacientes tratados con Zypadhera.
En ensayos clínicos con Zypadhera, la incidencia de acontecimientos adversos relacionados con el lugar de la inyección fue aproximadamente del 8%.
El acontecimiento adverso más frecuentemente notificado relacionado con el lugar de la inyección fue dolor (5%); otros acontecimientos adversos notificados fueron (en frecuencia descendente): reacciones de tipo nodular, reacciones de tipo eritema, reacciones no específicas del lugar de inyección, irritación, reacciones tipo edema, hematomas, hemorragia y anestesia.
Estos acontecimientos adversos se produjeron en aproximadamente de un 0,1 a 1,1% de los pacientes.
Los efectos adversos detallados a continuación se observaron después de la administración de olanzapina oral, pero pueden producirse después de la administración de Zypadhera.
Adultos Las reacciones adversas notificadas con más frecuencia (observadas en ≥ 1% de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, niveles elevados de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareo, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, elevación asintomática y transitoria de las transaminasas hepáticas (ver sección 4.4), erupción cutánea, astenia, cansancio y edema.
La siguiente tabla detalla las reacciones adversas y las investigaciones de laboratorio observadas en notificaciones espontáneas y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden descendiente de gravedad dentro de cada intervalo de frecuencia.
47 (≥ 0,1% y < 1%), raras (≥ 0,01% y < 0,1%), muy raras (< 0,01%), desconocidas (no se puede estimar su frecuencia con los datos disponibles).
Muy frecuentes Trastornos de la sangre
Frecuentes y del sistema linfático
Poco frecuentes
Desconocidos
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso1
Niveles elevados de colesterol2,3 Niveles elevados de glucosa4 Niveles elevados de triglicéridos2,5 Glucosuria Aumento del apetito
Aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.4) Hipotermia
Trastornos del sistema nervioso Somnolencia Trastornos cardíacos
Mareo Acatisia6 Parkinsonismo6 Discinesia6
Se notificaron convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo para convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluidas las crisis oculógiras) Discinesia tardía Síntomas de abstinencia7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia/ fibrilación ventricular, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluidos embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos leves y transitorios incluido estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas
Hepatitis (incluido el daño hepatocelular, colestásico o mixto)
48 hepáticas (ALT, AST), especialmente al comienzo del tratamiento (ver sección 4.4) Trastornos de la piel y del tejido subcutáneo
Erupción cutánea
Reacción de fotosensibilidad Alopecia
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Fatiga Edema Exploraciones complementarias
Niveles elevados de Niveles elevados de
Aumento de
prolactina en plasma8 1
creatin-fosfoquinasa Aumento de bilirrubina total
alcalinofosfatasa
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorías de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Se observó de forma muy frecuente una ganancia ≥ 25% del nivel basal del peso corporal con la exposición a largo plazo.
2 Los aumentos medios de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fueron mayores en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17 - < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos, la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis tituladas de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
49 7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina repentinamente.
8 Las manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas) fueron raras.
En la mayoría de los pacientes, los niveles volvieron a sus intervalos normales sin que fuese necesario suspender el tratamiento.
Exposición a largo plazo (de al menos 48 semanas) La proporción de pacientes que presentaron cambios adversos, clínicamente significativos en ganancia de peso, glucosa, colesterol LDL/ HDL total o aumento de triglicéridos se incrementó con el tiempo.
En pacientes adultos que completaron de 9-12 meses de tratamiento, la velocidad de incremento de la glucosa media en sangre se enlenteció después de aproximadamente 4-6 meses.
Información adicional para poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada que presentan demencia, el tratamiento con olanzapina estuvo asociado con una mayor incidencia de muertes y reacciones adversas cerebrovasculares comparada con placebo (ver también la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En los ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociados con la enfermedad de Parkinson, se ha notificado con mucha frecuencia un empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo.
En un ensayo clínico realizado con pacientes que presentan manía bipolar, la terapia combinada de valproato con olanzapina dio lugar a una incidencia de neutropenia de 4,1%; los niveles plasmáticos elevados de valproato podrían ser un factor potencialmente tributario.
La olanzapina administrada con litio o valproato dio lugar a unos niveles aumentados (> 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados con frecuencia.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal en el 17,4% de los pacientes, desde el momento basal, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (hasta 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, desde el valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) se produce con mayor frecuencia en la población adolescente que en los adultos con exposiciones comparables.
La magnitud de ganancia de peso y la proporción de pacientes adolescentes que presentaron un aumento de peso clínicamente significativo, fue mayor con exposiciones a largo plazo (de al menos de 4 semanas), que con exposiciones a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 10%), frecuentes (≥ 1% y < 10%).
50 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumento de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Aproximadamente la mitad de los pacientes adolescentes, con una exposición a largo plazo (al menos de 24 semanas), presentaron una ganancia ≥ 15% y casi un tercio presentaron una ganancia ≥ 25% respecto al nivel basal del peso corporal.
Entre los pacientes adolescentes, la media de ganancia de peso fue mayor en pacientes con sobrepeso u obesos a nivel basal.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39 - < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Si se observan signos y síntomas de sobredosis indicativos de síndrome post-inyección hay que adoptar medidas adecuadas de apoyo (ver sección 4.4).
Aunque es menos probable que se produzca sobredosis con medicación parenteral que con terapia oral, a continuación se presenta información de referencia para la sobredosis con olanzapina oral:
Entre los síntomas muy frecuentes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación/ agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirium, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis orales agudas con cantidades tan bajas como 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de aproximadamente 2 g de olanzapina oral.
Tratamiento de la sobredosis
51 No hay un antídoto específico para olanzapina.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.3 Propiedades farmacodinámicas
Grupo farmacoterapéutico: diacepinas, oxacepinas y tiacepinas; código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α -1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
La eficacia de Zypadhera en el tratamiento inicial y tratamiento de mantenimiento para la esquizofrenia concuerda con la eficacia establecida para la formulación oral de olanzapina.
En un estudio de tomografía por emisión de positrones (TEP) en pacientes tratados con Zypadhera (300 mg/ 4 semanas), el nivel de ocupación media del receptor D2 era del 60% o mayor al final de un plazo de 6 meses, un nivel acorde con el que se halló durante tratamiento con olanzapina oral.
Un total de 1.469 pacientes con esquizofrenia fueron incluidos en 2 estudios pivotales:
El primero, un ensayo de 8 semanas controlado por placebo y realizado en pacientes adultos (n=404) que experimentaban síntomas psicóticos agudos.
Se distribuyeron los pacientes de forma aleatoria para recibir inyecciones de Zypadhera 405 mg cada 4 semanas, 300 mg cada 2 semanas, 210 mg cada 2 semanas, o placebo cada 2 semanas.
No se permitió la suplementación con antipsicóticos orales.
Las puntuaciones PANSS (Total Positive and Negative Symptom Scores, Puntuaciones de Síntomas Positivos y Negativos) demostraron una mejoría significativa desde el nivel basal (la media de la puntuación basal del PANSS Total era 101) hasta el final del estudio (cambios medios -22,57, -26,32, -22,49 respectivamente) con cada dosis de Zypadhera (405 mg cada 4 semanas, 300 mg cada 2 semanas, y 210 mg cada 2 semanas) en comparación con placebo (cambio medio -8,51).
El cambio medio por visita desde el valor basal hasta el punto final en la puntuación PANSS Total indicaba que antes del Día 3, los pacientes en los grupos terapéuticos con 300 mg/ 2 semanas y 405 mg/ 4 semanas tenían reducciones estadísticamente significativamente mayores en la puntuación PANSS Total comparada con placebo (-8,6, -8,2, y -5,2, respectivamente).
Los 3 grupos tratados con Zypadhera mostraron una mejoría estadísticamente significativamente mayor que con placebo, la cual comenzaba al final de la Semana 1.
Estos resultados apoyan la eficacia de Zypadhera durante las 8 semanas de tratamiento y un efecto farmacológico que se pudo observar tan pronto como en la 1ª semana después de iniciar el tratamiento con Zypadhera.
52 El segundo estudio, un ensayo a largo plazo en pacientes clínicamente estables (n=1.065) (la media basal en la puntuación PANSS Total varía de 54,33 a 57,75), que inicialmente fueron tratados con olanzapina oral durante 4 a 8 semanas y luego cambiaron para continuar con olanzapina oral o con Zypadhera durante 24 semanas.
No se permitió suplementación con antipsicóticos orales.
Los grupos tratados con Zypadhera recibieron 150 mg y 300 mg administrado cada 2 semanas (se han combinado las dosis para el análisis) y 405 mg administrado cada 4 semanas, y no fueron inferiores a los grupos de dosis combinadas de 10, 15 y 20 mg de olanzapina oral (se han combinado las dosis para el análisis) medidos en relación con las tasas de exacerbación de los síntomas de esquizofrenia (tasas de exacerbación respectivas, 10%, 10% y 7%).
La exacerbación se midió por el empeoramiento de los ítems en la escala Positiva de BPRS derivada de la PANSS (BPRS Positive scale) y el ingreso hospitalario debido al agravamiento de los síntomas psicóticos positivos.
El grupo combinado de 150 mg y 300 mg/ 2 semanas no fue inferior al grupo tratado con 405 mg/ 4 semanas (tasas de exacerbación 10% para cada grupo) a las 24 semanas tras la fase de aleatorización.
Población pediátrica No se ha estudiado Zypadhera en la población pediátrica.
La experiencia en adolescentes (de edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y manía asociada con trastorno bipolar I (3 semanas), involucrando a menos de 200 adolescentes.
Olanzapina oral fue utilizada como una dosis flexible comenzando con 2,5 y llegando hasta 20 mg/ día.
Durante el tratamiento con olanzapina oral, los adolescentes ganaron de manera significantiva más peso, comparado con adultos.
La magnitud de los cambios de colesterol total, colesterol LDL, triglicéridos, y prolactina en ayunas (ver sección 4.4 y 4.8) fueron mayores en adolescentes que en adultos.
No existen datos del mantenimiento del efecto y existen datos limitados de seguridad a largo plazo (ver sección 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido.
Los citocromos P450-CYP1A2 y P450- CYP2D6 contribuyen a la síntesis de los metabolitos N-desmetilo y 2-hidroximetilo; ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios con animales.
La actividad farmacológica predominante deriva del fármaco progenitor, olanzapina.
Después de una única inyección IM de Zypadhera, empieza de forma inmediata la disolución lenta de la sal de pamoato de olanzapina en tejido muscular y facilita una liberación lenta continuada de olanzapina durante más de cuatro semanas.
La liberación va disminuyendo de forma paulatina entre ocho y doce semanas.
No se requiere suplementación con antipsicóticos al inicio del tratamiento con Zypadhera (ver sección 4.2).
La combinación del perfil de liberación y el régimen posológico (inyección IM cada dos o cuatro semanas) dan como resultado unas concentraciones sostenidas de olanzapina en plasma.
Estas concentraciones plasmáticas se pueden medir durante varios meses después de cada inyección de Zypadhera.
La semivida de olanzapina después de Zypadhera es 30 días comparada con las 30 horas después de la administración oral.
La absorción y eliminación se completan aproximadamente seis a ocho meses después de la última inyección.
La olanzapina oral se distribuye rápidamente.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, en todo el intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ mL.
En plasma, la olanzapina se une a la albúmina y a la α 1-glucoproteína ácida.
El aclaramiento plasmático de olanzapina después de administrar olanzapina vía oral es menor en las mujeres (18,9 l/ h) que en los varones (27,3 l/ h), y en los no fumadores (18,6 l/ h) que en los fumadores (27,7 l/ h).
Sin embargo, la magnitud del impacto del género o el tabaco sobre el aclaramiento es reducida en comparación con la variabilidad global entre los diferentes sujetos.
53 Después de inyecciones IM repetidas con 150 a 300 mg de Zypadhera cada dos semanas, los percentiles 10 a 90 de concentraciones plasmáticas en equilibrio de olanzapina estaban entre 4,2 y 73,2 ng/ ml.
Las concentraciones plasmáticas de olanzapina observadas en el intervalo de dosis de 150 mg cada 4 semanas a 300 mg cada 2 semanas ilustran una exposición aumentada de olanzapina sistémica al aumentarse la dosis de Zypadhera.
Durante los tres primeros meses de tratamiento con Zypadhera, se observó acumulación de olanzapina pero no hubo acumulación adicional durante la utilización a largo plazo (12 meses) en pacientes inyectados con hasta 300 mg cada dos semanas.
No se han realizado investigaciones específicas con Zypadhera en pacientes de edad avanzada.
Zypadhera no está recomendado para el tratamiento de la población de edad avanzada (65 o más años de edad) a menos que se haya establecido un régimen posológico eficaz y bien tolerado con olanzapina oral.
En sujetos sanos de edad avanzada (65 años o más) comparados con sujetos más jóvenes, la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 l/ h).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está dentro del rango observado para pacientes no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En pacientes con alteración renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ h).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
Aunque no se han estudiado pacientes con deterioro renal que recibían Zypadhera, se recomienda establecer un régimen posológico eficaz y bien tolerado con olanzapina oral en pacientes con deterioro renal antes de iniciar tratamiento con Zypadhera (ver sección 4.2).
En fumadores con ligera disfunción hepática, se prolongó la semivida de eliminación de olanzapina de administración oral (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ h, respectivamente).
Aunque no se han estudiado pacientes con deterioro hepático que recibían Zypadhera, se recomienda establecer un régimen posológico eficaz y bien tolerado con olanzapina oral en pacientes con deterioro hepático antes de iniciar tratamiento con Zypadhera (ver sección 4.2).
En un estudio de olanzapina oral realizado con sujetos caucásicos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
5.3 Datos preclínicos sobre seguridad
Se han realizado estudios preclínicos sobre seguridad con el pamoato de olanzapina monohidrato.
Los hallazgos principales en estudios de toxicidad con dosis repetidas (ratas, perros), en un estudio de carcinogenicidad en ratas durante 2 años y en estudios de toxicidad para la reproducción (ratas, conejos), se limitaron a las reacciones en el lugar de inyección para las que no se podía determinar ningún valor para el nivel sin efectos adversos observables.
No se ha podido identificar ningún nuevo efecto tóxico que pueda proceder de la exposición sistémica a la olanzapina.
Sin embargo, las concentraciones sistémicas en estos estudios fueron generalmente inferiores a las encontradas en niveles con efecto en los estudios orales; por tanto, a continuación se facilita la información sobre olanzapina oral como referencia.
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos antipsicóticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semiinconsciencia.
54 Toxicidad de las dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Toxicidad hematológica: en todas las especies se observaron cambios en los parámetros hematológicos, incluidas una reducción dosis-dependiente de los leucocitos circulantes en ratones, y una reducción inespecífica en los leucocitos circulantes de la rata; no se hallaron, por el contrario, signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad sobre la función reproductora La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogenicidad Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo Sin excipientes.
Disolvente Croscarmelosa sódica Manitol Polisorbato 80 Agua para preparaciones inyectables Ácido clorhídrico (para el ajuste del pH) Hidróxido de sodio (para el ajuste del pH)
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos excepto los indicados en la sección 6.6.
6.3 Periodo de validez
2 años
55 Una vez reconstituido en el vial:
24 horas.
Si no se utiliza el producto de forma inmediata, debe agitarse de forma vigorosa para conseguir la resuspensión.
Una vez retirada la suspensión del vial a la jeringa, debe usarse de inmediato.
Se ha demostrado la estabilidad química y física de la suspensión en los viales durante 24 horas a 20 - 25 ºC.
Desde una perspectiva microbiológica, el medicamento debe administrarse de forma inmediata.
Si no se utiliza de forma inmediata, los tiempos de almacenamiento y las condiciones de uso previos a su utilización son responsabilidad del profesional sanitario y normalmente no debe superar las 24 horas a 20-25 °C.
6.4 Precauciones especiales de conservación
No refrigerar ni congelar.
6.5 Naturaleza y contenido del envase
Vial de vidrio de Tipo I.
Tapón de bromobutilo con sello color azul acerado.
Vial de vidrio de Tipo I.
Tapón de butilo con sello púrpura.
Cada envase contiene un vial de polvo y un vial de disolvente
6.6 Precauciones especiales de eliminación y otras manipulaciones.
SÓLO PARA INYECCIÓN INTRAMUSCULAR PROFUNDA EN EL GLÚTEO.
NO ADMINISTRAR POR VÍA INTRAVENOSA O SUBCUTÁNEA.
RECONSTITUCIÓN PASO 1:
Montaje y preparación de los materiales
Otros materiales que se necesitan: • Una jeringuilla de 3 ml • Tres agujas para inyección de 19 gauges y 35 mm (Para los pacientes obesos, se recomienda el uso de agujas de 19 gauges y de 50 mm).
Se recomienda la utilización de guantes ya que Zypadhera puede provocar irritación cutánea.
Reconstituir Zypadhera polvo para suspensión inyectable exclusivamente con el disolvente suministrado en el envase mediante técnicas asépticas estándar para la reconstitución de productos parenterales.
Zypadhera polvo para suspensión inyectable no debe combinarse en la jeringuilla con ninguna otra sustancia más que con el disolvente para uso parenteral.
PASO 2:
Determinación del volumen de disolvente para la reconstitución Esta tabla indica la cantidad de disolvente necesaria para reconstituir Zypadhera polvo para suspensión inyectable.
Concentración del vial de Zypadhera(mg) 210 300 405
Volumen de disolvente a añadir (ml) 1,3 1,8 2,3
Es importante resaltar que el vial no contiene más disolvente del necesario para reconstituir el producto.
56 PASO 3:
Reconstitución de Zypadhera 1.
Golpear suavemente el vial para soltar el polvo.
Inyectar el volumen de disolvente requerido en el vial de polvo de Zypadhera.
2.
Llenar la jeringuilla con aire para equilibrar la presión en el vial.
3.
Retirar la aguja, con el vial hacia arriba para impedir la pérdida de disolvente.
4.
Golpear el vial de forma vigorosa repetidas veces sobre una superficie dura hasta que no quede polvo visible.
Proteger la superficie para amortiguar el impacto.
Figura A:
Golpear vigorosamente para mezclar
5.
El producto suspendido será amarillo y opaco.
Comprobar el vial visualmente para identificar apelmazamiento del polvo.
El polvo que no está en suspensión tiene un aspecto de terrones secos de color amarillo pálido adheridos al vial.
Puede ser necesario seguir golpeando si permanecen terrones.
Figura B:
Verificar si hay polvo sin suspender
6.
Agitar el vial enérgicamente hasta que la suspensión tenga un aspecto uniforme con color y texturas homogéneos.
Figura C:
Agitar el vial vigorosamente
7.
Si se forma espuma, deje reposar el vial para que se disipe la espuma.
Zypadhera reconstituido permanece estable en el vial hasta un máximo de 24 horas.
Si no se utiliza el producto de forma inmediata, debe agitarse de forma vigorosa para conseguir la resuspensión.
Este medicamento no requiere condiciones especiales de almacenamiento.
No refrigerar ni congelar.
ADMINISTRACIÓN PASO 1:
Inyectar Zypadhera Esta tabla confirma el volumen final de Zypadhera en suspensión que hay que inyectar.
La concentración de la suspensión es 150 mg/ ml.
Dosis (mg) 150 210 300 405
Concentración del vial de Zypadhera(mg) 210 210 300 405
Volumen final a inyectar (ml) 1,0 1,4 2,0 2,7
57 1.
Emplear una segunda aguja y retirar lentamente la cantidad deseada.
Quedará un poco de producto sobrante en el vial.
2.
Eliminar las burbujas de aire para asegurarse que se administra la dosis completa.
3.
Cambiar a una tercera aguja de 19 gauges (35 mm ó 50 mm) antes de la inyección.
4.
Una vez extraída Zypadhera del vial y pasada a la jeringuilla, debe inyectarse de forma inmediata.
5.
Seleccionar y preparar el lugar de la inyección en la zona glútea.
NO INYECTAR POR VÍA INTRAVENOSA.
Aspirar durante unos segundos para confirmar que no sale nada de sangre.
Si se aspira sangre dentro de la jeringuilla, descartar la jeringuilla y y preparar una nueva suspensión.
No masajear el lugar de la inyección.
6.
Descartar las jeringuillas, agujas y el disolvente sobrante de acuerdo con los procedimientos clínicos adecuados.
El vial es de un solo uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Países Bajos.
8.
AUTORIZACIÓN DE COMERCIALIZACIÓN NÚMERO
EMEA/ H/ C/ 890/ 003 Zypadhera 405 mg - 1 vial + 1 vial
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de primera autorización:
DD/ MM/ AAAA
10.
FECHA DE REVISIÓN DEL TEXTO
MM/ AAAA
58 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSIBLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
59 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSIBLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 D-35396 Giessen Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES CON RELACIÓN AL SUMINISTRO Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica restringida (Ver Anexo I Ficha técnica o resumen de las características del producto, sección 4.2).
• CONDICIONES O RESTRICCIONES CON RELACIÓN AL USO SEGURO Y EFECTIVO DEL MEDICAMENTO
Un programa educativo para los profesionales sanitarios (doctores-enfermeras-farmacéuticos) que deberá contemplar,
1) Descripción del síndrome post-inyección – Educación acerca de las dos formulaciones intramusculares de olanzapina, incluyendo diferencias del embalaje – Descripción de la reconstitución y técnica de administración adecuada – Recomendación de un periodo de observación post-inyección de 3 horas en el centro sanitario – Recomendación de que antes de administrar la inyección, el profesional sanitario deberá determinar que el paciente no se desplace sólo a su destino – Recomendación de infomar a los pacientes de que lo que quede del día tras la inyección, no deberán conducir ni utilizar maquinarias, deberán vigilar la aparición de signos y síntomas de un acontecimiento post-inyección, y que deberán disponer de asistencia en caso de ser necesario – Descripción de los síntomas más comunes notificados tras una sobredosis de olanzapina, que sean representativos de la manifestación clínica en un síndrome post-inyección – Recomendación de un control apropiado hasta que se resuelva el acontecimiento, en caso que este se haya producido 2) Recomendaciones para el control de los pacientes en cuanto a niveles de glucosa, lípidos y peso corporal.
- Promover el conocimiento del control metabólico adecuado mediante la distribución de las
directrices sobre tratamiento antipsicótico utilizadas.
Se deberá distribuir a todos los pacientes una tarjeta de paciente en la que se incluya:
– Descripción del síndrome post-inyección – Recomendación de un periodo de observación post-inyección de 3 horas en el centro sanitario – Recomendación de que antes de administrar la inyección, el profesional sanitario deberá determinar que el paciente no se desplace sólo a su destino – Recomendación de infomar a los pacientes de que lo que quede del día tras la inyección, no deberán conducir ni utilizar maquinarias, deberán vigilar la aparición de signos y síntomas de un acontecimiento post-inyección, y que deberán disponer de asistencia en caso de ser necesario – Descripción de los síntomas más comunes notificados tras una sobredosis de olanzapina, que sean representativos de la manifestación clínica en un síndrome post-inyección – Recomendación de un control apropiado hasta que se resuelva el acontecimiento, en caso que este se haya producido
60 • OTRAS CONDICIONES
Sistema de Farmacovigilancia El TAC debe asegurar que el sistema de farmacovigilancia, tal y como aparece descrito en la Versión 2 presentada en el Módulo 1.8.1 de la solicitud de autorización de comercialización, se encuentra en marcha, funcionando tanto antes como mientras el producto esté en el mercado.
Plan de gestión de riesgos El TAC se compromete a realizar los estudios y actividades de farmacovigilancia adicionales que se detallan en el Plan de Farmacovigilancia, tal y como se ha acordado en la versión 3 del Plan de gestión de riesgos (PGR) presentado en el Módulo 1.8.2 de la solicitud de autorización de comercialización, y en posteriores actualizaciones del PGR acordadas con el CHMP.
De acuerdo con la Directriz del CHMP sobre Sistemas de Manejo de riesgos para medicamentos de uso humano, deberá presentarse un PGR actualizado a la vez que se presente el siguiente informe periódico de seguridad (IPS).
Además, deberá presentarse un PGR actualizado • Cuando se reciba nueva información que pueda impactar en las actuales especificaciones de seguridad, plan de farmacovigilancia o actividades de minimización de riesgos • En los 60 días siguientes a alcanzar un hito de importancia (farmacovigilancia o minimización de riesgos) • A petición de la EMEA
61 ANEXO III
ETIQUETADO Y PROSPECTO
62 ET250908
ETIQUETADO
63 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja exterior Zypadhera 210 mg polvo y disolvente para suspensión inyectable de liberación prolongada
1.
NOMBRE DEL MEDICAMENTO
Zypadhera 210 mg polvo y disolvente para suspensión inyectable de liberación prolongada Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Pamoato de olanzapina monohidrato equivalente a 210 mg de olanzapina.
Una vez reconstituido:
150 mg/ ml olanzapina.
3.
LISTA DE EXCIPIENTES
El polvo para inyección no tiene excipientes.
Los excipientes del disolvente son: croscarmelosa sódica, manitol, polisorbato 80, agua para preparaciones inyectables, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial de polvo para suspensión inyectable.
Un vial de 3 ml de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
No administrar por vía intravenosa o subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Vial de suspensión una vez reconstituida:
24 horas.
Una vez retirada la suspensión del vial a la jeringa, debe administrarse de inmediato.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
64 No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Se deben desechar la jeringa, agujas y la suspensión no usada según las disposiciones vigentes.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
< Se acepta la justificación para no incluir la información en Braille >
65 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial de Zypadhera 210 mg polvo para suspensión inyectable de liberación prolongada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Zypadhera 210 mg polvo para suspensión inyectable olanzapina IM
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
210 mg
6.
OTROS
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja exterior Zypadhera 300 mg polvo y disolvente para suspensión inyectable de liberación prolongada
1.
NOMBRE DEL MEDICAMENTO
Zypadhera 300 mg polvo y disolvente para suspensión inyectable de liberación prolongada Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Pamoato de olanzapina monohidrato, equivalente a 300 mg de olanzapina Una vez reconstituido:
150 mg/ ml de olanzapina.
3.
LISTA DE EXCIPIENTES
El polvo para inyección no tiene excipientes.
Los excipientes del disolvente son: croscarmelosa sódica, manitol, polisorbato 80, agua para preparaciones inyectables, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial de polvo para suspensión inyectable.
Un vial de 3 ml de disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intramuscular.
No administrar por vía intravenosa o subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Vial de suspensión una vez reconstituida:
24 horas.
Una vez retirada la suspensión del vial a la jeringa, debe administrarse de inmediato.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
67 No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Se deben desechar la jeringa, agujas y la proporción de la suspensión no usada según las disposiciones vigentes.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CLASIFICACIÓN PARA LA DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
< Se acepta la justificación para no incluir la información en Braille >
68 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial de Zypadhera 300 mg polvo para suspensión inyectable de liberación prolongada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Zypadhera 300 mg polvo para suspensión inyectable olanzapina IM
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
300 mg
6.
OTROS
69 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja exterior Zypadhera 405 mg polvo y disolvente para suspensión inyectable de liberación prolongada
1.
DENOMINACIÓN DEL MEDICAMENTO
Zypadhera 405 mg polvo y disolvente para suspensión inyectable de liberación prolongada Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Pamoato de olanzapina monohidrato equivalente a 405 mg de olanzapina.
Una vez reconstituido:
150 mg/ ml olanzapina.
3.
LISTA DE EXCIPIENTES
El polvo para inyección no tiene excipientes.
Los excipientes del disolvente son: croscarmelosa sódica, manitol, polisorbato 80, agua para preparaciones inyectables, ácido clorhídrico, hidróxido de sodio.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Un vial de polvo para suspensión inyectable.
Un vial de 3 ml disolvente.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
No administrar por vía intravenosa o subcutánea.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Vial de suspensión una vez reconstituida:
24 horas.
Una vez retirada la suspensión del vial a la jeringa, debe administrarse de inmediato.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
70 No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Se deben desechar la jeringa, agujas y la proporción de la suspensión no usada según las disposiciones vigentes.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 0/ 00/ 000/ 000
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GNERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
< Se acepta la justificación para no incluir la información en Braille >
71 INFORMACION MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta del vial de Zypadhera 405 mg polvo para suspensión inyectable de liberación prolongada de liberación prolongada
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Zypadhera 405 mg polvo para suspensión inyectable olanzapina IM
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
405 mg
6.
OTROS
72 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para Zypadhera IM
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de proceder a su uso.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3 ml
6.
OTROS
73 PP250908
PROSPECTO
74 PROSPECTO:
INFORMACIÓN PARA USUARIOS
Zypadhera 210 mg, polvo y disolvente para suspensión inyectable de liberación prolongada Zypadhera 300 mg, polvo y disolvente para suspensión inyectable de liberación prolongada Zypadhera 405 mg, polvo y disolvente para suspensión inyectable de liberación prolongada
olanzapina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zypadhera y para qué se utiliza 2.
Antes de usar Zypadhera 3.
Cómo usar Zypadhera 4.
Posibles efectos adversos 5.
Conservación de Zypadhera 6.
Información adicional
1.
Qué es Zypadhera y para qué se utiliza
Zypadhera pertenece a un grupo de medicamentos denominados antipsicóticos y se utiliza para tratar la esquizofrenia – una enfermedad con síntomas tales como oír, ver o percibir cosas que no existen, creencias erróneas, suspicacia inusual y retraimiento.
Las personas con esta enfermedad también pueden sentirse deprimidas, ansiosas o tensas.
2.
ANTES DE USAR ZYPADHERA
No tome Zypadhera: • si es alérgico (hipersensible) a la olanzapina o a cualquiera de los demás componentes de Zypadhera.
Una reacción alérgica puede manifestarse en forma de erupción cutánea, picor, hinchazón de la cara, de los labios, o dificultad para respirar.
Si ha sufrido alguno de estos síntomas alguna vez, por favor informe a su médico o enfermera. • si previamente se le ha diagnosticado problemas oculares, tales como ciertos tipos de glaucoma (aumento de presión en el ojo).
Tenga especial cuidado con Zypadhera • Antes de administrar ZYPHADERA, su médico o enfermera deben determinar que no se desplace sólo a su destino después de cada inyección. • Una reacción poco frecuente pero grave, puede ocurrir después de que reciba cada inyección.
A veces, Zypadhera puede entrar en el torrente sanguíneo demasiado rápido.
Si esto le ocurriese, podría sufrir alguno de los síntomas enumerados a continuación después de cada inyección.
En algunos casos, estos síntomas pueden provocar la pérdida del conocimiento.
75
• • • • • • •
Excesiva somnolencia • confusión • irritabilidad • agresividad • dificultad para hablar dificultad para caminar • convulsiones •
mareo desorientación ansiedad aumento en la presión sanguínea debilidad rigidez muscular o agitación
Estos síntomas normalmente desaparecen en 24 - 72 horas después de la inyección.
Después de cada inyección deberá de permanecer en observación en su centro sanitario durante al menos 3 horas por si presenta alguno de los síntomas arriba indicados.
Aunque sea poco probable, puede sufrir estos síntomas una vez transcurridas 3 horas después de la inyección.
Si esto le ocurriese, póngase en contacto con su médico o enfermera inmediatamente.
Como consecuencia de este riesgo, no debe conducir vehículos ni manejar máquinas durante el resto del día después de cada inyección.
Es probable que tenga que acostarse hasta que se sienta mejor.
Puede que el médico o enfermera quiera tomarle la tensión y comprobar su pulso. • En muy raras ocasiones, los medicamentos de este tipo pueden causar movimientos inusuales, principalmente en la cara o la lengua o una combinación de fiebre, respiración acelerada, sudoración, rigidez muscular y sopor o somnolencia.
Si esto le ocurriese después de recibir Zypadhera, informe a su médico o a su enfermera de forma inmediata. • No se recomienda la utilización de Zypadhera en pacientes de edad avanzada con demencia, ya que puede provocar efectos adversos graves.
Informe a su médico lo antes posible si sufre alg una de las siguientes afecciones:
•
un infarto reciente, enfermedad coronaria, síndrome del nodo sinusal (ritmos cardíacos anormales), angina inestable o tensión arterial baja.
• • • • • • • •
diabetes enfermedad hepática o renal enfermedad de Parkinson epilepsia problemas de próstata obstrucción intestinal (íleo paralítico) trastornos de la sangre ictus o “mini” ictus (síntomas transitorios de accidente cerebrovascular)
No debe utilizarse Zypadhera en pacientes menores de 18 años.
Como precaución rutinaria, se recomienda medir la tensión arterial periódicamente en pacientes mayores de 65 años.
Uso de otros medicamentos Informe a su médico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Especialmente, informe a su médico si está tomando: • medicamentos para la enfermedad de Parkinson. • fluvoxamina (un antidepresivo) o ciprofloxacina (un antibiótico) – es posible que se tenga que modificar su dosis de Zypadhera.
Si ya está tomando antidepresivos, medicamentos para aliviar la ansiedad o para ayudarle a dormir (tranquilizantes), puede sentirse más somnoliento si toma Zypadhera.
76 Uso de Zypadhera con los alimentos y bebidas Debe evitar todo consumo de alcohol si se le ha administrado Zypadhera, ya que en combinación con alcohol, puede causar somnolencia.
Embarazo y lactancia Informe a su médico lo antes posible si está o cree que puede estar embarazada.
No debe recibir esta inyección si está dando el pecho, ya que pequeñas cantidades de olanzapina pueden pasar a la leche materna.
Conducción y uso de máquinas No conduzca ni maneje máquinas durante el resto del día después de cada inyección
3.
Cómo usar Zypadhera
Su médico decidirá la cantidad de Zypadhera que necesita y con qué frecuencia necesita recibir una inyección.
Zypadhera se administra en dosis de 150 a 300 mg cada 2 semanas o de 300 a 405 mg cada 4 semanas.
Zypadhera se vende en forma de polvo que su médico o enfermera reconstituirá para crear una suspensión que después le será inyectada en el músculo de la nalga.
Por lo tanto, es poco probable que reciba una cantidad excesiva.
Los pacientes que han recibido más olanzapina de la que debían, también han experimentado los siguientes síntomas: • ritmo cardíaco acelerado, agitación/agresividad, problemas de habla, movimientos inusuales (especialmente en la cara o la lengua) y niveles disminuidos de conciencia.
Otros síntomas podrían incluir: • confusión aguda, convulsiones (epilepsia), coma, una combinación de fiebre, respiración acelerada, sudoración, entumecimiento muscular, y un estado de sopor o somnolencia, respiración más lenta, aspiración, tensión arterial elevada o baja, ritmos cardíacos anómalos.
Póngase en contacto con su médico u hospital de forma inmediata si experimenta cualquiera de los síntomas previamente descritos.
Si olvidó usar Zypadhera
Es importante que se le siga administrando Zypadhera durante todo el tiempo indicado por su médico.
Si falta a la cita para su inyección, debe ponerse en contacto con su médico para concertar la próxima inyección lo antes posible.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o enfermera.
4.
POSIBLES EFECTOS ADVERSOS
Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes,
77 • A veces, Zypadhera puede entrar en el torrente sanguíneo demasiado rápido y podría provocar los siguientes efectos adversos: somnolencia excesiva, mareos, confusión, desorientación, dificultad para hablar, dificultad para andar, rigidez muscular o agitación, debilidad, irritabilidad, agresión, ansiedad, aumento de la presión sanguínea, o convulsiones, y puede llegar a provocar pérdida de conocimiento. • Somnolencia. • Dolor en el lugar de la inyección
Los efectos adversos que se enumeran a continuación se han observado al administrar olanzapina por vía oral, pero pueden aparecer después de la administración de Zypadhera.
Efectos adversos muy frecuentes: que afectan a 1 de cada 10 pacientes, • Aumento de peso. • Somnolencia. • Aumento de los niveles de prolactina en sangre.
Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes, • Cambios en los niveles de algunas células sanguíneas y grasas en el torrente sanguíneo. • Aumentos del nivel de azúcares en sangre y orina. • Más ganas de comer. • Mareo. • Agitación. • Temblor. • Rigidez muscular o espasmo (incluidos los movimientos oculares). • Dificultades para hablar. • Movimientos inusuales (especialmente en la cara o la lengua). • Estreñimiento. • Sequedad de boca. • Erupción cutánea. • Pérdida de fuerza. • Cansancio exagerado. • Retención de líquidos produciendo hinchazón en las manos, tobillos o pies. • En las fases precoces del tratamiento, algunas personas sienten mareos o se desmayan (con ritmo cardíaco lento), especialmente al levantarse desde una posición tumbada o sentada.
Normalmente, esto se resuelve sólo, pero si persiste, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes, • Ritmo cardíaco lento. • Sensibilidad a la luz solar. • Caída del pelo.
Efectos adversos raros: que afectan a entre 1 y 10 de cada 10.000 pacientes, • Aumento del tamaño de los pechos (en hombres y mujeres).
78 • Ritmos cardíacos anómalos. • Muerte súbita de origen desconocido.. • Coágulos de sangre tales como trombosis de venas profundas en la pierna o embolia pulmonar. • Inflamación del páncreas que provoca dolor de estómago intenso, fiebre y vómitos. • Enfermedad hepática que se manifiesta como una coloración amarillenta de la piel y de la parte blanca de los ojos. • Enfermedad muscular que se manifiesta con dolores articulares de origen desconocido. • Dificultad para orinar. • Erección prolongada y/o dolorosa.
Durante el tratamiento con olanzapina, los pacientes de edad avanzada con demencia pueden sufrir ictus, neumonía, incontinencia urinaria, caídas, cansancio exagerado, alucinaciones visuales, aumento de la temperatura corporal, enrojecimiento de la piel y dificultad para caminar.
Algunos casos de fallecimiento se han observado en este grupo de pacientes en particular.
Olanzapina puede agravar los síntomas en pacientes con la enfermedad de Parkinson.
Raras veces, mujeres que toman medicamentos de este tipo durante períodos prolongados de tiempo han empezado a secretar leche y han tenido reglas irregulares o han dejado de tener la regla.
Si esta situación persiste, informe a su médico lo antes posible.
Muy rara vez, los niños nacidos de madres que habían tomado olanzapina oral durante la última fase de su embarazo (3er trimestre) pueden tener temblores, somnolencia o sopor.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico.
5.
CONSERVACIÓN DE ZYPADHERA
Mantener fuera del alcance y de la vista de los niños.
No refrigerar ni congelar.
No administrar la inyección después de la fecha de caducidad indicada en el envase de Zypadhera.
Una vez reconstituido en el vial, el medicamento permanece estable durante 24 horas.
Si no se utiliza el medicamento de forma inmediata, debe agitarse de forma vigorosa para conseguir la resuspensión.
Una vez retirada la suspensión del vial a la jeringa, debe usarse de inmediato.
Se ha demostrado la estabilidad química y física de la suspensión en los viales durante 24 horas a 20 - 25 ºC.
Desde un punto de vista microbiológico, el medicamento debe administrarse inmediatamente.
Si no es así, los tiempos de almacenamiento y las condiciones de uso antes de su empleo, son responsabilidad del profesional sanitario y normalmente no debe superar las 24 horas a 20 - 25 ºC.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta manera ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Zypadhera El principio activo es olanzapina.
Cada vial contiene pamoato de olanzapina monohidratado, equivalente a 210 mg de olanzapina.
Cada vial contiene pamoato de olanzapina monohidratado, equivalente a 300 mg de olanzapina.
Cada vial contiene pamoato de olanzapina monohidratado, equivalente a 405 mg de olanzapina Una vez reconstituida, cada mililitro de la suspensión contiene 150 mg/mL de olanzapina.
79 Los componentes del disolvente son croscarmelosa sódica, manitol, polisorbato 80, agua para preparaciones inyectables, ácido clorhídrico e hidróxido de sodio.
Aspecto de Zypadhera y contenido del envase Cada envase contiene un vial de polvo para suspensión inyectable de liberación prolongada y un vial de 3 ml de disolvente.
Zypadhera polvo para suspensión inyectable de liberación prolongada se presenta como un polvo amarillo en un vial de vidrio transparente.
Su médico o enfermera lo reconstituirá en una suspensión que se administrará en forma de inyección utilizando el contenido del vial de disolvente para Zypadhera que se presenta como una solución transparente, incolora o de color amarillo pálido, dentro de un vial de vidrio transparente.
Titular de la autorización de comercialización y responsable de la fabricación Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Países Bajos.
Responsible de la fabricación:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D-35396 Giessen, Alemania.
Para obtener más información acerca de este medicamento, póngase en contacto con el representante local del Titular de la autorización de comercialización:
België/Belgique/Belgien Eli Lilly Benelux S.A./N.V.
Tlf. /Tél/Tel: + 32-(0)2 548 84 84 България "Ели Лили Недерланд" Б.В. - България Tlf./Тел.: + 359 2 491 41 40 Česká republika Eli Lilly CR, s.r.o.
Tlf. / Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf.: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tlf./Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tlf. /Tel: +372 6441100 Ελλάδa ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Tlf. /Τηλ: +30 210 629 4600 España Lilly S.A.
Tlf./Tel: +34 91 623 17 32 France Lilly France S.A.S.
Tlf. /Sími: + 354 540 8000
Luxembourg/Luxemburg Eli Lilly Benelux S.A./N.V.
Tlf. /Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tlf. / Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tlf. / Tel: + 356 25600 500 Nederland Eli Lilly Nederland B .V.
Tlf. / Tel: + 31(0)30 6025800 Norge Eli Lilly Norge A.S Tlf.: +47 22 88 18 00 Österreich Eli Lilly Ges. m.b.H.
Tlf. / Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o.o.
Tlf. / Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tlf./Tel: + 351 21 412 66 00 România Eli Lilly România S.R.L.
Tlf./Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tlf./Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tlf. / Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tlf./Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Tlf./Τηλ: +357 22 715000 Latvija
Suomi/Finland Oy Eli Lilly Finland Ab Tlf./Puh/Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tlf./Tel: + 46-(0)8 7378800 United Kingdom
Eli Lilly and Company Limited Tlf./Tel: +44 (0) 1256 315999
Este prospecto ha sido aprobado en {MM/AAAA}
81
European Medicines Agency
EMEA/ H/ C/ 115
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZYPREXA
Resumen del EPAR para el público general
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Zyprexa?
Zyprexa es un medicamento que contiene el principio activo olanzapina.
Se comercializa como comprimidos blancos y redondos:
2,5, 5, 7,5 y 10 mg; azules y ovales:
20 mg) y como polvo para constituir una solución inyectable.
¿Para qué se utiliza Zyprexa?
Zyprexa se utiliza para tratar la esquizofrenia.
La esquizofrenia es una enfermedad mental que produce síntomas como desorganización del pensamiento y el habla, alucinaciones, desconfianza y delirios.
Zyprexa también es eficaz para mantener la mejoría de los pacientes que han respondido a un ciclo inicial de tratamiento.
Zyprexa se utiliza asimismo para tratar los episodios maníacos (euforia excesiva) moderados a intensos.
Puede emplearse también para impedir la recurrencia (cuando reaparecen los síntomas) de estos episodios en pacientes adultos con trastorno bipolar (enfermedad mental en la que se alternan períodos de ánimo exaltado y de depresión) que han respondido a un ciclo inicial de tratamiento.
Zyprexa suele tomarse por vía oral, pero se puede utilizar la inyección para controlar rápidamente la agitación o el trastorno del comportamiento en pacientes adultos con esquizofrenia o con un episodio maníaco, cuando no procede tomar el medicamento por vía oral.
Este medicamento sólo puede dispensarse con receta médica.
¿Cómo se usa Zyprexa?
La dosis inicial recomendada de Zyprexa depende de la enfermedad a tratar: se utiliza la dosis de 10 mg/ día en la esquizofrenia y en la prevención de los episodios maníacos, y la de 15 mg/ día en el tratamiento de los episodios maníacos a menos que se utilice con otros medicamentos, en cuyo caso la dosis inicial puede ser de 10 mg/ día.
La dosis se ajusta en función de la respuesta del paciente al tratamiento y de su tolerancia del mismo; la dosis habitual es de 5 a 20 mg/ día.
Cuando se utiliza la inyección, la dosis habitual es de 10 mg en una sola inyección intramuscular (en un músculo).
En caso necesario, se puede administrar otra inyección de 5 ó 10 mg dos horas después.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa Zyprexa?
El principio activo de Zyprexa, la olanzapina, es un medicamento antipsicótico.
Se le considera un antipsicótico “ atípico” porque es diferente de los antipsicóticos más antiguos que se han utilizado desde el decenio de 1950.
Se desconoce su mecanismo de acción exacto, pero se une a varios receptores de la superficie de las neuronas del cerebro.
Esta unión altera las señales transmitidas entre las células cerebrales por los “ neurotransmisores”, sustancias químicas que permiten la comunicación entre las células nerviosas.
Se cree que el efecto beneficioso de la olanzapina se debe a que bloquea los receptores de los neurotransmisores 5-hidroxitripamina (también llamada serotonina) y dopamina.
Dado que estos neurotransmisores intervienen en la esquizofrenia y en el trastorno bipolar, la olanzapina ayuda a normalizar la actividad del cerebro, reduciendo los síntomas de estas enfermedades.
¿Qué tipo de estudios se han realizado con Zyprexa?
En la esquizofrenia, los comprimidos de Zyprexa se estudiaron en unos 3.000 pacientes adultos, en los que se comparó su eficacia con la de un placebo (un tratamiento ficticio) o con la del haloperidol (otro antipsicótico).
Los cuatro estudios realizados duraron 6 semanas, pero los pacientes siguieron recibiendo la medicación durante un año o más.
En el tratamiento de los episodios maníacos agudos en adultos con trastorno bipolar, se compararon los comprimidos de Zyprexa con placebo, con haloperidol o con valproato (otro medicamento para el tratamiento de los episodios maníacos) en cinco estudios, en uno de los cuales los pacientes recibían además otros medicamentos.
En la prevención de los episodios maníacos, los comprimidos de Zyprexa se estudiaron en 1.162 pacientes adultos.
Se comparó su eficacia con la de un placebo o con la del litio (otro medicamento que se utiliza en el trastorno bipolar).
La administración en inyección se estudió en 581 pacientes adultos con esquizofrenia (en comparación con placebo o con haloperidol inyectado) y en 228 pacientes maníacos adultos (en comparación con placebo o con lorazepam inyectado, otro medicamento que se utiliza para el tratamiento de los episodios maníacos).
En todos los estudios, la eficacia de Zyprexa se evaluó con varias escalas de puntuación de los síntomas.
¿Qué beneficio ha demostrado tener Zyprexa durante los estudios?
En todos los estudios, los comprimidos y la inyección de Zyprexa fueron más eficaces que el placebo en la mejora de los síntomas.
Los comprimidos de Zyprexa fueron cuando menos tan eficaces como los medicamentos con los que se compararon para el tratamiento de la esquizofrenia (haloperidol), el tratamiento de los episodios maníacos moderados a intensos (haloperidol y valproato) y la prevención de la recurrencia en pacientes con trastorno bipolar (litio).
También se demostró que la inyección fue más eficaz que el lorazepam (en dosis relativamente baja) en pacientes maníacos, y tan eficaz como el haloperidol en la esquizofrenia.
¿Cuál es el riesgo asociado a Zyprexa?
Los efectos secundarios más frecuentes que se observan con Zyprexa (en más de 1 de cada 10 pacientes) son somnolencia, aumento de peso y elevación de la concentración de prolactina (una hormona).
La lista completa de efectos secundarios comunicados sobre Zyprexa puede consultarse en el prospecto.
Zyprexa no debe administrarse a personas hipersensibles (alérgicas) a la olanzapina o a cualquiera de los demás componentes.
Zyprexa no debe utilizarse en pacientes con riesgo de glaucoma de ángulo cerrado (elevación de la presión ocular).
¿Por qué se ha aprobado Zyprexa?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que las ventajas de Zyprexa son mayores que sus riesgos en el tratamiento de la esquizofrenia en adultos, incluido el mantenimiento de la mejoría clínica durante el tratamiento de continuación en pacientes que han mostrado una respuesta inicial al tratamiento, el tratamiento de los episodios maníacos moderados a intensos y la prevención de la recurrencia en pacientes con trastorno bipolar y, en lo que respecta a la inyección, en el control rápido de la agitación o del trastorno del comportamiento en pacientes con esquizofrenia o con un episodio maníaco, cuando no procede el tratamiento por vía oral.
El Comité recomendó que se autorizara su comercialización.
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zyprexa a Eli Lilly Nederland BV el 27 de septiembre 1996.
La autorización de comercialización fue renovada el 27 de septiembre de 2001 y el 27 de septiembre de 2006.
El texto completo del EPAR de Zyprexa puede encontrarse aquí.
09-2008.
3/ 3
Números de la UE
Nombre
Dosis
Via de administración
Envase
Tamaño del envase
EU/ 1/ 96/ 022/ 002 EU/ 1/ 96/ 022/ 004 EU/ 1/ 96/ 022/ 006 EU/ 1/ 96/ 022/ 008 EU/ 1/ 96/ 022/ 009 EU/ 1/ 96/ 022/ 010 EU/ 1/ 96/ 022/ 011 EU/ 1/ 96/ 022/ 012 EU/ 1/ 96/ 022/ 014 EU/ 1/ 96/ 022/ 016
Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa
2.5 mg 5 mg 7.5 mg 10 mg 10 mg 10 mg 7.5 mg 15 mg 20 mg 10 mg
Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Polvo para solución inyectable
blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) vial (vidrio)
28 28 56 7 28 56 28 28 28 1 vial
EU/ 1/ 96/ 022/ 017
Zyprexa
10 mg
Polvo para solución inyectable
Vía intramuscular
10 viales
EU/ 1/ 96/ 022/ 019 EU/ 1/ 96/ 022/ 020 EU/ 1/ 96/ 022/ 021 EU/ 1/ 96/ 022/ 022 EU/ 1/ 96/ 022/ 023 EU/ 1/ 96/ 022/ 024 EU/ 1/ 96/ 022/ 025 EU/ 1/ 96/ 022/ 026 EU/ 1/ 96/ 022/ 027 EU/ 1/ 96/ 022/ 028 EU/ 1/ 96/ 022/ 029 EU/ 1/ 96/ 022/ 030 EU/ 1/ 96/ 022/ 031 EU/ 1/ 96/ 022/ 032 EU/ 1/ 96/ 022/ 033 EU/ 1/ 96/ 022/ 034
Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa
2.5 mg 5 mg 15 mg 20 mg 2.5 mg 5 mg 7.5 mg 10 mg 15 mg 20 mg 2.5 mg 5 mg 7.5 mg 10 mg 15 mg 20 mg
Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto Comprimido recubierto
blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu) blíster (alu/ alu)
56 56 56 56 35 35 35 35 35 35 70 70 70 70 70 70
1/ 1
FT10112008
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 2,5 mg comprimidos recubiertos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 2,5 mg de olanzapina.
Excipientes:
Cada comprimido recubierto contiene 102 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos.
Comprimidos redondos, blancos, recubiertos y llevan impresa la leyenda “ Lilly” y el código numérico de identificación "4112".
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
2 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día), esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de
3 muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
4 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
5 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18 años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZYPREXA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de 7 frecuencia utilizados son:
8 Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos de la sangre
y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
especialmente al comienzo del tratamiento (ver sección 4.4.)
9
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56- < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l- < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
10 8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
11 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l- < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
12 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicótico, código ATC:
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a 13 olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p=0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20 mg/ día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha
14 demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dichos factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad as dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Toxicidad hematológica En todas las especies se observaron cambios en los parámetros hematológicos, incluidas una reducción dosis-dependiente de los leucocitos circulantes en ratones, y una reducción inespecífica en los leucocitos circulantes de la rata.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre
15 que reciba una dosis de 12 mg).
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hiprolosa Crospovidona Celulosa microcristalina Estearato de magnesio
Recubrimiento del comprimido Hipromelosa Mezcla de color blanco (hipromelosa, dióxido de titanio E171, macrogol, polisorbato 80) Cera de carnauba Tinta azul comestible (shellac, macrogol, propilenglicol, color índigo carmín E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio formados en frío de 28, 35, 56 ó 70 comprimidos por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ZYPREXA - 2,5 mg - comprimidos recubiertos - 28 comprimidos recubiertos, por
ZYPREXA - 2,5 mg - comprimidos recubiertos - 56 comprimidos recubiertos por
ZYPREXA - 2,5 mg - comprimidos recubiertos - 35 comprimidos recubiertos por
ZYPREXA - 2,5 mg - comprimidos recubiertos - 70 comprimidos recubiertos por
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revalidación:
27 de septiembre de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
17 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 5 mg comprimidos recubiertos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 5 mg de olanzapina.
Excipientes:
Cada comprimido recubierto contiene 156 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos.
Comprimidos redondos, blancos, recubiertos y llevan impresa la leyenda “ Lilly” y el código numérico de identificación "4115".
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la adminitración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
18 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg) en este tipo de pacientes.
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la 19 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM, asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
20 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
21 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZYPREXA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
24 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre
y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
26 8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo, clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total / LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
27 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumento ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso basal fue mayor en pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
28 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina 29 también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
30 En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dichos factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
31 Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hiprolosa Crospovidona Celulosa microcristalina Estearato de magnesio
Recubrimiento del comprimido Hipromelosa Mezcla de color blanco (hipromelosa, dióxido de titanio E171, macrogol, polisorbato 80) Cera de carnauba Tinta azul comestible (shellac, macrogol, propilenglicol, color índigo carmín E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio formados en frío de 28, 35, 56 ó 70 comprimidos por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
32 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ZYPREXA -5 mg - comprimidos recubiertos - 28 comprimidos recubiertos, por caja.
ZYPREXA - 5 mg - comprimidos recubiertos – 56 comprimidos recubiertos, por caja.
ZYPREXA - 5 mg - comprimidos recubiertos – 35 comprimidos recubiertos, por caja.
ZYPREXA - 5 mg - comprimidos recubiertos – 70 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 1996 Fecha de la última revalidación:
27 de septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
33 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 7,5 mg comprimidos recubiertos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 7,5 mg de olanzapina.
Excipientes:
234 mg de lactosa monohidrato por comprimido recubierto.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Comprimidos redondos, blancos, recubiertos y llevan impresa la leyenda “ Lilly” y el código numérico de identificación "4116".
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
34 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento en la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la
35 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluso la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
36 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
37 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes..
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZYPREXA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
40 Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos de la sangre
y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST)
especialmente al comienzo del tratamiento (ver sección 4.4.)
41
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
42 8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total / LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
43 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
44 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a 45 olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha
46 demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dichos factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Toxicidad hematológica En todas las especies se observaron cambios en los parámetros hematológicos, incluidas una reducción dosis-dependiente de los leucocitos circulantes en ratones, y una reducción inespecífica en los leucocitos circulantes de la rata.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre
47 que reciba una dosis de 12 mg).
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hiprolosa Crospovidona Celulosa microcristalina Estearato de magnesio
Recubrimiento del comprimido Hipromelosa Mezcla de color blanco (hipromelosa, dióxido de titanio E171, macrogol, polisorbato 80) Cera de carnauba Tinta azul comestible (shellac, macrogol, propilenglicol, color índigo carmín E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio formados en frío de 28, 35, 56 ó 70 comprimidos por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ZYPREXA - 7,5 mg - comprimidos recubiertos - 28 comprimidos recubiertos, por caja.
ZYPREXA - 7,5 mg - comprimidos recubiertos - 56 comprimidos recubiertos, por caja.
ZYPREXA - 7,5 mg - comprimidos recubiertos - 35 comprimidos recubiertos, por caja.
ZYPREXA - 7,5 mg - comprimidos recubiertos - 70 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 1996 Fecha de la última revalidación:
27 de septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
49 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 10 mg comprimidos recubiertos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 10 mg de olanzapina.
Excipientes:
Cada comprimido recubierto contiene 312 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Comprimidos redondos, blancos, recubiertos y llevan impresa la leyenda “ Lilly” y el código numérico de identificación "4117".
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
50 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados con adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario alterar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la
51 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal(ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
52 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
53 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial periódicamente en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZYPREXA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
56 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre
y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
especialmente al comienzo del tratamiento (ver sección 4.4.)
57
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
58 8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los nivelos de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se ha notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
59 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario
60 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a 61 olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha
62 demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dichos factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Toxicidad hematológica En todas las especies se observaron cambios en los parámetros hematológicos, incluidas una reducción dosis-dependiente de los leucocitos circulantes en ratones, y una reducción inespecífica en los leucocitos circulantes de la rata.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre
63 que reciba una dosis de 12 mg).
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hiprolosa Crospovidona Celulosa microcristalina Estearato de magnesio
Recubrimiento del comprimido Hipromelosa Mezcla de color blanco (hipromelosa, dióxido de titanio E171, macrogol, polisorbato 80) Cera de carnauba Tinta azul comestible (shellac, macrogol, propilenglicol, color índigo carmín E132)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio formados en frío de 7, 28, 35, 56 ó 70 comprimidos por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ZYPREXA - 10 mg - comprimidos recubiertos - 70 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revalidación:
27 de septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
65 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 15 mg comprimidos recubiertos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 15 mg de olanzapina.
Excipientes:
Cada comprimido recubierto contiene 178 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Comprimidos elípticos de color azul claro, recubiertos y llevan grabada la leyenda “ LILLY” y el código numérico de identificación "4415".
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día, en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
66 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4)
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la
67 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
68 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
69 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZYPREXA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
72 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre
y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
especialmente al comienzo del tratamiento (ver sección 4.4.)
73
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
74 8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total / LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que la aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
75 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de almenos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son deliro, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
76 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueronaleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre 77 placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
78 En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dichos factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
79 Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hiprolosa Crospovidona Celulosa microcristalina Estearato de magnesio
Cera de carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio formados en frío de 28, 35, 56 ó 70 comprimidos por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
80 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ZYPREXA - 15 mg - comprimidos recubiertos – 28 comprimidos recubiertos, por caja.
ZYPREXA - 15 mg - comprimidos recubiertos - 56 comprimidos recubiertos, por caja.
ZYPREXA - 15 mg - comprimidos recubiertos - 35 comprimidos recubiertos, por caja.
ZYPREXA - 15 mg - comprimidos recubiertos - 70 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 1996 Fecha de la última revalidación:
27 de septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
81 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 20 mg comprimidos recubiertos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto contiene 20 mg de olanzapina.
Excipientes:
Cada comprimido recubierto contiene 238 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Comprimidos elípticos de color rosa, recubiertos y llevan grabada la leyenda “ LILLY” y el código numérico de identificación "4420".
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
Durante el tratamiento de la esquizofrenia, del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
82 Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la
83 incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
84 Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
85 Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescentes menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Lactosa Los comprimidos de ZYPREXA contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia hereditaria de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(Ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que olanzapina puede causar somnolencia y mareos, los pacientes deben ser prevenidos sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
88 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre
y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
especialmente al comienzo del tratamiento (ver sección 4.4.)
89
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
90 8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total / LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (≥ 7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
La magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
91 Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto del valor basal y de forma frecuente un aumento ≥ 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron ≥ 15% y casi un tercio aumentó ≥ 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (≥ 1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (≥ 1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 4,39- < 5,17 mmol/ l) a niveles elevados (≥ 5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
Es necesario
92 hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5HT2A/ 2C, 5HT3, 5HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad en vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por SPECT en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
93 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 l/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 94 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 l/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 l/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 l/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros / hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de la olanzapina a las proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de 7 hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dichos factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de la toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En los monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina (AUC) es de 12 a 15 veces superior que la de un hombre 95 que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (3 veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (9 veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Hiprolosa Crospovidona Celulosa microcristalina Estearato de magnesio
Recubrimiento del comprimido Hipromelosa Mezcla de color rosa (dióxido de titanio (E171), macrogol, lactosa monohidrato, hipromelosa y óxido de hierro rojo sintético) Cera de carnauba
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio formados en frío de 28, 35, 56 ó 70 comprimidos por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
96 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
ZYPREXA - 20 mg - comprimidos recubiertos – 28 comprimidos recubiertos, por caja.
ZYPREXA - 20 mg - comprimidos recubiertos - 56 comprimidos recubiertos, por caja.
ZYPREXA - 20 mg - comprimidos recubiertos - 35 comprimidos recubiertos, por caja.
ZYPREXA - 20 mg - comprimidos recubiertos - 70 comprimidos recubiertos, por caja.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 1996 Fecha de la última revalidación:
27 de septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
97 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 10 mg polvo para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene 10 mg de olanzapina.
Después de la reconstitución cada mililitro de la solución contiene 5 mg de olanzapina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable.
Polvo liofilizado amarillo.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos ZYPREXA polvo para solución inyectable está indicado para el control rápido de la agitación y los comportamientos alterados en pacientes que presentan esquizofrenia o episodio maníaco, cuando no es adecuado el tratamiento oral.
Tan pronto como sea posible, se debe interrumpir el tratamiento con ZYPREXA mg polvo para solución inyectable, iniciándose el tratamiento con olanzapina por vía oral.
4.2 Posología y forma de administración
Adultos Para inyección intramuscular.
No administrar por vía intravenosa ni subcutánea.
ZYPREXA polvo para solución inyectable está únicamente indicado para tratamiento a corto plazo, hasta un máximo de tres días consecutivos.
La dosis máxima diaria de olanzapina (incluyendo todas las formulaciones) es de 20 mg.
La dosis inicial recomendada para la inyección de olanzapina es de 10 mg, administrada en una sola inyección intramuscular.
Se puede administrar una dosis inferior (5mg ó 7,5mg) a la recomendada, según el estado clínico del individuo, debiendo tenerse también en cuenta los medicamentos ya administrados tanto para el tratamiento de mantenimiento como para el tratamiento agudo (ver sección 4.4 Advertencias y precauciones especiales de empleo) Se puede administrar una segunda inyección de 5-10 mg, dos horas después de la primera inyección, según el estado clínico del individuo.
No se deben administrar más de 3 inyecciones en cada periodo de 24 horas y no se debe superar la dosis máxima diaria de 20 mg de olanzapina (incluyendo todas las formulaciones).
ZYPREXA 10 mg polvo para solución inyectable se debe reconstituir siguiendo las instrucciones de la sección 6.6.
Para más información sobre el tratamiento con olanzapina oral (5 mg a 20 mg diarios), ver el Resumen de las Características del Producto de ZYPREXA comprimidos recubiertos o ZYPREXA VELOTAB comprimidos bucodispersables.
98 Niños y adolescentes No hay experiencia en niños.
ZYPREXA polvo para solución inyectable no está recomendado para su uso en niños y adolescentes debido a la ausencia de datos sobre seguridad y eficacia.
Pacientes de edad avanzada La dosis inicial recomendada en ancianos (> 60 años) es de 2,5-5 mg.
Según el estado clínico del individuo (ver sección 4.4), se puede administrar una segunda inyección, 2,5-5 mg, dos horas después de la primera.
No se deben administrar más de tres inyecciones en cada periodo de 24 horas, y no se debe superar la dosis máxima diaria de 20 mg de olanzapina (incluyendo todas las formulaciones).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse una dosis inicial inferior (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh A o B), la dosis inicial debería ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis.
En estos pacientes, se debe tener precaución cuando se considere indicado administrar inyecciones adicionales.
(Ver secciones 4.5 y 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
No se ha establecido la eficacia de olanzapina intramuscular en pacientes con agitación y comportamientos alterados distintos a la esquizofrenia o al episodio maníaco.
Condiciones médicas inestables No se debe administrar olanzapina IM a pacientes con condiciones médicas inestables, como infarto agudo de miocardio, angina de pecho inestable, hipotensión severa y/ o bradicardia, síndrome del seno enfermo o tras una operación de corazón.
Si estas condiciones, relativas al historial médico del paciente no se pueden determinar, los riesgos y beneficios de olanzapina IM se deben considerar frente a otros tratamientos alternativos.
Uso concomitante de benzodiazepinas y otros medicamentos Se debe tener especial cuidado en aquellos pacientes que han recibido tratamiento con otros medicamentos con propiedades hemodinámicas similares a las de olanzapina intramuscular incluyendo otros antipsicóticos (oral y/ o intramuscular) y benzodiazepinas (ver sección 4.5).
En muy raras ocasiones (< 0,01%) se ha notificado una asociación temporal del tratamiento con olanzapina intramuscular con hipotensión, bradicardia, depresión respiratoria y muerte, particularmente en pacientes que han recibido benzodiazepinas y/ u otros antipsicóticos (ver sección 4.8).
No se recomienda la inyección simultanea de olanzapina intramuscular y benzodiazepinas parenterales (ver tsección 4.5 y sección 6.2).
Si se considera que el paciente necesita tratamiento con 99 benzodiazepinas parenterales, éste no se debe administrar hasta al menos una hora después de la administración de olanzapina intramuscular.
Si el paciente ha recibido benzodiazepinas parenterales, la administración de olanzapina intramuscular tan solo se debe considerar después de una cuidadosa evaluación del estado clínico y se debe hacer un estrecho seguimiento del paciente para detectar sedación excesiva o depresión cardiorrespiratoria.
Hipotensión Es muy importante observar estrechamente la aparición de hipotensión, incluyendo hipotensión postural, bradiarritmia y/ o hipoventilación en los pacientes en tratamiento con olanzapina intramuscular particularmente en las 4 horas siguientes a la inyección y se debe continuar con un seguimiento estrecho después de este periodo si está clinicamente indicado.
Se debe observar regularmente la presión arterial, pulso, tasa de respiración y nivel de conciencia y proporcionar un tratamiento adecuado.
Si el paciente se encuentra mareado o somnoliento después de la inyección debe permanecer acostado hasta que el examen médico indique que no está sufriendo ningún tipo de hipotensión, incluyendo hipotensión postural, bradiarritmia y/ o hipoventilación.
No ha sido evaluada la seguridad y eficacia de olanzapina intramuscular en pacientes con intoxicación etílica, por fármacos o drogas (tanto por fármacos prescritos como por drogas ilícitas) (ver sección 4.5).
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se ha notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
100 Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos con olanzapina administrada por vía oral ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, alanina aminotransferasa (ALT), aspartato aminotransferasa (AST), especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de las dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causada por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
101 Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] ≥ 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos con olanzapina por vía oral, de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina por vía oral, en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se ha estudiado el uso de olanzapina IM en pacientes con intoxicación etílica o por fármacos (ver sección 4.4).
Se debe tener precaución en pacientes que consumen alcohol o que reciben fármacos que pueden inducir hipotensión, bradicardia, depresión del sistema nervioso central o respiratorio (ver sección 4.4).
Posibles interacciones después de una inyección intramuscular En un estudio de dosis única por vía intramuscular de 5 mg de olanzapina, administrada una hora antes que 2 mg de lorazepam intramuscular (metabolizado por glucuronidación), no se alteró la 102 farmacocinética de ninguno de los dos medicamentos.
Sin embargo, la combinación aumentó la somnolencia observada con cada uno de estos medicamentos por separado.
No se recomienda la inyección concomitante de olanzapina con benzodiazepinas parenterales (ver secciones 4.4 y 6.2).
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
(ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos (ver sección 6.2).
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
No está recomendado el uso concomitante de olanzapina con medicamentos para tratar la enfermedad de Parkinson en pacientes con enfermedad de Parkinson y demencia.
Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que prolongan el intervalo QTc (ver sección 4.4).
103 4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas. Puesto que la olanzapina puede causar somnolencia y mareos, se debe prevenir a los pacientes sobre el uso de maquinaria y vehículos.
4.8 Reacciones adversas
Una reacción adversa común (1-10%) asociada con el uso de olanzapina intramuscular en ensayos clínicos fue somnolencia.
En notificaciones después de la comercialización, en muy raras ocasiones se ha notificado una asociación temporal del tratamiento con olanzapina intramuscular con depresión respiratoria, hipotensión o bradicardia y muerte, principalmente en pacientes que recibieron concomitantemente benzodiazepinas y/ o otros medicamentos antipsicóticos o que fueron tratados con dosis de olanzapina que excedieron las dosis diarias recomendadas (ver secciones 4.4 y 4.5).
La siguiente tabla de reacciones adversas se ha realizado en base a las reacciones adversas notificadas y a las investigaciones de los ensayos clínicos con ZYPREXA polvo para solución inyectable, distintas de las observadas con olanzapina oral.
Trastornos cardiacos Frecuentes (1-10%): bradicardia con o sin hipotensión o síncope, taquicardia.
Poco frecuentes (0,1-1%): pausa sinusal Trastornos vasculares Frecuentes (1-10%): hipotensión postural, hipotensión Trastornos respiratorios Poco frecuentes (0,1-1%): hipoventilación Trastornos generales y alteraciones en el lugar de administración Frecuentes (1-10%): malestar en el lugar de la inyección
La siguiente lista de reacciones adversas han sido observadas tras la administración de olanzapina oral, pero podrían ocurrir también tras la administración de ZYPREXA polvo para solución inyectable.
Adultos Las reacciones notificadas más frecuentemente (observadas en ≥ 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Los intervalos de frecuencia utilizados son:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
105 Muy frecuentes
Frecuentes
Poco frecuentes
Trastornos de la sangre
y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
especialmente al comienzo del tratamiento (ver sección 4.4.)
106
Trastornos de la piel y
del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de prolactina8 1
Niveles elevados de creatinfosfoquinasa Aumento de la bilirrubina total
Aumento de la fosfatasa alcalina
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento ≥ 7% del nivel basal del peso corporal y de forma frecuente un aumento ≥ 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal ≥ 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (≥ 6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (≥ 5,17- < 6,2 mmol/ l) a niveles elevados (≥ 6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (≥ 7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (≥ 5,56 - < 7 mmol/ l) a niveles elevados (≥ 7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (≥ 2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (≥ 1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (≥ 2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
107 8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo y clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total / LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de la glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento ≥ 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de ≥ 7% del peso, con respecto al valor basal, en el 39,9% de los pacientes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, incluyendo el tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con 108 actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5-HT2A/ 2C, 5-HT3, 5-HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad in vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por tomografía computarizada por emisión de fotón único (SPECT) en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
La olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en dos de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina oral demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina oral también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio en pacientes tratados con terapia combinada de litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina oral (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
109 En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
5.2 Propiedades farmacocinéticas
En un estudio farmacocinético en voluntarios sanos, una dosis de 5mg de ZYPREXA polvo para solución inyectable produjo una concentración plasmática máxima (Cmax) aproximadamente 5 veces mayor que la observada con la misma dosis de olanzapina administrada por vía oral.
La Cmax se produce de forma más temprana después de la inyección intramuscular en comparación con la administración oral (de 15 a 45 minutos en comparación con cinco a ocho horas).
Como con la administración oral, cuando olanzapina se administra por vía intramuscular la Cmax y el área bajo la curva son directamente proporcionales a la dosis administrada.
Tanto cuando olanzapina se administra por vía intramuscular como cuando se administra por vía oral, a la misma dosis, el área asociada bajo la curva, la semivida, el aclaramiento y el volumen de distribución, son similares.
Los perfiles metabólicos tras la inyección de olanzapina son similares a los de la administración por vía oral.
En sujetos no fumadores, comparados con sujetos fumadores (hombres y mujeres) que recibieron olanzapina por vía intramuscular la semivida de eliminación se prolongó (38,6 frente a 30,4 horas) y el aclaramiento se redujo (18,6 frente a 27,7 litros/ hora).
A continuación se describen datos farmacocinéticos adicionales, referentes a la administración de olanzapina por vía oral.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes, que recibieron olanzapina por vía oral, la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 mg a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres que recibieron olanzapina por vía oral,, comparando con los resultados en varones, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el
110 aclaramiento se redujo (18,9 frente a 27,3 litros/ hora).
Sin embargo, la olanzapina (5 mg a 20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
No se observó diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 litros/ hora) en pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) en comparación con pacientes sanos, que recibieron olanzapina por vía oral.
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, que recibieron olanzapina por vía oral, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 litros/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 litros/ hora, respectivamente).
El aclaramiento plasmático de la olanzapina es menor en los ancianos que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de olanzapina a proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de siete hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de toxicidad oral en los roedores son característicos de los compuestos antipsicóticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta 3 meses de duración realizados en ratones y de hasta 1 año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina [área bajo la curva] es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg 111 (tres veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (nueve veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo (estos últimos con administración oral) con mamíferos.
Carcinogénesis De acuerdo con los resultados de los estudios llevados a cabo en ratas y ratones, se ha llegado a la conclusión de que olanzapina no es carcinogénica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Ácido tartárico, E334 Ácido clorhídrico.
6.2 Incompatibilidades
Este medicamento no se debe mezclar con otros medicamentos salvo aquellos mencionados en la sección 6.6.
Olanzapina para inyección no se debe mezclar en la jeringuilla con diazepam para inyección ya que estos productos precipitan el ser mezclados.
Lorazepam para inyección no se debe utilizar para reconstituir olanzapina para inyección ya que esta combinación da lugar a un retraso en el tiempo de reconstitución.
Olanzapina para inyección no se debe mezclar en una jeringuilla con haloperidol para inyección ya que el bajo pH resultante ha mostrado que degrada la olanzapina con el tiempo.
6.3 Periodo de validez
Polvo:
Solución (después de la reconstitución):
1 hora.
No congelar.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, er la seeción 6.3.
6.5 Naturaleza y contenido del envase
Vial de vidrio Tipo I, 5 ml.
Cada envase contiene 1 ó 10 vial(es).
Puede que solamente estén comercializados algunos tamaños de envases.
112 6.6 Precauciones especiales de eliminación
ZYPREXA sólo se puede reconstituir con agua para inyección, utilizando métodos estándares asépticos de reconstitución de productos parenterales.
No se debe utilizar ninguna otra solución para la reconstitución (ver sección 6.2).
1.
Introducir 2,1 ml de agua para inyección en una jeringuilla estéril.
Inyectarla en el vial de ZYPREXA.
2.
Rotar el vial hasta que el contenido quede completamente disuelto, produciendo una solución de color amarillo.
El vial contiene 11,0 mg de olanzapina con los que se consigue una solución de 5 mg/ml (en el vial y la jeringuilla queda un resto de 1 mg de olanzapina; por ello se recuperan 10 mg de olanzapina).
3.
En la tabla siguiente se indican los volúmenes de inyección para las diferentes dosis de olanzapina:
Dosis en mg 10 7,5 5 2,5
Volumen de inyección en ml 2,0 1,5 1,0 0,5
4.
La solución se debe administrar por vía intramuscular.
No administrar ni por vía intravenosa ni por vía subcutánea.
5.
Desechar de forma responsable tanto la jeringuilla como cualquier resto de solución.
6.
Utilizar la solución reconstituida dentro de la hora siguiente al momento de la reconstitución.
Los medicamentos para uso parenteral se deben examinar antes de administrarlos para comprobar que no contienen partículas sólidas.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1 – 5, NL- 3991 RA, Houten Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/022/017- ZYPREXA- polvo para solución inyectable, 10 viales.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN /RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de septiembre de 1996 Fecha de la última revalidación:
27 de septiembre de 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
113 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
114 A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN(CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Comprimidos recubiertos:
Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
Polvo para solución inyectable Lilly Pharma Fertigung Und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Alemania
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede
• OTRAS CONDICIONES
El titular de la autorización de comercialización proporcionará Informes Periódicos de Seguridad anualmente.
Plan de gestión de riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, tal y como se acordó en la versión 1.1 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2 de la Autorización de Comercialización y cualquier otra actualización posterior del PGR acordada por el CHMP.
De acuerdo con la directriz del CHMP sobre Sistemas de Gestíon de Riesgos para medicamentos de uso humano, el PGR actualizado debe ser enviado junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se deberá enviar un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las Especificaciones de Seguridad vigentes, al Plan de Farmacovigilancia o a las actividades de minimización de riesgos. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA.
115 ANEXO III
ETIQUETADO Y PROSPECTO
116 A.
ETIQUETADO
117 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 2,5 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 2,5 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos 35 comprimidos recubiertos 56 comprimidos recubiertos 70 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
118 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/022/002, 28 comprimidos recubiertos EU/1/96/022/023, 35 comprimidos recubiertos EU/1/96/022/019, 56 comprimidos recubiertos EU/1/96/022/029, 70 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZYPREXA 2,5 mg
119 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZYPREXA 2,5 mg COMPRIMIDOS RECUBIERTOS:
LÁMINA DE ALUMINIO DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 2,5 mg comprimidos recubiertos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
120 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 5 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 5 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos 35 comprimidos recubiertos 56 comprimidos recubiertos 70 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
121 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/022/004, 28 comprimidos recubiertos EU/1/96/022/024, 35 comprimidos recubiertos EU/1/96/022/020, 56 comprimidos recubiertos EU/1/96/022/030, 70 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ZYPREXA 5 mg
122 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZYPREXA 5 mg COMPRIMIDOS RECUBIERTOS:
LÁMINA DE ALUMINIO DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 5 mg comprimidos recubiertos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
123 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 7,5 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 7,5 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos 35 comprimidos recubiertos 56 comprimidos recubiertos 70 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
124 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/022/011, 28 comprimidos recubiertos EU/1/96/022/025, 35 comprimidos recubiertos EU/1/96/022/006, 56 comprimidos recubiertos EU/1/96/022/031, 70 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN
ZYPREXA 7,5 mg
125 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
LÁMINA DE ALUMINO DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 7,5 mg comprimidos recubiertos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
126 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 10 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 10 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos 28 comprimidos recubiertos 35 comprimidos recubiertos 56 comprimidos recubiertos 70 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
127 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/022/008, 7 comprimidos recubiertos EU/1/96/022/009, 28 comprimidos recubiertos EU/1/96/022/026, 35 comprimidos recubiertos EU/1/96/022/010, 56 comprimidos recubiertos EU/1/96/022/032, 70 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZYPREXA 10 mg
128 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
LÁMINA DE ALUMINIO DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 10 mg comprimidos recubiertos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
129 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 15 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 15 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos 35 comprimidos recubiertos 56 comprimidos recubiertos 70 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
130 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL- 3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/022/012, 28 comprimidos recubiertos EU/1/96/022/027, 35 comprimidos recubiertos EU/1/96/022/021, 56 comprimidos recubiertos EU/1/96/022/033, 70 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ZYPREXA 15 mg
131 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZYPREXA 15 mg COMPRIMIDOS RECUBIERTOS:
LÁMINA DE ALUMINIO DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Zyprexa 15 mg comprimidos recubiertos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
132 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE COMPRIMIDOS RECUBIERTOS EN BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 20 mg comprimidos recubiertos olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 20 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos 35 comprimidos recubiertos 56 comprimidos recubiertos 70 comprimidos recubiertos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
133 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/022/014, 28 comprimidos recubiertos EU/1/96/022/028, 35 comprimidos recubiertos EU/1/96/022/022, 56 comprimidos recubiertos EU/1/96/022/034, 70 comprimidos recubiertos
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMATION IN BRAILLE
ZYPREXA 20 mg
134 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZYPREXA 20 mg COMPRIMIDOS RECUBIERTOS:
LÁMINA DE ALUMINIO DEL BLISTER
1.
NOMBRE DEL MEDICAMENTO
Zyprexa 20 mg comprimidos recubiertos Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
135 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE VIAL DE POLVO
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA 10 mg polvo para solución inyectable olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene 10 mg de olanzapina.
Después de la reconstitución cada mililitro de la solución contiene 5 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato, ácido tartárico, ácido clorhídrico e hidróxido de sodio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable.
1 vial Polvo para solución inyectable.
10 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para inyección intramuscular.
Vial para un sólo uso.Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD Usar la solución antes de transcurrida una hora desde su reconstitución
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la luz.
136 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Desechar de forma responsable tanto la jeringuilla como cualquier resto de solución
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/1/96/022/016 Polvo para solución inyectable, 1 vial EU/1/96/022/017 Polvo para solución inyectable, 10 viales
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
137 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL DE 10 mg DE POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
ZYPREXA 10 mg olanzapina polvo para solución inyectable Para inyección intramuscular
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD Usar la solución antes de transcurrida una hora desde su reconstitución
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 mg de olanzapina por vial
138 B.
PROSPECTO
139 PROSPECTO:INFORMACIÓN PARA EL USUARIO
ZYPREXA 2,5 mg comprimidos recubiertos ZYPREXA 5 mg comprimidos recubiertos ZYPREXA 7,5 mg comprimidos recubiertos ZYPREXA 10 mg comprimidos recubiertos ZYPREXA 15 mg comprimidos recubiertos ZYPREXA 20 mg comprimidos recubiertos olanzapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ZYPREXA y para qué se utiliza 2.
Antes de tomar ZYPREXA 3.
Cómo tomar ZYPREXA 4.
Posibles efectos adversos 5.
Conservación de ZYPREXA 6.
Información adicional
1.
QUÉ ES ZYPREXA Y PARA QUÉ SE UTILIZA
ZYPREXA pertenece al grupo de medicamentos denominados antipsicóticos.
ZYPREXA está indicado para tratar una enfermedad cuyos síntomas son,oír, ver o sentir cosas irreales, creencias erróneas, suspicacia inusual, y volverse retraído.
Las personas que sufren estas enfermedades pueden encontrarse, además, deprimidas, tensas o con ansiedad.
ZYPREXA se utiliza para tratar un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, una necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y, a veces, una irritabilidad considerable.
Es también un estabilizador del ánimo que previene la aparición de variaciones extremas en el estado de ánimo
2.
ANTES DE TOMAR ZYPREXA
No tome ZYPREXA
- si es alérgico (hipersensible) a la olanzapina o a cualquiera de los demás componentes de
ZYPREXA.
La reacción alérgica puede manifestarse en forma de erupción, picor, hinchazón de la cara o de los labios o dificultad para respirar.
Si le pasara esto, dígaselo a su médico.
- si previamente se le ha diagnosticado problemas en los ojos tales como ciertos tipos de
glaucoma (aumento de la presión en el ojo).
Tenga especial cuidado con ZYPREXA
- Medicamentos de este tipo pueden provocar movimientos inusuales, sobre todo en la cara o en
la lengua.
Si le pasara esto después de haber tomado ZYPREXA, dígaselo a su médico.
- En muy raras ocasiones, medicamentos de este tipo producen una combinación de fiebre,
respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia.
Si le ocurriera esto, póngase en contacto con su médico inmediatamente.
- La utilización de ZYPREXA en pacientes de edad avanzada que presentan demencia no se
recomienda ya que puede tener efectos adversos graves.
• Diabetes • Enfermedades del corazón • Enfermedad del hígado o riñón • Enfermedad de Parkinson • Epilepsia • Problemas de próstata • Bloqueo intestinal (Íleo paralítico) • Alteraciones de la sangre • Infarto cerebral o falta de riego sanguineo transitorio en el cerebro (síntomas pasajeros de infarto cerebral).
Si sufre demencia, usted o su cuidador o familiar deben informar a su médico si ha tenido alguna vez un infarto cerebral o una falta de riego sanguíneo en el cerebro.
Como precaución rutinaria, si tiene más de 65 años, convendría que su médico le controlara la tensión arterial.
Los pacientes menores de 18 años no deben tomar ZYPREXA
Uso de otros medicamentos Sólo use otras medicinas al mismo tiempo que ZYPREXA, si su médico se lo autoriza.
Es posible que sienta cierta sensación de sueño si combina ZYPREXA con antidepresivos o medicamentos para la ansiedad o que ayuden a dormir (tranquilizantes).
Debe informar a su médico si está tomando fluvoxamina (antidepresivo) o ciprofloxacino (antibiótico), ya que podría ser necesario modificar su dosis de ZYPREXA.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Informe a su médico especialmente si está utilizando medicación para la enfermedad de Parkinson.
Toma de ZYPREXA con los alimentos y bebidas No debe beber alcohol si le han administrado ZYPREXA porque la combinación de ZYPREXA y alcohol puede producir somnolencia.
Embarazo y lactancia Dígale a su médico lo antes posible, si está embarazada o si cree que pudiera estarlo.
No debe tomar este medicamento durante el embarazo a no ser que se lo recomiende su médico.
No debe tomar este medicamento cuando esté dando el pecho ya que pequeñas cantidades de ZYPREXA pueden pasar a la leche materna.
Conducción y uso de máquinas Existe el riesgo de sufrir somnolencia cuando esté tomando ZYPREXA.
Si le ocurriera esto, no conduzca vehículos ni use maquinaria.
Consúltelo con su médico.
Información importante sobre algunos de los componentes de ZYPREXA Zyprexa contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
141 3.
CÓMO TOMAR ZYPREXA
Siga exactamente las instrucciones de administración de ZYPREXA indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico le indicará cuántos comprimidos de ZYPREXA debe tomar y durante cuánto tiempo.
La dosis diaria de ZYPREXA oscila entre 5 y 20 mg.
Consulte con su médico si vuelve a sufrir los síntomas pero no deje de tomar ZYPREXA a menos que se lo diga su médico.
Debe tomar sus comprimidos de ZYPREXA una vez al día, siguiendo las indicaciones de su médico.
Procure tomar los comprimidos a la misma hora todos los días.
Puede tomarlos con o sin alimentos.
Los comprimidos de ZYPREXA son para administración vía oral.
Debe tragar los comprimidos de ZYPREXA enteros con agua.
Si toma más ZYPREXA del que debiera Los pacientes que han tomado más ZYPREXA del que debían, han experimentado los siguientes síntomas: latidos rápidos del corazón, agitación/agresividad, problemas con el habla, movimientos inusuales (especialmente de la cara y de la lengua) y un nivel reducido de consciencia.
Otros síntomas pueden ser: confusión aguda, convulsiones (epilepsia), coma, una combinación de fiebre, respiración rápida, sudor, rigidez muscular, somnolencia o letargo, enlentecimiento de la frecuencia respiratoria, aspiración, aumento de la tensión arterial o disminución de la tensión arterial, ritmos anormales del corazón.
Póngase en contacto con su médico o diríjase inmediatamente al hospital.
Enséñele al médico el envase con los comprimidos.
Si olvidó tomar ZYPREXA Tome su comprimido tan pronto como se acuerde.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con ZYPREXA No interrumpa el tratamiento simplemente porque note que se encuentra mejor..
Es muy importante que continúe tomando ZYPREXA mientras se lo diga su médico.
Si deja de tomar ZYPREXA de forma repentina, pueden aparecer síntomas como sudoración, imposibilidad para dormir, temblor, ansiedad, o náuseas y vómitos.
Su médico puede sugerirle que reduzca la dosis gradualmente antes de dejar el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ZYPREXA puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes: que afectan a 1 de cada 10 pacientes • Aumento de peso. • Somnolencia. • Aumento de los niveles de prolactina en sangre.
Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes • Cambios en los niveles de algunas células sanguíneas y lípidos circulantes. • Aumento de los niveles de azúcar en sangre y orina. • Aumento del apetito. • Mareos. • Agitación. • Temblor.
142 • Rigidez muscular o espasmos (incluyendo movimientos oculares). • Alteraciones del lenguaje. • Movimientos inusuales (especialmente de la cara o de la lengua). • Estreñimiento. • Sequedad de boca. • Erupción en la piel. • Pérdida de fuerza. • Cansancio excesivo. • Retención de líquidos que provoca inflamación de las manos, los tobillos o los pies. • En las primeras fases del tratamiento algunas personas experimentan mareos o desmayos (con latidos del corazón más lentos), sobre todo al incorporarse cuando están tumbados o sentados.
Esta sensación suele desaparecer espontáneamente, pero si no ocurriera así, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes • Pulso lento. • Sensibilidad a la luz del sol. • Pérdida de cabello.
Efectos adversos raros: que afectan a entre 1 y 10 de cada 10.000 pacientes • Aumento del tamaño de las mamas en hombres y mujeres.
Otros posibles efectos adversos: su frecuencia no puede ser estimada a partir de los datos disponibles • Reacción alérgica (p.ej. inflamación de la boca y de la garganta, picores, erupción en la piel). • Diabetes o empeoramiento de la diabetes, relacionados ocasionalmente con cetoacidosis (acetona en sangre y orina) o coma. • Descenso de la temperatura corporal normal. • Convulsiones, en la mayoría de los casos se relacionan con antecedentes de convulsiones (epilepsia). • Combinación de fiebre, respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia. • Espasmos en los músculos de los ojos causando movimientos circulares de los mismos. • Ritmo anormal del corazón. • Muerte repentina sin explicación aparente. • Coágulos sanguíneos tales como trombosis venosa profunda de las piernas y coágulos sanguíneos en el pulmón. • Inflamación del páncreas, que provoca fuerte dolor de estómago, fiebre y malestar. • Enfermedad del hígado, con aparición de coloración amarillenta en la piel y en las zonas blancas del ojo. • Trastorno muscular que se presenta como dolores sin explicación aparente. • Dificultad para orinar. • Erección prolongada y/o dolorosa.
Durante el tratamiento con olanzapina, los pacientes de edad avanzada con demencia pueden sufrir ictus, neumonía, incontinencia urinaria, caídas, cansancio extremo, alucinaciones visuales, una subida de la temperatura corporal, enrojecimiento de la piel y tener problemas al caminar.
Se han notificado algunos fallecimientos en este grupo particular de pacientes.
ZYPREXA puede empeorar los síntomas en pacientes con enfermedad de Parkinson
En raras ocasiones, mujeres que estén tomando durante un largo periodo de tiempo medicamentos de este tipo pueden segregar leche por la glándula mamaria, dejar de tener mensualmente el periodo o tenerlo de forma irregular.
Si persistiera esta situación, consulte con su médico.
En muy raras ocasiones los bebes de madres que han tomado ZYPREXA en la última etapa del embarazo (tercer trimestre) podrían presentar temblor, somnolencia o letargo.
143 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionados en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZYPREXA
Mantener fuera del alcance y de la vista de los niños.
No utilice ZYPREXA después de la fecha de caducidad que aparece en el envase.
ZYPREXA debe conservarse en el embalaje original para protegerlo de la luz y la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de ZYPREXA
- El principio activo es olanzapina.
Cada comprimido recubierto contiene 2,5 mg, 5 mg, 7,5 mg,
10 mg, 15 mg ó 20 mg de principio activo.
La cantidad exacta se muestra en su envase de ZYPREXA.
- Los demás componentes son:
Adicionalmente las diferentes concentraciones de ZYPREXA también contienen los siguientes componentes:
CONCENTRACIÓN
OTROS COMPONENTES
ZYPREXA 2,5 mg, 5 mg, 7,5 mg y 10 mg comprimidos
(cubierta del comprimido) shellac, macrogol, propilenglicol, polisorbato 80 y color índigo carmín (E132)
ZYPREXA 15 mg comprimidos
(cubierta del comprimido) triacetina y color índigo carmín (E 132).
ZYPREXA 20 mg comprimidos
(cubierta del comprimido) macrogol y óxido de hierro rojo (E172)
Aspecto de ZYPREXA y contenido del envase Los comprimidos recubiertos de ZYPREXA 2,5 mg, 5 mg, 7,5 mg y 10 mg son blancos.
Los comprimidos recubiertos de ZYPREXA 15 mg son de color azul claro.
Los comprimidos recubiertos de ZYPREXA 20 mg son rosas.
Se presentan en envases de 28, 35, 56 y 70 comprimidos.
Zyprexa 10 mg puede estar también disponible en envases de 7 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Holanda.
Responsable de la fabricación:
Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
144 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Eli Lilly Benelux S.A./N.V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40 Česká republika Eli Lilly CR, s.r.o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf.: +45 45 26 60 00
Luxembourg/Luxemburg Eli Lilly Benelux S.A./N.V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel: + 31(0)30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S Tlf: +47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδa ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Lilly S.A.
Tel: +34 91 623 17 32 France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000 Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited, pārstāvniecība Latvijā Tel: + 371 67364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Polska Eli Lilly Polska Sp. z o.o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d.o.o Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Este prospecto ha sido aprobado en
145 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ZYPREXA 10 mg polvo para solución inyectable Olanzapina
Lea todo el prospecto detenidamente antes de usar el medicamento
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte con su médico o farmacéutico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
5.
6.
Información adicional.
1.
QUÉ ES ZYPREXA Y PARA QUÉ SE UTILIZA
ZYPREXA pertenece al grupo de medicamentos denominados antipsicóticos.
La inyección de ZYPREXA está indicada para tratar con rapidez síntomas de agitación y desasosiego que se pueden dar en enfermedades cuyos síntomas son: • oír, ver o sentir cosas irreales, creencias erróneas, suspicacia inusual, y volverse retraído.
Las personas que sufren estas enfermedades pueden encontrarse, además, deprimidas, tensas o con ansiedad. • sentirse eufórico, tener una energía exagerada, una necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y, a veces, una irritabilidad considerable.
ZYPREXA se inyecta cuando el tratamiento con comprimidos de ZYPREXA no es adecuado.
Su médico le cambiará el tratamiento a los comprimidos de ZYPREXA tan pronto como lo considere adecuado.
2.
ANTES DE USAR ZYPREXA
No debe recibir ZYPREXA:
- si es alérgico (hipersensible) a la olanzapina o a cualquiera de los demás componentes de
ZYPREXA.
La reacción alérgica puede manifestarse en forma de erupción, picor, hinchazón de la cara o de los labios o dificultad para respirar.
Si le pasara esto, dígaselo a su médico.
- si previamente se le ha diagnosticado problemas en los ojos tales como ciertos tipos de glaucoma
(aumento de la presión en el ojo).
Tenga especial cuidado con ZYPREXA polvo para solución inyectable: • Informe a su médico o enfermera si usted se marea o desvanece después de la inyección.
Probablemente usted necesitará tumbarse hasta que se encuentre mejor.
Además su médico puede querer medirle su tensión sanguínea y su pulso. • Medicamentos de este tipo pueden provocar movimientos inusuales, sobre todo en la cara o en la lengua.
Si le pasara esto después de recibir ZYPREXA, dígaselo a su médico. • En muy raras ocasiones, medicamentos de este tipo producen un conjunto de síntomas como fiebre, respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia.
Si le ocurriera esto, póngase en contacto con su médico inmediatamente.
No se le administrarán más inyecciones.
146 • La utilización de ZYPREXA en pacientes de edad avanzada que presentan demencia no se recomienda ya que puede tener efectos adversos graves.
Si usted padece cualquiera de las siguientes enfermedades, dígaselo a su médico lo antes posible: • Si usted ha sufrido recientemente un ataque al corazón o tiene una enfermedad cardiaca incluyendo síndrome del seno enfermo, angina inestable o tiene la tensión sanguínea baja. • Diabetes • Enfermedad del hígado o del riñón • Enfermedad de Parkinson • Epilepsia • Problemas de próstata • Bloqueo intestinal (Íleo paralítico) • Alteraciones de la sangre • Infarto cerebral o falta de riego sanguíneo en el cerebro (síntomas pasajeros de infarto cerebral).
Si sufre demencia, usted o su cuidador o familiar deben informar a su médico si ha tenido alguna vez un infarto cerebral o una falta de riego sanguíneo en el cerebro.
Los pacientes menores de 18 años no deben tomar ZYPREXA
Como precaución rutinaria, si tiene más de 65 años, puede que su médico le controle la tensión arterial.
Uso de otros medicamentos Es posible que usted sienta cierta sensación de sueño si combina ZYPREXA con cualquiera de los siguientes medicamentos: los que combaten la ansiedad o ayudan a dormir (tranquilizantes) y los antidepresivos.
Sólo use otras medicinas al mismo tiempo que ZYPREXA, si su médico se lo autoriza.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Especialmente dígale a su médico si está utilizando medicamentos para la enfermedad de Parkinson.
Uso de ZYPREXA con los alimentos y bebidas No debe beber alcohol si le han administrado ZYPREXA porque la combinación de ZYPREXA y alcohol puede producir somnolencia.
Embarazo y lactancia Dígale a su médico lo antes posible si está embarazada o si cree que pudiera estarlo.
No deben administrarle esta medicina si está dando el pecho a su hijo ya que pequeñas cantidades de Zyprexa pueden pasar a la leche materna.
Puede producirse somnolencia cuando le administren ZYPREXA.
Si le ocurriera esto, no conduzca vehículos ni use maquinarias y póngase en contacto con su médico.
3.
CÓMO SE ADMINISTRA ZYPREXA
Al final de este prospecto, en una página que se puede separar de él, se proporciona información sobre la reconstitución y el método de administración.
Su médico decidirá la cantidad de ZYPREXA que necesita y durante cuánto tiempo.
Generalmente, la dosis es de 10 mg para la primera inyección, pero puede ser menor.
Le pueden poner hasta 20 mg en 24 horas.
La dosis para pacientes de más de 65 años es de 2,5 o 5 mg.
147 ZYPREXA se presenta en forma de polvo.
Su médico o el personal sanitario prepararán con él una solución y le inyectará en un músculo la cantidad adecuada de solución.
La inyección de ZYPREXA es para uso intramuscular.
Si recibe más ZYPREXA de lo que debiera Los pacientes que han recibido más ZYPREXA del que debían, han experimentado los siguientes síntomas: latidos rápidos del corazón, agitación/agresividad, problemas con el habla, movimientos inusuales (especialmente de la cara y de la lengua) y un nivel reducido de consciencia.
Otros síntomas pueden ser: confusión aguda, convulsiones (epilepsia), coma, una combinación de fiebre, respiración rápida, sudor, rigidez muscular, somnolencia o letargo, enlentecimiento de la frecuencia respiratoria, aspiración, aumento de la tensión arterial o disminución de la tensión arterial, ritmos anormales del corazón.
Coméntelo con su médico o con el personal sanitario.
Sólo son necesarias algunas inyecciones de ZYPREXA.
Su médico decidirá cuándo necesita recibir una inyección de ZYPREXA.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, la inyección de ZYPREXA puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes con ZYPREXA inyectable: que afectan a entre 1 y 10 de cada 100 pacientes • Pulso más rápido o más lento. • Somnolencia. • Bajada de tensión. • Molestias en el lugar de la inyección. • Algunas personas se marean o se desvanecen (por descenso del ritmo del corazón) después de la inyección, sobre todo al incorporarse cuando están tumbados o sentados.
Esta sensación suele desaparecer espontáneamente, pero si no ocurriera así, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes • Respiración más lenta. • Ritmo anormal del corazón, que puede ser grave
Además, cuando se toman comprimidos de ZYPREXA pueden aparecer los siguientes efectos adversos
Efectos adversos muy frecuentes: que afectan a 1 de cada 10 pacientes • Aumento de peso. • Somnolencia. • Aumento de los niveles de prolactina en sangre.
Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes • Cambios en los niveles de algunas células sanguíneas y lípidos circulantes. • Aumento de los niveles de azúcar en sangre y orina. • Aumento del apetito. • Mareos. • Agitación. • Temblor. • Rigidez muscular o espasmos (incluyendo movimientos oculares). • Alteraciones del lenguaje. • Movimientos inusuales (especialmente de la cara o de la lengua).
148 • Estreñimiento. • Sequedad de boca. • Erupción en la piel. • Pérdida de fuerza. • Cansancio excesivo. • Retención de líquidos que provoca inflamación de las manos, los tobillos o los pies. • En las primeras fases del tratamiento algunas personas experimentan mareos o desmayos (con latidos del corazón más lentos), sobre todo al incorporarse cuando están tumbados o sentados.
Esta sensación suele desaparecer espontáneamente, pero si no ocurriera así, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes • Pulso lento. • Sensibilidad a la luz del sol. • Pérdida de cabello.
Efectos adversos raros: que afectan a entre 1 y 10 de cada 10.000 pacientes • Aumento del tamaño de las mamas en hombres y mujeres.
Otros posibles efectos adversos: su frecuencia no puede ser estimada a partir de los datos disponibles • Reacción alérgica (p.ej. inflamación de la boca y de la garganta, picores, erupción en la piel). • Diabetes o empeoramiento de la diabetes, relacionados ocasionalmente con cetoacidosis (acetona en sangre y orina) o coma. • Descenso de la temperatura corporal normal. • Convulsiones, en la mayoría de los casos se relacionan con antecedentes de convulsiones (epilepsia). • Combinación de fiebre, respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia. • Espasmos en los músculos de los ojos causando movimientos circulares de los mismos. • Ritmo anormal del corazón. • Muerte repentina sin explicación aparente. • Coágulos sanguíneos tales como trombosis venosa profunda de las piernas y coágulos sanguíneos en el pulmón. • Inflamación del páncreas, que provoca fuerte dolor de estómago, fiebre y malestar. • Enfermedad del hígado, con aparición de coloración amarillenta en la piel y en las zonas blancas del ojo. • Trastorno muscular que se presenta como dolores sin explicación aparente. • Dificultad para orinar. • Erección prolongada y/o dolorosa.
Durante el tratamiento con olanzapina, los pacientes de edad avanzada con demencia pueden sufrir ictus, neumonía, incontinencia urinaria, caídas, cansancio extremo, alucinaciones visuales, una subida de la temperatura corporal, enrojecimiento de la piel y tener problemas al caminar.
Se han notificado algunos fallecimientos en este grupo particular de pacientes.
Zyprexa puede empeorar los síntomas en pacientes con enfermedad de Parkinson.
En raras ocasiones, mujeres que estén tomando durante un largo periodo de tiempo medicamentos de este tipo pueden segregar leche por la glándula mamaria, dejar de tener mensualmente el periodo o tenerlo de forma irregular.
Si persistiera esta situación, consulte con su médico.
En muy raras ocasiones los bebes de madres que han tomado ZYPREXA en la última etapa del embarazo (tercer trimestre) podrían presentar temblor, somnolencia o letargo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
149 5.
CONSERVACIÓN DE ZYPREXA
Mantener fuera del alcance y de la vista de los niños.
No utilice ZYPREXA inyectable después de la fecha de caducidad que aparece en el envase.
Conservar en el embalaje original para protegerlo de la luz.
Usar la solución de ZYPREXA inyectable antes de que transcurra una hora desde su reconstitución.
No congelar después de la reconstitución.
Deseche la solución que no haya usado.
6.
INFORMACIÓN ADICIONAL
Composición de ZYPREXA inyectable
- El principio activo es olanzapina.
Cada vial contiene 10 mg de principio activo.
- Los demás componentes son lactosa monohidrato, ácido tartárico, ácido clorhídrico e hidróxido de
Aspecto de ZYPREXA inyectable y tamaño del envase ZYPREXA se presenta en forma de polvo amarillo, envasado en un vial.
Un vial de ZYPREXA contiene 10 mg de olanzapina.
Su médico o el personal sanitario prepararán con él una solución para inyectársela.
ZYPREXA polvo para solución inyectable se presenta en envases de 1 ó 10 viales.
Puede solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Holanda.
Responsable de la fabricación:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D-35396 Giessen, Alemania.
150 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Eli Lilly Benelux S.A./N.V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40 Česká republika Eli Lilly CR, s.r.o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf.: +45 45 26 60 00
Luxembourg/Luxemburg Eli Lilly Benelux S.A./N.V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel: + 31(0)30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S Tlf: +47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780 Ελλάδa ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Lilly S.A.
Tel: +34 91 623 17 32
Polska Eli Lilly Polska Sp. z o.o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000 Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited, pārstāvniecība Latvijā Tel: + 371 67364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d.o.o Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Este prospecto ha sido aprobado en
151 --------------------------------------------------------------------------------------------------------------------------
INSTRUCCIONES PARA EL PERSONAL SANITARIO
Reconstitución y administración de ZYPREXA
Reconstituya ZYPREXA polvo para solución inyectable solo con agua para inyección.
ZYPREXA polvo para solución inyectable no se debe mezclar en la jeringuilla con ningún medicamento disponible en el mercado.
Ver ejemplos de incompatibilidades a continuación:
Olanzapina para inyección no se debe mezclar en la jeringuilla con diazepam para inyección ya que estos productos precipitan el ser mezclados.
Lorazepam para inyección no se debe utilizar para reconstituir olanzapina para inyección ya que esta combinación da lugar a un retraso en el tiempo de reconstitución.
Olanzapina para inyección no se debe mezclar en una jeringuilla con haloperidol para inyección ya que el bajo pH resultante ha mostrado que degrada la olanzapina con el tiempo.
Polvo para solución inyectable ZYPREXA 10 mg polvo para solución inyectable se debe reconstituir utilizando métodos estándares asépticos de reconstitución de productos parenterales.
1.
Introducir 2,1 ml de agua para inyección en una jeringuilla estéril.
Inyectarla en el vial de ZYPREXA polvo para solución inyectable.
2.
Rotar el vial hasta que el contenido quede completamente disuelto, produciendo una solución de color amarillo.
El vial contiene 11,0 mg de olanzapina con los que se consigue una solución de 5 mg/ml.
Cuando se utilizan 2,0 ml de solución, en el vial y la jeringuilla queda un resto de 1 mg de olanzapina; por ello se recuperan 10 mg de olanzapina.
3.
En la tabla siguiente se indican los volúmenes de inyección para las diferentes dosis de olanzapina:
Dosis en mg 10 7,5 5 2,5
Volumen de inyección en ml 2,0 1,5 1,0 0,5
4.
La solución se debe administrar por vía intramuscular.
No administrar ni por vía intravenosa ni por vía subcutánea.
5.
Desechar de forma responsable tanto la jeringuilla como cualquier resto de solución.
6.
Utilizar la solución reconstituida dentro de la hora siguiente al momento de la reconstitución.
No conservar a temperatura superior a 25°C.
No congelar.
Siempre que la solución y el envase lo permitan, los medicamentos para uso parenteral se deben examinar antes de administrarlos para comprobar que no contienen partículas sólidas.
152
European Medicines Agency
EMEA/ H/ C/ 287
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZYPREXA VELOTAB
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Humano (CHMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre su enfermedad o el tratamiento de la misma, le aconsejamos que lea el prospecto (incluido en el EPAR) o pregunte a su médico o su farmacéutico.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es ZYPREXA VELOTAB?
ZYPREXA VELOTAB es un medicamento que contiene el principio activo olanzapina.
Se presenta en comprimidos bucodispersables (que se disuelven en la boca) de 5, 10, 15 y 20 mg.
¿Para qué se utiliza ZYPREXA VELOTAB?
ZYPREXA VELOTAB se utiliza para tratar la esquizofrenia.
Se trata de una enfermedad mental que produce síntomas como desorganización del pensamiento y el habla, alucinaciones, desconfianza y delirios.
ZYPREXA VELOTAB también es eficaz para mantener la mejoría de los pacientes que han respondido a un ciclo inicial de tratamiento.
ZYPREXA VELOTAB se utiliza asimismo para tratar los episodios maníacos (euforia excesiva) moderados a intensos.
Puede emplearse también para impedir la recurrencia (reaparición de los síntomas) de estos episodios en pacientes con trastorno bipolar (enfermedad mental en la que se alternan períodos de ánimo exaltado y de depresión) que han respondido a un ciclo inicial de tratamiento.
Este medicamento sólo podrá dispensarse con receta médica.
¿Cómo se usa ZYPREXA VELOTAB?
La dosis inicial recomendada de ZYPREXA VELOTAB depende de la enfermedad a tratar: se utiliza la dosis de 10 mg/ día en la esquizofrenia y en la prevención de los episodios maníacos, y la de 15 mg/ día en el tratamiento de los episodios maníacos a menos que se utilice con otros medicamentos, en cuyo caso la dosis inicial puede ser de 10 mg/ día.
La dosis se ajusta en función de la respuesta del paciente al tratamiento y de su tolerancia del mismo; la dosis habitual es de 5 a 20 mg/ día.
Los comprimidos bucodispersables se toman colocándolos sobre la lengua, donde se desintegran rápidamente en la saliva, o mezclándolos con agua antes de tragarlos.
Los pacientes mayores de 65 años de edad y los pacientes que tengan problemas hepáticos o renales necesitarán una dosis inicial más baja (5 mg/ día).
¿Cómo actúa ZYPREXA VELOTAB?
El principio activo de ZYPREXA VELOTAB, la olanzapina, es un medicamento antipsicótico.
Esta unión altera las señales transmitidas entre las células cerebrales por los “ neurotransmisores”, sustancias químicas que permiten la comunicación 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged entre las células nerviosas.
Se cree que el efecto beneficioso de la olanzapina se debe a que bloquea los receptores de los neurotransmisores 5-hidroxitripamina (serotonina) y dopamina.
Dado que estos neurotransmisores intervienen en la esquizofrenia y en el trastorno bipolar, la olanzapina ayuda a normalizar la actividad del cerebro, reduciendo los síntomas de estas enfermedades.
¿Qué tipo de estudios se han realizado con ZYPREXA VELOTAB?
ZYPREXA VELOTAB contiene el mismo principio activo que otro medicamento ya autorizado en la Unión Europea, denominado ZYPREXA.
Por eso, se utilizaron los estudios realizados con ZYPREXA para apoyar el uso de ZYPREXA VELOTAB.
Se realizaron también tres estudios para mostrar que, cuando se administran por vía oral, los dos medicamentos dan como resultado niveles equivalentes de olanzapina en la sangre.
¿Qué beneficio ha demostrado tener ZYPREXA VELOTAB durante los estudios?
Al igual que ZYPREXA, ZYPREXA VELOTAB fue más eficaz que el placebo (tratamiento ficticio).
Los comprimidos de ZYPREXA VELOTAB fueron tan eficaces como los medicamentos con los que se compararon para el tratamiento de la esquizofrenia, el tratamiento de los episodios maníacos moderados a intensos y la prevención de la recurrencia en pacientes con trastorno bipolar.
¿Cuál es el riesgo asociado a ZYPREXA VELOTAB?
Los efectos secundarios más frecuentes que se observan con ZYPREXA VELOTAB (en más de 1 de cada 10 pacientes) son somnolencia, aumento de peso y elevación de la concentración de prolactina (una hormona).
La lista completa de efectos secundarios comunicados sobre ZYPREXA VELOTAB puede consultarse en el prospecto.
ZYPREXA VELOTAB no debe administrarse a personas hipersensibles (alérgicas) a la olanzapina o a cualquiera de los demás componentes.
ZYPREXA VELOTAB no debe utilizarse en pacientes con riesgo de glaucoma de ángulo cerrado (elevación de la presión ocular).
¿Por qué se ha aprobado ZYPREXA VELOTAB?
El Comité de Medicamentos de Uso Humano (CHMP) decidió que las ventajas de ZYPREXA VELOTAB son mayores que sus riesgos en el tratamiento de la esquizofrenia, incluido el mantenimiento de la mejoría clínica durante el tratamiento de continuación en pacientes que han mostrado una respuesta inicial al tratamiento, el tratamiento de los episodios maníacos moderados a intensos y la prevención de la recurrencia en pacientes con trastorno bipolar.
El Comité recomendó que se autorizara su comercialización.
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento ZYPREXA VELOTAB a Eli Lilly Nederland BV el 3 de febrero de 2000.
La autorización de comercialización fue renovada el 3 de febrero de 2005 y el 27 de septiembre de 2006.
El texto completo del EPAR de ZYPREXA VELOTAB puede encontrarse aquí.
06-2007.
©EMEA 2007
2/ 2
Números de la UE
Nombre comercial
Dosis
Forma Farmacéutica
Vía de administración
Presentación
Tamaño del envase
EU/ 1/ 99/ 125/ 001
ZYPREXA VELOTAB
5 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
28
EU/ 1/ 99/ 125/ 002
ZYPREXA VELOTAB
10 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
28
EU/ 1/ 99/ 125/ 003
ZYPREXA VELOTAB
15 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
28
EU/ 1/ 99/ 125/ 004
ZYPREXA VELOTAB
20 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
28
EU/ 1/ 99/ 125/ 005
ZYPREXA VELOTAB
5 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
56
EU/ 1/ 99/ 125/ 006
ZYPREXA VELOTAB
10 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
56
EU/ 1/ 99/ 125/ 007
ZYPREXA VELOTAB
15 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
56
EU/ 1/ 99/ 125/ 008
ZYPREXA VELOTAB
20 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
56
EU/ 1/ 99/ 125/ 009
ZYPREXA VELOTAB
5 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
35
EU/ 1/ 99/ 125/ 010
ZYPREXA VELOTAB
10 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
35
EU/ 1/ 99/ 125/ 011
ZYPREXA VELOTAB
15 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
35
EU/ 1/ 99/ 125/ 012
ZYPREXA VELOTAB
20 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
35
EU/ 1/ 99/ 125/ 013
ZYPREXA VELOTAB
5 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
70
EU/ 1/ 99/ 125/ 014
ZYPREXA VELOTAB
10 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
70
EU/ 1/ 99/ 125/ 015
ZYPREXA VELOTAB
15 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
70
EU/ 1/ 99/ 125/ 016
ZYPREXA VELOTAB
20 mg
Comprimido dispersable
Oral
Blister (alu/ alu)
70
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO
Cada comprimido bucodispersable contiene 5 mg de olanzapina.
3.
FORMA FARMACÉUTICA
Comprimidos bucodispersables
Preparación redonda y amarilla, secada por congelación, de dispersión rápida que se puede depositar directamente en la boca o dispersarse en agua o cualquier otra bebida adecuada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
1 Durante el tratamiento de la esquizofrenia del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina se debe considerar una disminución gradual de la dosis.
Los comprimidos bucodispersables de ZYPREXA VELOTAB se deben colocar en la boca donde se dispersan rápidamente con la saliva, por lo que se tragan fácilmente.
Es difícil sacar intacto el comprimido bucodispersable de la boca.
Como el comprimido bucodispersable es frágil, hay que tomarlo inmediatamente después de abrir el blíster.
También se puede dispersar, inmediatamente antes de su administración, en un vaso lleno de agua u otra bebida adecuada (zumo de naranja, zumo de manzana, leche o café).
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Tienen la misma dosificación y frecuencia de administración que los comprimidos recubiertos de olanzapina.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
Cuando se considere necesario incrementar la dosis en 2,5 mg se deben utilizar comprimidos recubiertos de ZYPREXA.
(Ver secciones 4.5. y 5.2.).
2 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomenda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM, asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
3 Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
4 Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan, factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine este medicamento con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicada para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13-17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaciones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Fenilalanina Los comprimidos bucodispersables de ZYPREXA VELOTAB contienen aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
Manitol Los comprimidos bucodispersables de ZYPREXA VELOTAB contienen manitol.
Metilparahidroxibenzoato de sodio y propilparahidroxibenzoato de sodio Los comprimidos bucodispersables de olanzapina contienen metilparahidroxibenzoato de sodio y propilparahidroxibenzoato de sodio.
Se sabe que estos conservantes causan urticaria.
Generalmente pueden aparecer reacciones tardías tales como dermatitis de contacto; sin embargo, en raras ocasiones se pueden producir reacciones inmediatas con broncoespasmo.
5 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la Olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
6 Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que se sabe que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Puesto que la olanzapina puede causar somnolencia y mareos, se debe prevenir a los pacientes sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
7 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
8 Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la fosfatasa alcalina
prolactina 1
Aumento de la bilirrubina total
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento 7% del nivel basal del peso corporal y de forma frecuente un aumento 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (5,17- < 6,2 mmol/ l) a niveles elevados (6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (5,56 - < 7 mmol/ l) a niveles elevados (7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (2,26 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los
9 pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado, síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato, dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de 7% del peso con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
10 fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron 15% y casi un tercio aumentó 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (4,39- < 5,17 mmol/ l) a niveles elevados (5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico,
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5-HT2A/ 2C, 5-HT3, 5-HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad in vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por tomografía computarizada por emisión de fotón único (SPECT) en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina también demostró unos resultados de eficacia comparables a
12 haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del fármaco progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
13 En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 litros/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 litros/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 litros/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 litros/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros/ hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de olanzapina a proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de siete hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dichos factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
14 Toxicidad a dosis múltiples Durante los estudios de hasta tres meses de duración realizados en ratones y de hasta un año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Toxicidad hematológica En todas las especies se observaron cambios en los parámetros hematológicos, incluidas una reducción dosis-dependiente de los leucocitos circulantes en ratones, y una reducción inespecífica en los leucocitos circulantes de la rata.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina [área bajo la curva] es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (tres veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (nueve veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Manitol (E421) Aspartamo (E951) Metilparahidroxibenzoato de sodio (E219) Propilparahidroxibenzoato de sodio (E217)
6.2 Incompatibilidades
No procede.
15 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio con 28, 35, 56 ó 70 comprimidos bucodispersables por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 125/ 001 EU/ 1/ 99/ 125/ 005 EU/ 1/ 99/ 125/ 009 EU/ 1/ 99/ 125/ 013
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revalidación:
27 de septiembre de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
16 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 10 mg comprimidos bucodispersables.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 10 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersable contiene 0,80 mg de aspartamo 0,15 mg de metilparahidroxibenzoato de sodio 0,05 mg de propilparahidroxibenzoato de sodio Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos bucodispersables
Preparación redonda y amarilla, secada por congelación, de dispersión rápida que se puede depositar directamente en la boca o dispersarse en agua o cualquier otra bebida adecuada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
17 Durante el tratamiento de la esquizofrenia del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Los comprimidos bucodispersables de ZYPREXA VELOTAB se deben colocar en la boca donde se dispersan rápidamente con la saliva, por lo que se tragan fácilmente.
Es difícil sacar intacto el comprimido bucodispersable de la boca.
Como el comprimido bucodispersable es frágil, hay que tomarlo inmediatamente después de abrir el blíster.
También se puede dispersar, inmediatamente antes de su administración, en un vaso lleno de agua u otra bebida adecuada (zumo de naranja, zumo de manzana, leche o café).
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Tienen la misma dosificación y frecuencia de administración que los comprimidos recubiertos de olanzapina.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg) en.
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia, clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
Cuando se considere necesario incrementar la dosis en 2,5 mg se deben utilizar comprimidos recubiertos de ZYPREXA.
(Ver secciones 4.5. y 5.2.).
18 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
19 Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
20 Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaliones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Fenilalanina Los comprimidos bucodispersables de ZYPREXA VELOTAB contienen aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
Manitol Los comprimidos bucodispersables de ZYPREXA VELOTAB contienen manitol.
Metilparahidroxibenzoato de sodio y propilparahidroxibenzoato de sodio Los comprimido bucodispersable de olanzapina contiene metilparahidroxibenzoato de sodio y propilparahidroxibenzoato de sodio.
Se sabe que estos conservantes causan urticaria.
Generalmente pueden aparecer reacciones tardías tales como dermatitis de contacto; sin embargo, en raras ocasiones se pueden producir reacciones inmediatas con broncoespasmo.
21 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la Olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
22 Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que se sabe que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que la olanzapina puede causar somnolencia y mareos, se debe prevenir a los pacientes sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
23 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
24 Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la fosfatasa alcalina
prolactina 1
Aumento de la bilirrubina total
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento 7% del nivel basal del peso corporal y de forma frecuente un aumento 15% del mismo.
Fue muy frecuente el aumento del nivel basal del peso corporal 25% en pacientes con una exposición a largo plazo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (5,17- < 6,2 mmol/ l) a niveles elevados (6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (5,56 - < 7 mmol/ l) a niveles elevados (7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (2,26 mmol/ l).
6 En ensayos clínicos la incidencia de parkinsonismo y distonía en pacientes tratados con olanzapina fue numéricamente mayor pero sin diferencia estadísticamente significativa de la de placebo.
Los
25 pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado, síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato, dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, desde el momento basal, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina durante un largo periodo de tiempo (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de 7% del peso con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizadob ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
La
26 magnitud del aumento de peso y la proporción de pacientes adolescentes para los que dicho aumento fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron 15% y casi un tercio aumentó 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (4,39- < 5,17 mmol/ l) a niveles elevados (5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
27 Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5-HT2A/ 2C, 5-HT3, 5-HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad in vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por tomografía computarizada por emisión de fotón único (SPECT) en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
28 Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en la esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del medicamento progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
29 En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 litros/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 litros/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 litros/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 litros/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros/ hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de olanzapina a proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de siete hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
30 5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta tres meses de duración realizados en ratones y de hasta un año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Toxicidad hematológica En todas las especies se observaron cambios en los parámetros hematológicos, incluidas una reducción dosis-dependiente de los leucocitos circulantes en ratones, y una reducción inespecífica en los leucocitos circulantes de la rata.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina [área bajo la curva] es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (tres veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (nueve veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Manitol (E421) Aspartamo (E951) Metilparahidroxibenzoato de sodio (E219) Propilparahidroxibenzoato de sodio (E217)
31 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio con 28, 35, 56 ó 70 comprimidos bucodispersables por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 125/ 002 EU/ 1/ 99/ 125/ 006 EU/ 1/ 99/ 125/ 10 EU/ 1/ 99/ 125/ 14
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revalidación:
27 de septiembre de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
32 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 15 mg comprimidos bucodispersables.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 15 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersable contiene 1,20 mg de aspartamo 0,225 mg de metilparahidroxibenzoato de sodio 0,075 mg de propilparahidroxibenzoato de sodio Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos bucodispersables
Preparación redonda y amarilla, secada por congelación, de dispersión rápida que se puede depositar directamente en la boca o dispersarse en agua o cualquier otra bebida adecuada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco (ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
33 Durante el tratamiento de la esquizofrenia del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis de inicio recomendada tras llevar a cabo una evaluación clínica adecuada del paciente y administrando la dosis a intervalos que no deben ser menores de 24 horas.
Olanzapina puede administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Los comprimidos bucodispersables de ZYPREXA VELOTAB se deben colocar en la boca donde se dispersan rápidamente con la saliva, por lo que se tragan fácilmente.
Es difícil sacar intacto el comprimido bucodispersable de la boca.
Como el comprimido bucodispersable es frágil, hay que tomarlo inmediatamente después de abrir el blíster.
También se puede dispersar, inmediatamente antes de su administración, en un vaso lleno de agua u otra bebida adecuada (zumo de naranja, zumo de manzana, leche o café).
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Tienen la misma dosificación y frecuencia de administración que los comprimidos recubiertos de olanzapina.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg) en este tipo de pacientes.
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia, clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general, en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
Cuando se considere necesario incrementar la dosis en 2,5 mg se deben utilizar comprimidos recubiertos de ZYPREXA.
(Ver secciones 4.5. y 5.2.).
34 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
35 Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
36 Tromboembolismo Muy raramente (< 0,01%), se ha notificado una asociación temporal del tratamiento con olanzapina con tromboembolismo venoso.
No se ha establecido una relación causal entre el tratamiento con olanzapina y la aparición de tromboembolismo venoso.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaliones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Fenilalanina Los comprimidos bucodispersables de ZYPREXA VELOTAB contienen aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
Manitol Los comprimidos bucodispersables de ZYPREXA VELOTAB contienen manitol.
Metilparahidroxibenzoato de sodio y propilparahidroxibenzoato de sodio Los comprimido bucodispersable de olanzapina contiene metilparahidroxibenzoato de sodio y propilparahidroxibenzoato de sodio.
Se sabe que estos conservantes causan urticaria.
Generalmente pueden aparecer reacciones tardías tales como dermatitis de contacto; sin embargo, en raras ocasiones se pueden producir reacciones inmediatas con broncoespasmo.
37 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la Olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
38 Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que se sabe que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en el estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que la olanzapina puede causar somnolencia y mareos, se debe prevenir a los pacientes sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles)
39 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
nervioso
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
40 Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la fosfatasa alcalina
prolactina 1
Aumento de la bilirrubina total
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento 7% del nivel basal del peso corporal y de forma frecuente un aumento 15% del mismo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (5,17- < 6,2 mmol/ l) a niveles elevados (6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (5,56 - < 7 mmol/ l) a niveles elevados (7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (2,26 mmol/ l).
Los
41 pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado, síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato, dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de 7% del peso con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
42 fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal de forma frecuente un aumento 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron 15% y casi un tercio aumentó 25% de su peso corporal inicial.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (4,39- < 5,17 mmol/ l) a niveles elevados (5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
43 Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico, administración de carbón activo).
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5-HT2A/ 2C, 5-HT3, 5-HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad in vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por tomografía computarizada por emisión de fotón único (SPECT) en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
44 Olanzapina demostró una eficacia superior a placebo y valproato semisódico a la hora de reducir los síntomas maníacos más allá de las tres semanas, en pacientes que presentaban episodio maníaco o mixto de trastorno bipolar.
Olanzapina también demostró unos resultados de eficacia comparables a haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del medicamento progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
45 En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 litros/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 litros/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 litros/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 litros/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros/ hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de olanzapina a proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de siete hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
46 5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
Toxicidad a dosis múltiples Durante los estudios de hasta tres meses de duración realizados en ratones y de hasta un año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina [área bajo la curva] es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (tres veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (nueve veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Manitol (E421) Aspartamo (E951) Metilparahidroxibenzoato de sodio (E219) Propilparahidroxibenzoato de sodio (E217)
47 6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio con 28, 35, 56 ó 70 comprimidos bucodispersables por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 125/ 003 EU/ 1/ 99/ 125/ 007 EU/ 1/ 99/ 125/ 011 EU/ 1/ 99/ 125/ 015
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revalidación:
27 de septiembre de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
48 1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 20 mg comprimidos bucodispersables.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 20 mg de olanzapina.
Excipientes:
Cada comprimido bucodispersable contiene 1,60 mg de aspartamo 0,30 mg de metilparahidroxibenzoato de sodio 0,10 mg de propilparahidroxibenzoato de sodio Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimidos bucodispersables
Preparación redonda y amarilla, secada por congelación, de dispersión rápida que se puede depositar directamente en la boca o dispersarse en agua o cualquier otra bebida adecuada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos La olanzapina está indicada en el tratamiento de la esquizofrenia.
La olanzapina es efectiva en el mantenimiento de la mejoría clínica durante la terapia de continuación en los pacientes que muestran una respuesta inicial al tratamiento.
La olanzapina está indicada en el tratamiento del episodio maníaco de moderado o severo.
La olanzapina está indicada en la prevención de las recaídas en pacientes que presentan trastorno bipolar que hayan respondido al tratamiento con olanzapina durante el episodio maníaco(ver sección 5.1).
4.2 Posología y forma de administración
La dosis inicial recomendada de olanzapina es de 10 mg al día.
La dosis inicial es de 15 mg como dosis única diaria en monoterapia o de 10 mg al día en el tratamiento de combinación (ver sección 5.1).
La dosis de inicio recomendada es de 10 mg/ día.
En pacientes que hayan estado tomando olanzapina para el tratamiento del episodio maníaco, debe mantenerse la misma dosis para prevenir las recaídas.
Si se presenta un nuevo episodio maníaco, mixto o depresivo, se debe continuar con el tratamiento con olanzapina (con la dosis óptima según sea necesario), junto con una terapia complementaria para tratar los síntomas del estado de ánimo, según criterio clínico.
49 Durante el tratamiento de la esquizofrenia del episodio maníaco y de la prevención de recaídas, la dosis diaria puede ajustarse posteriormente, dentro del rango de 5 a 20 mg al día en función del estado clínico del paciente.
Sólo sería aconsejable la administración de una dosis mayor que la dosis recomendada tras llevar a cabo una evaluación clínica adecuada del pacientes y administrando la dosis a intervalos que no deben de ser menores de 24 horas Olanzapina puede ser administrarse con o sin comidas ya que los alimentos no modifican su absorción.
Para interrumpir el tratamiento con olanzapina, se debe considerar una disminución gradual de la dosis.
Los comprimidos bucodispersables de ZYPREXA VELOTAB se deben colocar en la boca donde se dispersan rápidamente con la saliva, por lo que se tragan fácilmente.
Es difícil sacar intacto el comprimido bucodispersable de la boca.
Como el comprimido bucodispersable es frágil, hay que tomarlo inmediatamente después de abrir el blíster.
También se puede dispersar, inmediatamente antes de su administración, en un vaso lleno de agua u otra bebida adecuada (zumo de naranja, zumo de manzana, leche o café).
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Tienen la misma dosificación y frecuencia de administración que los comprimidos recubiertos de olanzapina.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
Niños y adolescentes La olanzapina no está recomendada para uso en niños y adolescentes menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Se ha notificado un mayor aumento de peso, de alteraciones en los niveles de lípidos y de prolactina en ensayos clínicos a corto plazo en adolescentes que en los ensayos realizados en adultos (ver secciones 4.4, 4.8, 5.1 y 5.2).
Pacientes de edad avanzada Aunque de forma general no se recomienda la administración de una dosis inicial inferior (5 mg/ día) esta reducción de la dosis debe considerarse en el tratamiento de pacientes de 65 años o mayores cuando los factores clínicos lo requieran (ver sección 4.4).
Insuficiencia renal y/ o hepática En estos pacientes debe considerarse la utilización de dosis iniciales inferiores (5 mg).
En casos de insuficiencia hepática moderada (cirrosis, insuficiencia, clase A o B de la escala Child-Pugh), la dosis inicial debe ser de 5 mg y sólo incrementarse con precaución.
Género Por lo general, en las mujeres no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los hombres.
Fumadores Por lo general en los no fumadores no es necesario modificar la dosis inicial ni el nivel de dosificación en comparación con los fumadores.
Cuando esté presente más de un factor que pueda desencadenar un enlentecimiento del metabolismo (género femenino, edad geriátrica, ausencia de hábito tabáquico), se debe considerar la disminución de la dosis de inicio.
El escalado de la dosis, si está indicado, debe hacerse con prudencia en estos pacientes.
Cuando se considere necesario incrementar la dosis en 2,5 mg se deben utilizar comprimidos recubiertos de ZYPREXA.
(Ver secciónes 4.5. y 5.2.).
50 4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Pacientes con riesgo conocido de glaucoma de ángulo estrecho.
4.4 Advertencias y precauciones especiales de empleo
Durante el tratamiento antipsicótico, la mejoría clínica del paciente se puede producir a los pocos días o tardar algunas semanas.
Se debe monitorizar cuidadosamente a los pacientes durante este periodo.
No se recomienda su utilización en este grupo particular de pacientes debido a un aumento de la mortalidad y del riesgo de accidente cerebrovascular.
En ensayos clínicos controlados con placebo (de 6 a 12 semanas de duración) en pacientes de edad avanzada (edad media 78 años) con psicosis y/ o trastornos del comportamiento asociados a demencia, se incrementó en dos veces la incidencia de muerte en los pacientes tratados con olanzapina comparados con los pacientes tratados con placebo (3,5% vs 1,5% respectivamente).
La mayor incidencia de muerte no se relacionó con la dosis de olanzapina (dosis media diaria de 4,4 mg) o con la duración del tratamiento.
Los factores de riesgo que pueden predisponer a esta población de pacientes a un aumento de la mortalidad incluyen, edad > 65 años, disfagia, sedación, malnutrición y deshidratación, enfermedades pulmonares (p. ej. neumonía con o sin aspiración) o uso concomitante de benzodiacepinas.
Sin embargo la incidencia de muerte fue mayor en los pacientes tratados con olanzapina que en los pacientes tratados con placebo independientemente de estos factores de riesgo.
En los mismos ensayos clínicos, se notificaron acontecimientos adversos cerebrovasculares (p. ej. ictus, isquemia cerebral transitoria), algunos de ellos de desenlace mortal.
En los pacientes tratados con olanzapina se incrementó en tres veces el número de acontecimientos adversos cerebrovasculares comparado con los pacientes tratados con placebo (1,3% vs 0,4% respectivamente).
Todos los pacientes tratados con olanzapina y placebo que experimentaron un accidente cerebrovascular, como acontecimiento adverso, tenían factores de riesgo pre-existentes.
Se identificaron, la edad (mayor de 75 años) y la demencia de tipo vascular / mixta como factores de riesgo para la aparición de acontecimientos adversos cerebrovasculares en asociación con el tratamiento con olanzapina.
La eficacia de olanzapina no fue establecida en estos ensayos.
Enfermedad de Parkinson No se recomienda el uso de olanzapina para el tratamiento de la psicosis inducida por agonistas dopaminérgicos usados en pacientes con enfermedad de Parkinson.
En los ensayos clínicos, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y con mayor frecuencia que con placebo (ver también sección 4.8), y se observó que olanzapina no fue más efectiva que placebo en el tratamiento de los síntomas psicóticos.
En estos ensayos clínicos, se requirió la previa estabilización de los pacientes con la menor dosis efectiva de antiparkinsoniano (agonista dopaminérgico) y continuar con la misma dosis y con el mismo medicamento antiparkinsoniano a lo largo del estudio.
Se comenzó con una dosis de olanzapina de 2,5 mg/ día y se valoró el aumento hasta un máximo de 15 mg/ día a juicio del investigador.
Síndrome neuroléptico maligno (SNM) El SNM es un trastorno que puede suponer riesgo vital, que se asocia con la medicación antipsicótica.
En raras ocasiones se han notificado casos de SNM, asociados al tratamiento con olanzapina.
Las manifestaciones clínicas del SNM comprenden hipertermia, rigidez muscular, alteraciones de conciencia y signos de inestabilidad del sistema nervioso autónomo (pulso o presión arterial irregulares, taquicardia, diaforesis y trastornos del ritmo cardíaco).
Entre los signos adicionales se observa un incremento en la creatin-fosfoquinasa, mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si un paciente desarrolla signos y síntomas indicativos de SNM o presenta fiebre alta
51 inexplicable sin manifestaciones clínicas adicionales de SNM, se deben suspender todos los medicamentos antipsicóticos, incluida la olanzapina.
Hiperglucemia y diabetes En raras ocasiones se han notificado casos de hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, con algún desenlace mortal (ver sección 4.8).
En algunos casos se ha notificado un aumento previo de peso, lo que puede ser un factor de predisposición.
Es aconsejable realizar un seguimiento clínico apropiado especialmente de los pacientes diabéticos y pacientes que presentan factores de riesgo de desarrollar diabetes mellitus, para los que se recomienda un control regular de la glucosa.
Alteraciones lipídicas Se han observado alteraciones lipídicas no deseadas en pacientes tratados con olanzapina en ensayos clínicos controlados con placebo (ver sección 4.8).
Estas alteraciones lipídicas deberían ser controladas de forma adecuada desde un punto de vista clínico, especialmente en pacientes con dislipidemias y en aquellos que presentan factores de riesgo para el desarrollo de alteraciones lipídicas.
Actividad anticolinérgica Aunque la olanzapina ha mostrado una actividad anticolinérgica in vitro, la experiencia durante los ensayos clínicos ha mostrado una baja incidencia de efectos relacionados.
Sin embargo, ya que la experiencia clínica con olanzapina en pacientes con enfermedades concomitantes es limitada, se recomienda precaución cuando se prescriba olanzapina a pacientes que presentan hipertrofia prostática o íleo paralítico y enfermedades relacionadas.
Función hepática Con frecuencia se ha observado una elevación asintomática y transitoria de las transaminasas hepáticas, ALT, AST, especialmente al inicio del tratamiento.
Se deben tomar precauciones en pacientes con ALT y/ o AST elevada; en pacientes con signos y síntomas de insuficiencia hepática; en pacientes con condiciones previas asociadas con una reserva funcional hepática limitada y en pacientes que están siendo tratados con medicamentos potencialmente hepatotóxicos.
Se debe hacer un seguimiento y considerar la reducción de la dosis cuando se produzca durante el tratamiento una elevación de ALT y/ o AST.
Cuando se diagnostique hepatitis (incluyendo daño hepatocelular, colestásico o mixto) se debe interrumpir el tratamiento con olanzapina.
Neutropenia Se deben tomar precauciones en pacientes que presentan recuentos bajos de leucocitos y/ o neutrófilos por cualquier motivo; en pacientes en tratamiento con medicamentos de los que se conoce que provocan neutropenia; en pacientes con un historial de depresión / toxicidad medular inducida por fármacos; en pacientes con depresión medular causadas por enfermedades concomitantes, radioterapia o quimioterapia y en pacientes con trastornos asociados a hipereosinofília o con enfermedad mieloproliferativa.
Se han notificado con frecuencia casos de neutropenia tras el uso concomitante de olanzapina y valproato (ver sección 4.8).
Discontinuación del tratamiento Se han notificado, muy raramente (< 0,01%), síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas o vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
Intervalo QT En ensayos clínicos las prolongaciones clínicamente siginificativas del intervalo QTc (corrección de Fridericia del intervalo QT [QTcF] 500 milisegundos [msec] en cualquier momento posterior a la línea de base en pacientes con una situación basal de QTcF < 500 msec) fueron poco frecuentes (de 0,1% a 1%) en pacientes tratados con olanzapina, sin que existan diferencias significativas en comparación con placebo en lo referente a eventos cardíacos asociados.
Sin embargo, como con otros antipsicóticos, se deben tomar precauciones cuando se prescriba olanzapina junto con medicamentos que prolonguen el intervalo QTc, especialmente en pacientes de edad avanzada, en pacientes con
52 síndrome QT congénito prolongado, insuficiencia cardiaca congestiva, hipertrofia cardiaca, hipocalemia o hipomagnesemia.
Sin embargo, ya que los pacientes con esquizofrenia a menudo presentan factores de riesgo adquiridos de tromboembolismo venoso se deben identificar todos los posibles factores de riesgo asociados a tromboembolismo venoso, por ejemplo, la inmovilización del paciente, y tomar medidas preventivas.
Efectos generales sobre el SNC Teniendo en cuenta los efectos primarios de la olanzapina sobre el sistema nervioso central, se recomienda prudencia cuando se combine con otros medicamentos de acción central o con alcohol.
Debido a que muestra antagonismo dopaminérgico in vitro, la olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
Convulsiones La olanzapina debe ser administrada con precaución a los enfermos con antecedentes de convulsiones o que están sujetos a factores que puedan bajar el umbral convulsivo.
Se ha notificado que en raras ocasiones aparecen convulsiones en este tipo de pacientes cuando se les trata con olanzapina.
En la mayoría de estos casos existían antecedentes de convulsiones o factores de riesgo de convulsiones.
Discinesia tardía En estudios comparativos de un año de duración o menos, la olanzapina se asoció de forma estadísticamente significativa con una menor incidencia de discinesia relacionada con el tratamiento.
Sin embargo, el riesgo de discinesia tardía aumenta con la exposición a largo plazo y, por tanto, si apareciesen signos o síntomas de discinesia tardía en un enfermo tratado con olanzapina, se debe considerar la reducción de la dosis o la suspensión de la medicación.
Estos síntomas pueden empeorar temporalmente o incluso aparecer después de la terminación del tratamiento.
Hipotensión postural Durante los ensayos clínicos de olanzapina en pacientes de edad avanzada se observó hipotensión postural de forma poco frecuente.
Como con otros medicamentos antipsicóticos, se recomienda medir la presión arterial de forma periódica en pacientes mayores de 65 años.
Uso en niños y adolescents menores de 18años El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes.
Ensayos clínicos realizados en niños de edades comprendidas entre los 13 y 17 años han mostrado varias reacciones adversas, incluyendo aumento de peso, cambios en los parámetros metabólicos y elevaciones en los niveles de prolactina.
Las implicaliones a largo plazo relacionadas con estas reacciones adversas no han sido estudiadas y siguen sin conocerse (ver secciones 4.8 y 5.1).
Fenilalanina Los comprimidos bucodispersables de ZYPREXA VELOTAB contienen aspartamo, que es una fuente de fenilalanina.
Puede ser perjudicial para las personas con fenilcetonuria.
Manitol Los comprimidos bucodispersables de ZYPREXA VELOTAB contienen manitol.
Metilparahidroxibenzoato de sodio y propilparahidroxibenzoato de sodio Los comprimido bucodispersable de olanzapina contiene metilparahidroxibenzoato de sodio y propilparahidroxibenzoato de sodio.
Se sabe que estos conservantes causan urticaria.
Generalmente pueden aparecer reacciones retardadas tales como dermatitis de contacto; sin embargo, en raras ocasiones se pueden producir reacciones inmediatas con broncoespasmo.
53 4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción sólo se han llevado a cabo en adultos.
Interacciones potenciales que afectan a olanzapina Ya que la olanzapina es metabolizada por el CYP1A2, las sustancias que específicamente puedan inducir o inhibir esta isoenzima pueden afectar la farmacocinética de la olanzapina.
Inducción del CYP1A2 El tabaco y la carbamacepina pueden inducir el metabolismo de la olanzapina, lo que puede producir una reducción de las concentraciones de olanzapina.
Tan solo se ha observado un incremento de leve a moderado en el aclaramiento de olanzapina.
Las consecuencias clínicas parecen ser limitadas, pero se recomienda la monitorización y, en caso necesario, se puede considerar un incremento de la dosis de olanzapina (ver sección 4.2).
Inhibición del CYP1A2 Se ha demostrado que la fluvoxamina, un inhibidor específico del CYP1A2, inhibe significativamente el metabolismo de la olanzapina.
El incremento medio de la concentración máxima de olanzapina después de la administración de fluvoxamina fue del 54% en mujeres no fumadoras y del 77% en varones fumadores.
El incremento medio del área bajo la curva de olanzapina fue del 52% y 108% respectivamente.
Se debe considerar una dosis inicial de olanzapina inferior en pacientes que se encuentren en tratamiento con fluvoxamina o con cualquier otro inhibidor del CYP1A2, tales como ciprofloxacino.
Se debe considerar una reducción de la dosis de olanzapina si se inicia un tratamiento con un inhibidor del CYP1A2.
Disminución de la biodisponibilidad El carbón activo reduce la biodisponibilidad de la olanzapina oral de un 50 a un 60% y se debe tomar al menos dos horas antes o después de la olanzapina.
No se ha observado que la fluoxetina (un inhibidor del CYP2D6), dosis únicas de antiácidos (aluminio, magnesio) o la cimetidina afecten de forma significativa la farmacocinética de la olanzapina.
Riesgo de que la olanzapina afecte a otros medicamentos La olanzapina puede antagonizar los efectos de los agonistas dopaminérgicos directos e indirectos.
1A2, 2D6, 2C9, 2C19, 3A4).
De modo que no se espera ninguna interacción especial tal y como se ha comprobado en estudios in vivo donde no se encontró una inhibición del metabolismo de los siguientes principios activos: antidepresivos tricíclicos (metabolizados mayoritariamente por el CYP2D6), warfarina (CYP2C9), teofilina (CYP1A2) o diazepam (CYP3A4 y 2C19).
La olanzapina no mostró interacción cuando se administró conjuntamente con litio o biperideno.
La monitorización terapéutica de los niveles plasmáticos de valproato no indicó la necesidad de un ajuste de la dosis de valproato tras la introducción de olanzapina como tratamiento concomitante.
Actividad general sobre el SNC Se debe tener precaución en pacientes que consuman alcohol o que estén en tratamiento con medicamentos que puedan producir depresión del sistema nervioso central.
No se recomienda el uso concomitante de olanzapina con medicamentos antiparkinsonianos en pacientes con enfermedad de Parkinson y demencia (ver sección 4.4).
54 Intervalo QTc Se debe tener precaución cuando olanzapina se administre concomitantemente junto con medicamentos que se sabe que prolongan el intervalo QTc (ver sección 4.4).
4.6 Embarazo y lactancia
No hay ningún estudio adecuado y bien controlado en mujeres embarazadas.
Se debe recomendar a las mujeres que notifiquen a su médico si se encuentran embarazadas o piensan quedarse embarazadas durante el tratamiento con olanzapina.
De cualquier manera, como la experiencia humana es limitada, la olanzapina se debe usar en el embarazo sólo si los beneficios potenciales justifican el riesgo potencial para el feto.
Muy raramente, se han recibido notificaciones espontáneas de temblor, hipertonía, letargo y somnolencia en lactantes cuyas madres habían usado olanzapina durante el tercer trimestre.
En un estudio en mujeres sanas, durante la lactancia, olanzapina se excretó en la leche materna.
La exposición media del lactante en estado estacionario (mg/ kg) se estimó en un 1,8% de la dosis materna de olanzapina (mg/ kg).
Se debe desaconsejar la lactancia materna a las madres tratadas con olanzapina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Puesto que la olanzapina puede causar somnolencia y mareos, se debe prevenir a los pacientes sobre el uso de maquinaria y vehículos motorizados.
4.8 Reacciones adversas
Adultos Las reacciones notificadas más frecuentemente (observadas en 1 %de los pacientes) asociadas al uso de olanzapina en ensayos clínicos fueron somnolencia, aumento de peso, eosinofilia, aumento de los niveles de prolactina, colesterol, glucosa y triglicéridos (ver sección 4.4), glucosuria, aumento del apetito, mareos, acatisia, parkinsonismo (ver sección 4.4), discinesia, hipotensión ortostática, efectos anticolinérgicos, aumentos asintomáticos y transitorios de las transaminasas hepáticas (ver sección 4.4), exantema, astenia, cansancio y edema.
La siguiente tabla recoge las reacciones adversas y las exploraciones complementarias observadas durante la experiencia postcomercialización y en los ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1.000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), frecuencia desconocida (no puede estimarse a partir de los datos disponibles)
55 Muy frecuentes
Frecuentes
Poco frecuentes
Frecuencia no conocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Neutropenia
Trombocitopenia
Trastornos del sistema inmunológico Reacción alérgica Trastornos del metabolismo y de la nutrición Aumento de peso 1
Niveles de colesterol elevados2,3 Niveles de glucosa elevados 4 Niveles de triglicéridos elevados2,5 Glucosuria Aumento del apetito
Hiperglucemia y/ o aparición o exacerbación de diabetes ocasionalmente asociada a cetoacidosis o coma, incluyendo algún caso mortal (ver sección 4.4) Hipotermia
Trastornos del sistema
nervioso
Somnolencia Trastornos cardiacos
Mareos Acatisia6 Parkinsonismo6 Discinesia6
Convulsiones, en la mayoría de los casos existían antecedentes de convulsiones o factores de riesgo de convulsiones Síndrome Neuroléptico Maligno (ver sección 4.4) Distonía (incluyendo crisis oculógiras) Discinesia tardía Síntomas de retirada7
Trastornos vasculares
Bradicardia Prolongación del intervalo QTc (ver sección 4.4)
Taquicardia ventricular/ fibrilación, muerte súbita (ver sección 4.4)
Hipotensión ortostática
Tromboembolismo (incluyendo embolismo pulmonar y trombosis venosa profunda)
Trastornos gastrointestinales
Efectos anticolinérgicos transitorios leves, incluyendo estreñimiento y sequedad de boca
Pancreatitis
56 Trastornos hepatobiliares
Aumentos asintomáticos y transitorios de las transaminasas hepáticas (ALT, AST) especialmente al comienzo del tratamiento (ver sección 4.4.)
Hepatitis (incluyendo daño hepatocelular, colestásico o mixto)
Trastornos de la piel y del tejido subcutáneo
Exantema
Alopecia Reacciones de fotosensibilidad
Trastornos musculoesqueléticos y del tejido conjuntivo Rabdomiolisis Trastornos renales y urinarios Dificultad para iniciar la micción Trastornos del aparato reproductor y de la mama Priapismo Trastornos generales y alteraciones en el lugar de administración Astenia Cansancio Edema Exploraciones complementarias Aumento de los niveles plasmáticos de 8
Niveles elevados de creatinfosfoquinasa
Aumento de la fosfatasa alcalina
prolactina 1
Aumento de la bilirrubina total
Se observó un aumento de peso clínicamente significativo en los niveles basales de todas las categorias de índice de masa corporal (IMC).
Se observó de forma muy frecuente un aumento 7% del nivel basal del peso corporal y de forma frecuente un aumento 15% del mismo.
2 El aumento medio de los valores de lípidos en ayunas (colesterol total, colesterol LDL, y triglicéridos) fue mayor en pacientes sin evidencia de desajustes lipídicos basales.
3 Observados para niveles basales normales en ayunas (< 5,17 mmol/ l) que aumentaron a niveles elevados (6,2 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (5,17- < 6,2 mmol/ l) a niveles elevados (6,2 mmol/ l).
4 Observados para niveles basales normales en ayunas (< 5,56 mmol/ l) que aumentaron a niveles elevados (7 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de glucosa en ayunas desde niveles basales límites (5,56 - < 7 mmol/ l) a niveles elevados (7 mmol/ l).
5 Observados para niveles basales normales en ayunas (< 1,69 mmol/ l) que aumentaron a niveles elevados (2,26mmol/ l).
Fueron muy frecuentes los cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (1,69 mmol/ l - < 2,26 mmol/ l) a niveles elevados (2,26 mmol/ l).
Los
57 pacientes tratados con olanzapina presentaron una menor incidencia de parkinsonismo, acatisia y distonía en comparación con dosis correspondientes de haloperidol.
En ausencia de información detallada de antecedentes individuales sobre alteraciones del movimiento de tipo extrapiramidal, agudas y tardías, en la actualidad no se puede llegar a la conclusión de que olanzapina produzca menos discinesia tardía y/ u otros síndromes extrapiramidales tardíos.
7 Se han notificado, síntomas agudos tales como sudoración, insomnio, temblor, ansiedad, náuseas y vómitos al interrumpir el tratamiento con olanzapina de forma repentina.
8 Se han notificado de forma rara manifestaciones clínicas asociadas (por ejemplo, ginecomastia, galactorrea y aumento del tamaño de las mamas).
En la mayoría de los pacientes, los niveles volvieron a la normalidad sin que fuese necesario interrumpir el tratamiento.
Exposición a largo plazo (al menos 48 semanas) La proporción de pacientes que presentaron un cambio negativo clínicamente significativo en el aumento de peso o en los niveles de glucosa, colesterol total/ LDL/ HDL o triglicéridos aumentó con el tiempo.
En pacientes adultos que completaron de 9 a 12 meses de tratamiento, la tasa media de aumento de los niveles de glucosa sanguínea disminuyó después de aproximadamente 4-6 meses.
Información adicional en poblaciones especiales En ensayos clínicos realizados en pacientes de edad avanzada con demencia, el tratamiento con olanzapina se asoció con una mayor incidencia de muertes y reacciones adversas cerebrovasculares en comparación con placebo (ver la sección 4.4).
Las reacciones adversas muy frecuentes asociadas con el uso de olanzapina en este grupo de pacientes fueron trastornos de la marcha y caídas.
Se observaron con frecuencia neumonía, aumento de la temperatura corporal, letargo, eritema, alucinaciones visuales e incontinencia urinaria.
En ensayos clínicos realizados en pacientes con psicosis inducida por fármacos (agonistas dopaminérgicos) asociada a enfermedad de Parkinson, se han notificado de forma muy frecuente casos de empeoramiento de la sintomatología parkinsoniana y alucinaciones, y de forma más frecuente que con placebo.
En un ensayo clínico realizado en pacientes que presentaban manía bipolar, el tratamiento combinado con valproato y olanzapina dio lugar a una incidencia de neutropenia de 4,1%; un posible factor asociado podría ser la presencia de niveles plasmáticos elevados de valproato.
La olanzapina administrada junto con litio o valproato, dio lugar a una mayor incidencia (≥ 10%) de temblor, sequedad de boca, aumento del apetito y aumento de peso.
Los trastornos del lenguaje también fueron notificados de forma frecuente.
Durante el tratamiento con olanzapina en combinación con litio o valproato se produjo un incremento 7% del peso corporal con respecto al nivel basal en el 17,4% de los pacientes, desde el momento basal, durante la fase aguda del tratamiento (hasta 6 semanas).
El tratamiento a largo plazo con olanzapina durante un largo periodo de tiempo (más de 12 meses) para la prevención de las recaídas en pacientes con trastorno bipolar se asoció a un incremento de 7% del peso con respecto al valor basal, en el 39,9% de los pacientes.
Niños y adolescentes El uso de olanzapina no está indicado para el tratamiento de niños y adolescentes menores de 18años.
Aunque no se han realizado ensayos clínicos diseñados para comparar adolescentes y adultos, se han comparado los datos de los ensayos clínicos realizados en adolescentes con los de los ensayos clínicos realizados en adultos.
La siguiente tabla resume las reacciones adversas notificadas con mayor frecuencia en pacientes adolescentes (edades comprendidas entre 13 y 17 años) que en pacientes adultos o reacciones adversas que únicamente se han identificado durante los ensayos clínicos a corto plazo en adolescentes.
Parece ser que el aumento de peso clínicamente significativo (7%) ocurre con mayor frecuencia en la población adolescente en comparación con adultos con exposiciones comparables.
58 fue clínicamente significativo, fueron mayores para la exposición a largo plazo (de al menos 24 semanas) que a corto plazo.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10).
Trastornos del metabolismo y de la nutrición Muy frecuentes:
Aumento de peso 9, niveles de triglicéridos elevados10, aumento del apetito Frecuentes:
Niveles de colesterol elevados11 Trastornos del sistema nervioso Muy frecuentes:
Sedación (incluyendo: hipersomnia, letargia, somnolencia) Trastornos gastrointestinales Frecuentes:
Sequedad de boca Trastornos hepatobiliares Muy frecuentes:
Aumentos de las transaminasas hepáticas (ALT/ AST; ver sección 4.4.) Exploraciones complementarias Muy frecuentes:
Disminución de la bilirrubina total, elevación de la GGT, aumento de los niveles plasmáticos de prolactina12 9 Se observó de forma muy frecuente un aumento del peso corporal ≥ 7% con respecto al valor basal y de forma frecuente un aumento 15% del mismo.
Con una exposición a largo plazo (de al menos 24 semanas), aproximadamente la mitad de los pacientes adolescentes aumentaron 15% y casi un tercio aumentó 25% de su peso corporal.
Entre los pacientes adolescentes, la media de aumento de peso fue mayor en aquellos pacientes que presentaban sobrepeso o eran obesos al inicio del tratamiento.
10 Observados para niveles basales normales en ayunas (< 1,016 mmol/ l) que aumentaron a niveles elevados (1,467 mmol/ l) y cambios en los niveles de triglicéridos en ayunas desde niveles basales límites (1,016 mmol/ l - < 1,467 mmol/ l) a niveles elevados (1,467 mmol/ l) 11 Se observaron de forma muy frecuente cambios en los niveles de colesterol en ayunas desde niveles basales normales (< 4,39 mmol/l) que aumentaron a niveles elevados (> 5,17 mmol/ l).
Fueron muy frecuentes los cambios en los niveles de colesterol en ayunas desde niveles basales límites (4,39- < 5,17 mmol/ l) a niveles elevados (5,17 mmol/ l).
12 El aumento de los niveles plasmáticos de prolactina fue notificado en el 47,4% de los pacientes adolescentes.
4.9 Sobredosis
Signos y síntomas Entre los síntomas muy comunes de la sobredosis (con una incidencia > 10%) se encuentran: taquicardia, agitación / agresividad, disartria, síntomas extrapiramidales diversos y reducción del nivel de conciencia desde la sedación hasta el coma.
Otras consecuencias de la sobredosis médicamente significativas son delirio, convulsiones, coma, posible síndrome neuroléptico maligno, depresión respiratoria, aspiración, hipertensión o hipotensión, arritmias cardíacas (< del 2% de los casos de sobredosis) y parada cardiopulmonar.
Se han notificado casos mortales en sobredosis agudas con cantidades bajas, por ejemplo 450 mg, aunque también se han notificado casos de supervivencia tras sobredosis agudas de 1.500 mg.
Tratamiento de la sobredosis No hay un antídoto específico para olanzapina.
No se recomienda la inducción de la emesis.
Para el tratamiento de la sobredosis se pueden utilizar procedimientos estándar (por ejemplo lavado gástrico,
La administración concomitante de carbón activo reduce la biodisponibilidad oral de olanzapina en un 50 a 60%.
Se debe instaurar un tratamiento sintomático y monitorizar las funciones vitales según la situación clínica, con tratamiento de la hipotensión y el colapso circulatorio además de soporte de la función respiratoria.
No se debe utilizar adrenalina, dopamina u otros agentes simpaticomiméticos con actividad agonista beta, puesto que la estimulación beta podría empeorar la hipotensión.
Es necesario hacer una monitorización cardiovascular para detectar posibles arritmias.
Es necesario que el paciente continúe con una estrecha supervisión y monitorización clínica hasta su recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
N05A H03.
La olanzapina es un agente antipsicótico, antimaniaco y estabilizador del ánimo que ha demostrado un amplio perfil farmacológico a través de un número de sistemas receptores.
En estudios no clínicos, la olanzapina mostró una gama de afinidades (Ki; < 100 nM) por los receptores de serotonina 5-HT2A/ 2C, 5-HT3, 5-HT6; receptores de dopamina D1, D2, D3, D4 y D5; receptores muscarínicos colinérgicos m1-m5; receptores α 1 adrenérgicos y receptores de histamina H1.
Los estudios de comportamiento con olanzapina en animales indicaron un antagonismo 5HT, colinérgico y dopaminérgico concordante con el perfil de unión al receptor.
La olanzapina demostró una afinidad in vitro mayor sobre los receptores de serotonina 5HT2 que en los receptores de dopamina D2 y mayor actividad in vivo en los modelos de 5HT2 que en los de D2.
Estudios electrofisiológicos demostraron que la olanzapina reducía de forma selectiva la actividad de las neuronas dopaminérgicas mesolímbicas (A10), a la vez que mostró escaso efecto en las vías estriadas (A9) relacionadas con la función motora.
La olanzapina redujo la respuesta de evitación condicionada, un test indicativo de la actividad antipsicótica, a dosis inferiores a las que producen catalepsia, que es un efecto indicativo de reacciones adversas motoras.
Al contrario que algunos agentes antipsicóticos, la olanzapina aumenta la respuesta en un test “ ansiolítico”.
En un estudio de tomografía por emisión de positrones (TEP) de dosis única (10 mg) en voluntarios sanos, la olanzapina produjo una ocupación de los receptores 5 HT2A mayor que la de los receptores de dopamina D2.
Además, un estudio de imagen por tomografía computarizada por emisión de fotón único (SPECT) en pacientes esquizofrénicos reveló que los pacientes con respuesta a olanzapina presentaban una ocupación de receptores D2 en estriado menor que los pacientes con respuesta a algunos antipsicóticos y a risperidona, comparable a los pacientes con respuesta a clozapina.
Olanzapina se asoció con mejorías mayores de forma estadísticamente significativa, tanto en síntomas positivos como en negativos, en los dos ensayos controlados con placebo y en 2 de tres ensayos controlados con un comparador activo en más de 2.900 pacientes esquizofrénicos que presentaban tanto síntomas positivos como negativos.
En un estudio comparativo, doble ciego, multinacional de esquizofrenia, trastorno esquizoafectivo y trastornos relacionados que incluía 1.481 pacientes con diferentes grados de síntomas depresivos asociados (puntuación media basal en la escala de Montgomery-Asberg de valoración de la depresión de 16,6), un análisis secundario prospectivo del cambio en la puntuación desde la basal hasta el punto final en dicha escala, demostró una mejoría estadísticamente significativa (p=0,001) que favorecía a olanzapina (-6,0) en comparación con haloperidol (-3,1).
Olanzapina también demostró unos resultados de eficacia comparables a
60 haloperidol en términos de la proporción de pacientes en remisión de los síntomas de manía y depresión a las 6 y 12 semanas.
En un estudio de tratamiento de combinación con pacientes tratados con litio o valproato durante al menos dos semanas, la adición de 10 mg de olanzapina (tratamiento en combinación con litio o valproato) dio lugar, después de 6 semanas, a una mayor reducción de los síntomas de manía que litio o valproato en monoterapia.
En un estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con olanzapina y después fueron aleatorizados a olanzapina o placebo, la olanzapina demostró una superioridad estadísticamente significativa sobre placebo en el criterio principal de valoración de la recaída en el trastorno bipolar.
La olanzapina también mostró una ventaja estadísticamente significativa frente a placebo en lo referente tanto a la recaída al episodio maníaco como a la recaída al episodio depresivo.
En un segundo estudio de prevención de recaídas de 12 meses de duración en pacientes que presentaban episodio maníaco que alcanzaron la remisión con una combinación de olanzapina y litio y fueron luego aleatorizados a olanzapina o a litio en monoterapia, la olanzapina no fue estadísticamente inferior a litio en el criterio principal de valoración de la recaída (olanzapina 30,0%, litio 38,3%; p = 0,055).
En un estudio de prevención de recaídas con tratamiento de combinación de 18 meses de duración en pacientes que presentaban episodio maníaco o mixto estabilizados con olanzapina y estabilizadores del ánimo (litio o valproato), el tratamiento de combinación de larga duración con olanzapina y litio o valproato no fue significativamente superior estadísticamente a litio o valproato en monoterapia atendiendo al criterio sindrómico de retraso de la recaída en el trastorno bipolar.
Población pediátrica La experiencia en adolescentes (edades comprendidas entre 13 y 17 años) se limita a datos de eficacia a corto plazo en la esquizofrenia (6 semanas) y en manía asociada a trastorno bipolar I (3 semanas), en menos de 200 adolescentes.
Se utilizó olanzapina a una dosis flexible, empezando con 2,5 mg e incrementándola hasta 20mg / día.
Durante el tratamiento con olanzapina, el aumento de peso en adolescentes fue significativamente superior que en adultos.
La magnitud del cambio en los niveles de colesterol total en ayunas, colesterol LDL, triglicéridos y prolactina (ver secciones 4.4 y 4.8) fue mayor en los adolescentes que en los adultos.
No existen datos sobre el mantenimiento del efecto y los datos de seguridad a largo plazo son limitados (ver secciones 4.4 y 4.8).
5.2 Propiedades farmacocinéticas
Los comprimidos bucodispersables de olanzapina son bioequivalentes a los comprimidos recubiertos de olanzapina, con tasa y grado de absorción similares.
Los comprimidos bucodispersables de olanzapina se pueden usar como una alternativa a los comprimidos recubiertos de olanzapina.
La olanzapina se absorbe bien después de su administración oral; la concentración plasmática máxima se alcanza en un plazo de 5 a 8 horas.
Su absorción no se modifica con la ingesta.
No se ha determinado la biodisponibilidad oral absoluta relacionada con la administración intravenosa.
La olanzapina se metaboliza en el hígado a través de reacciones de conjugación y oxidación.
El principal metabolito circulante es el 10-N-glucurónido, que no traspasa la barrera hematoencefálica.
Los citocromos P450-CYP1A2 y P450-CYP2D6 contribuyen a la síntesis de los metabolitos N- desmetilo y 2-hidroximetilo ambos mostraron una actividad farmacológica in vivo significativamente menor que olanzapina en estudios en animales.
La actividad farmacológica predominante deriva del medicamento progenitor olanzapina.
Después de la administración oral, la semivida terminal de eliminación media de olanzapina en voluntarios sanos varió en función de la edad y el sexo.
En sujetos sanos de edad avanzada (65 años o más) en comparación con sujetos más jóvenes la semivida de eliminación media estaba prolongada (51,8 frente a 33,8 horas) y el aclaramiento estaba
61 reducido (17,5 frente a 18,2 litros/ hora).
La variabilidad farmacocinética observada en los sujetos de edad avanzada está comprendida en el rango de los no ancianos.
En 44 pacientes con esquizofrenia, mayores de 65 años, la dosis de 5 a 20 mg/ día no se asoció con ningún perfil diferenciado de reacciones adversas.
En mujeres, comparando con los resultados en hombres, la semivida de eliminación media estaba prolongada en cierta medida (36,7 frente a 32,3 horas) y el aclaramiento se redujo (18,9 frente a 27,3 litros/ hora).
Sin embargo, la olanzapina (5-20 mg) presentó un perfil de seguridad comparable tanto en mujeres (n=467) como en hombres (n=869).
En pacientes con deterioro renal (aclaramiento de creatinina < 10 ml/ min) comparados con pacientes sanos, no hubo diferencia significativa ni en la semivida de eliminación media (37,7 frente a 32,4 horas) ni en el aclaramiento (21,2 frente a 25,0 litros/ hora).
Un estudio de balance de masas ha demostrado que aproximadamente el 57% de la olanzapina radiactiva se elimina en la orina, principalmente en forma de metabolitos.
En fumadores con ligera insuficiencia hepática, se prolongó la semivida de eliminación (39,3 horas) y se redujo el aclaramiento (18,0 litros/ hora) de manera similar a pacientes sanos no fumadores (48,8 h y 14,1 litros/ hora, respectivamente).
En sujetos no fumadores, comparados con sujetos fumadores (mujeres y hombres) estaba prolongada la semivida de eliminación media (38,6 frente a 30,4 horas) y reducido el aclaramiento (18,6 frente a 27,7 litros/ hora).
El aclaramiento plasmático de la olanzapina es menor en los sujetos de edad avanzada que en los sujetos jóvenes, en las mujeres que en los varones y en los no fumadores que en los fumadores.
Sin embargo, el impacto de la edad, el sexo o el tabaco sobre el aclaramiento y la semivida de la olanzapina es pequeño en comparación con la variabilidad global entre los diferentes sujetos.
En un estudio realizado con sujetos caucasianos, japoneses y chinos, no se encontraron diferencias entre los parámetros farmacocinéticos de las tres poblaciones.
La unión de olanzapina a proteínas plasmáticas representa aproximadamente un 93%, dentro del intervalo de concentración de siete hasta aproximadamente 1.000 ng/ ml.
La olanzapina se une preferentemente a la albúmina y a la α 1-glucoproteína ácida.
Población pediátrica Adolescentes (edades comprendidas entre 13 y 17 años): la farmacocinética de olanzapina en adolescentes es similar a la de adultos.
En los ensayos clínicos, la exposición media a olanzapina fue aproximadamente un 27% superior en adolescentes.
Las diferencias demográficas entre adolescentes y adultos incluyen un menor peso medio y un menor porcentaje de fumadores entre los adolescentes.
Dicho factores posiblemente contribuyeron al aumento en la exposición media que se observó en los adolescentes.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda (dosis únicas) Los signos de toxicidad oral en los roedores son característicos de los compuestos neurolépticos potentes: hipoactividad, coma, temblores, convulsiones clónicas, salivación y reducción del aumento de peso.
La mediana de las dosis letales fue aproximadamente 210 mg/ kg (ratones) y 175 mg/ kg (ratas).
Los perros toleraron una dosis oral única de hasta 100 mg/ kg sin sufrir mortalidad.
Los signos clínicos consistieron en sedación, ataxia, temblores, taquicardia, disnea, miosis y anorexia.
En monos, las dosis únicas orales de hasta 100 mg/ kg causaron un estado de postración y las dosis mayores, de semi-inconsciencia.
62 Toxicidad a dosis múltiples Durante los estudios de hasta tres meses de duración realizados en ratones y de hasta un año en ratas y perros, los efectos predominantes consistieron en depresión del SNC y efectos anticolinérgicos así como alteraciones hematológicas periféricas.
Los animales desarrollaron tolerancia a la depresión del SNC.
Las dosis altas redujeron los parámetros del crecimiento.
Entre los efectos reversibles que están en consonancia con el aumento de la prolactina en la rata se encontraban la disminución del peso de los ovarios y del útero y los cambios morfológicos en el epitelio de la vagina y en la glándula mamaria.
Sin embargo, no se hallaron signos de citotoxicidad medular.
Algunos perros tratados con 8 ó 10 mg/ kg/ día experimentaron neutropenia, trombocitopenia o anemia reversibles (la exposición total a olanzapina [área bajo la curva] es de 12 a 15 veces superior que la de un hombre que reciba una dosis de 12 mg).
En los perros con citopenia no se advirtieron efectos adversos sobre las células progenitoras o en estado de proliferación de la médula ósea.
Toxicidad reproductiva La olanzapina no ha presentado efecto teratógeno.
El estado de sedación modificó la conducta de apareamiento en las ratas macho.
Los ciclos menstruales en la rata se alteraron con dosis de 1,1 mg/ kg (tres veces la dosis máxima en humanos) y los parámetros de la función reproductora, con dosis de 3 mg/ kg (nueve veces la dosis máxima en humanos).
La descendencia de las ratas tratadas con olanzapina mostró un retraso en el desarrollo fetal así como una disminución transitoria en el grado de actividad.
Mutagenicidad La olanzapina no ha presentado actividad mutagénica ni tampoco actividad clastogénica en una amplia serie de pruebas normalizadas, entre otras, ensayos de mutación bacteriana y ensayos in vitro e in vivo con mamíferos.
Carcinogénesis Olanzapina no es carcinogénica de acuerdo con los estudios llevados a cabo en ratas y ratones.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Manitol (E421) Aspartamo (E951) Metilparahidroxibenzoato de sodio (E219) Propilparahidroxibenzoato de sodio (E217)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años.
63 6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Tiras de blísters de aluminio con 28, 35, 56 ó 70 comprimidos bucodispersables por envase.
Puede que solamente estén comercializados algunos tamaños de envases.
Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda.
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 125/ 004 EU/ 1/ 99/ 125/ 008 EU/ 1/ 99/ 125/ 012 EU/ 1/ 99/ 125/ 016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última revalidación:
27 de septiembre de 2006.
10.
FECHA DE LA REVISIÓN DEL TEXTO
64 ANEXO II
A.
TITULAR(ES) DE LA(S) AUTORIZACIÓN (CIONES) DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
65 A.
TITULARES DE LAS AUTORIZACIONES DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes responsables de la liberación de los lotes
Eli Lilly and Company Ltd Kingsclere Road, Basingstoke, Hampshire, Reino Unido Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España
El prospecto impreso del medicamento debe especificar el nombre y dirección del fabricante responsable de la liberación del lote en cuestión.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
• CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO IMPUESTAS AL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Medicamento sujeto a prescripción médica
• CONDICIONES O RESTRICCIONES EN RELACIÓN CON LA UTILIZACIÓN SEGURA Y EFICAZ DEL MEDICAMENTO
No procede.
• OTRAS CONDICIONES
El titular de la autorización de comercialización presentará el PSUR anualmente.
Plan de gestión de riesgos El titular de la autorización de comercialización se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia detallados en el Plan de Farmacovigilancia, tal y como se acordó en la versión 1.1 del Plan de Gestión de Riesgos (PGR) presentada en el Módulo 1.8.2 de la Autorización de Comercialización y cualquier otra actualización posterior del PGR acordada por el CHMP.
De acuerdo con la directriz del CHMP sobre Sistemas de Gestíon de Riesgos para medicamentos de uso humano, el PGR actualizado debe ser enviado junto con el siguiente Informe Periódico de Seguridad (IPS).
Además, se deberá enviar un PGR actualizado: • Cuando se reciba nueva información que pueda afectar a las Especificaciónes de Seguridad vigentes al Plan de Farmacovigilancia o a las actividades de minimización de riesgos actuales. • Dentro de los 60 días posteriores a la consecución de un hito importante (farmacovigilancia o minimización de riesgos). • A solicitud de la EMEA.
66 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
ESTUCHE DE ZYPREXA VELOTAB 5 mg COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 5 mg comprimidos bucodispersables Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 5 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Otros ingredientes: gelatina, manitol (E421), aspartamo (E951), metilparahidroxibenzoato sódico (E219), propilparahidroxibenzoato sódico (E217).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos bucodispersables 35 comprimidos bucodispersables 56 comprimidos bucodispersables 70 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
1.
Separar una celdilla del blíster 2.
Extraer con cuidado el comprimido 4.
Depositar el comprimido en la boca
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
69 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 125/ 001, 28 comprimidos bucodispersables EU/ 1/ 99/ 125/ 009, 35 comprimidos bucodispersables EU/ 1/ 99/ 125/ 005, 56 comprimidos bucodispersables EU/ 1/ 99/ 125/ 013, 70 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE ZYPREXA VELOTAB 5 mg
70 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZYPREXA VELOTAB 5 mg COMPRIMIDOS BUCODISPERSABLES.
LÁMINA DE ALUMINIO DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 5 mg comprimidos bucodispersables Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE ZYPREXA VELOTAB 10 mg COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 10 mg comprimidos bucodispersables Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 10 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Otros ingredientes: gelatina, manitol (E421), aspartamo (E951), metilparahidroxibenzoato sódico (E219), propilparahidroxibenzoato sódico (E217).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos bucodispersables 35 comprimidos bucodispersables 56 comprimidos bucodispersables 70 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
1.
Separar una celdilla del blíster 2.
Extraer con cuidado el comprimido 4.
Depositar el comprimido en la boca
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
72 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 125/ 002, 28 comprimidos bucodispersables EU/ 1/ 99/ 125/ 010, 35 comprimidos bucodispersables EU/ 1/ 99/ 125/ 006, 56 comprimidos bucodispersables EU/ 1/ 99/ 125/ 014, 70 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZYPREXA VELOTAB 10 mg
73 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZYPREXA VELOTAB 10 mg COMPRIMIDOS BUCODISPERSABLES:
LÁMINA DE ALUMINIO DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 10 mg comprimidos bucodispersables Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE ZYPREXA VELOTAB 15 mg COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 15 mg comprimidos bucodispersables Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 15 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Otros ingredientes: gelatina, manitol (E421), aspartamo (E951), metilparahidroxibenzoato sódico (E219), propilparahidroxibenzoato sódico (E217).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos bucodispersables 35 comprimidos bucodispersables 56 comprimidos bucodispersables 70 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
1.
Separar una celdilla del blíster 2.
Extraer con cuidado el comprimido 4.
Depositar el comprimido en la boca
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
75 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 125/ 003, 28 comprimidos bucodispersables EU/ 1/ 99/ 125/ 011, 35 comprimidos bucodispersables EU/ 1/ 99/ 125/ 007, 56 comprimidos bucodispersables EU/ 1/ 99/ 125/ 015, 70 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCIÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
ZYPREXA VELOTAB 15 mg
76 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZYPREXA VELOTAB 15 mg COMPRIMIDOS BUCODISPERSABLES:
LÁMINA DE ALUMINIO DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 15 mg comprimidos bucodispersables Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE DE ZYPREXA VELOTAB 20 mg COMPRIMIDOS BUCODISPERSABLES
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 20 mg comprimidos bucodispersables Olanzapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 20 mg de olanzapina
3.
LISTA DE EXCIPIENTES
Otros ingredientes: gelatina, manitol (E421), aspartamo (E951), metilparahidroxibenzoato sódico (E219), propilparahidroxibenzoato sódico (E217).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos bucodispersables 35 comprimidos bucodispersables 56 comprimidos bucodispersables 70 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
Vía oral
1.
Separar una celdilla del blíster 2.
Extraer con cuidado el comprimido 4.
Depositar el comprimido en la boca
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
78 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 1/ 99/ 125/ 004, 28 comprimidos bucodispersables EU/ 1/ 99/ 125/ 012, 35 comprimidos bucodispersables EU/ 1/ 99/ 125/ 008, 56 comprimidos bucodispersables EU/ 1/ 99/ 125/ 016, 70 comprimidos bucodispersables
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
MEDICAMENTO SUJETO A PRESCRIPCÓN MÉDICA
15.
INSTRUCCIONES DE USO
16.
INFORMACION EN BRAILLE
ZYPREXA VELOTAB 20 mg
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
ZYPREXA VELOTAB 20 mg COMPRIMIDOS BUCODISPERSABLES:
LÁMINA DE ALUMINIO DEL BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
ZYPREXA VELOTAB 20 mg comprimidos bucodispersables Olanzapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Lilly
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
80 B.
PROSPECTO
INFORMACION PARA EL USUARIO ZYPREXA VELOTAB 5 mg comprimidos bucodispersables ZYPREXA VELOTAB 10mg comprimidos bucodispersables ZYPREXA VELOTAB 15mg comprimidos bucodispersables ZYPREXA VELOTAB 20mg comprimidos bucodispersables olanzapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es ZYPREXA VELOTAB y para qué se utiliza 2.
Antes de tomar ZYPREXA VELOTAB 3.
Cómo tomar ZYPREXA VELOTAB 4.
Posibles efectos adversos 5.
Conservación de ZYPREXA VELOTAB 6.
Información adicional
1.
QUÉ ES ZYPREXA VELOTAB Y PARA QUÉ SE UTILIZA
ZYPREXA VELOTAB pertenece al grupo terapéutico de los antipsicóticos.
ZYPREXA VELOTAB está indicado para tratar una enfermedad cuyos síntomas son oír, ver o sentir cosas irreales, creencias erróneas, suspicacia inusual, y volverse retraído.
Las personas que sufren estas enfermedades pueden encontrarse, además, deprimidas, tensas o con ansiedad.
ZYPREXA VELOTAB se utiliza para tratar un trastorno caracterizado por síntomas tales como sentirse eufórico, tener una energía exagerada, una necesidad de dormir mucho menos de lo habitual, hablar muy deprisa con fuga de ideas y, a veces, una irritabilidad considerable.
Es también un estabilizador del ánimo que previene la aparición de variaciones extremas en el estado de ánimo
2.
ANTES DE TOMAR ZYPREXA VELOTAB
No tome ZYPREXA VELOTAB
- si es alérgico (hipersensible) a olanzapina o a cualquiera de los demás componentes de
ZYPREXA VELOTAB.
La reacción alérgica puede manifestarse en forma de erupción, picor, hinchazón de la cara o de los labios o dificultad para respirar.
Si le pasara esto, dígaselo a su médico.
- si previamente le han diagnosticado problemas en los ojos tales como ciertos tipos de glaucoma
(aumento de la presión en el ojo).
Tenga especial cuidado con ZYPREXA VELOTAB
- Medicamentos de este tipo pueden provocar movimientos inusuales, sobre todo en la cara o en
Si le pasara esto después de haber tomado ZYPREXA VELOTAB, dígaselo a su médico.
Si le ocurriera esto, póngase en contacto con su médico inmediatamente.
• Diabetes • Enfermedades del corazón • Enfermedad del hígado o riñón • Enfermedad de Parkinson • Epilepsia • Problemas de próstata • Bloqueo intestinal (Íleo paralítico) • Alteraciones de la sangre • Infarto cerebral o falta de riego sanguíneo en el cerebro (síntomas pasajeros de infarto cerebral).
Si sufre demencia, usted o su cuidador o familiar deben informar a su médico si ha tenido alguna vez un infarto cerebral o una falta de riego sanguíneo en el cerebro.
Como precaución rutinaria, si tiene más de 65 años, convendría que su médico le controlara la tensión arterial.
Los pacientes menores de 18 años no deben tomar ZYPREXA VELOTAB.
Uso de otros medicamentos Sólo use otras medicinas al mismo tiempo que ZYPREXA VELOTAB, si su médico se lo autoriza.
Es posible que sienta cierta sensación de sueño si combina ZYPREXA VELOTAB con antidepresivos o medicamentos para la ansiedad o que ayuden a dormir (tranquilizantes).
Debe informar a su médico si está tomando fluvoxamina (antidepresivo), o ciprofloxacino (antibiótico), ya que podría ser necesario modificar su dosis de ZYPREXA VELOTAB.
Por favor, informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Especialmente informe a su médico si está utilizando medicinas para tratar la enfermedad de Parkinson.
Toma de ZYPREXA VELOTAB con los alimentos y bebidas No debe beber alcohol mientras tome ZYPREXA VELOTAB puesto que la combinación de ZYPREXA VELOTAB y alcohol puede producir somnolencia.
Embarazo y lactancia Dígale a su médico lo antes posible si está embarazada o si cree que pudiera estarlo.
No debe tomar este medicamento durante el embarazo a no ser que se lo recomiende su médico.
No debe tomar este medicamento cuando esté dando el pecho ya que pequeñas cantidades de ZYPREXA VELOTAB pueden pasar a la leche materna.
Conducción y uso de máquinas Existe el riesgo de sufrir somnolencia cuando esté tomando ZYPREXA VELOTAB.
Si le ocurriera esto, no conduzca vehículos ni use maquinaria.
Consúltelo con su médico.
Información importante sobre algunos de los componentes de ZYPREXA VELOTAB Los pacientes que no pueden tomar fenilalanina deben tener en cuenta que ZYPREXA VELOTAB contiene aspartamo, que es fuente de fenilalanina.
Puede ser perjudicial para personas con fenilcetonuria.
83 Los pacientes que no pueden tomar manitol deben tener en cuenta que ZYPREXA VELOTAB contiene manitol.
ZYPREXA VELOTAB contiene metilparahidroxibenzoato de sodio y propilparahidroxibenzoato de sodio; estos excipientes pueden causar reacciones alérgicas a algunas personas.
Las reacciones alérgicas se reconocen por erupción cutánea, picores o dificultad respiratoria.
Se pueden producir inmediatamente después de tomar ZYPREXA VELOTAB o algún tiempo más tarde.
3.
CÓMO TOMAR ZYPREXA VELOTAB
Siga exactamente las instrucciones de administración de ZYPREXA VELOTAB de su médico.
Su médico le indicará cuántos comprimidos de ZYPREXA VELOTAB debe tomar y durante cuánto tiempo.
La dosis diaria de ZYPREXA VELOTAB oscila entre 5 y 20 mg.
Consulte con su médico si vuelve a sufrir los síntomas pero no deje de tomar Zyprexa a menos que se lo diga su médico.
Los comprimidos de ZYPREXA VELOTAB se deben tomar una vez al día, siguiendo las indicaciones de su médico.
Procure tomar los comprimidos a la misma hora todos los días.
Puede tomarlos con o sin alimentos.
Los compromidos bucodispersables de ZYPREXA VELOTAB son para administración por vía oral.
ZYPREXA VELOTAB comprimidos se desmoronan fácilmente por lo que se deben manipular con cuidado.
No manipule los comprimidos con las manos húmedas porque se pueden deshacer.
1.
Sujete el blíster por los extremos y separe una de las celdillas, rompiéndola suavemente por las perforaciones que la rodean.
2.
Retirar suavemente la parte de atrás de la celdilla.
3.
Extraiga con cuidado el comprimido.
4.
Deposite el comprimido en la boca.
Se disolverá directamente en la boca, por lo que le será muy fácil de tragar.
También se puede echar el comprimido en una taza o en un vaso lleno de agua, zumo de naranja, zumo de manzana, leche o café, removiéndolo.
Con algunas bebidas la mezcla puede cambiar de color y tomar un aspecto turbio.
Se debe beber inmediatamente.
Si toma más ZYPREXA VELOTAB del que debiera Los pacientes que han tomado más ZYPREXA del que debían, han experimentado los siguientes síntomas: latidos rápidos del corazón, agitación/ agresividad, problemas con el habla, movimientos inusuales (especialmente de la cara y de la lengua) y un nivel reducido de consciencia.
Otros síntomas pueden ser: confusión aguda, convulsiones (epilepsia), coma, una combinación de fiebre, respiración rápida, sudor, rigidez muscular, somnolencia o letargo, enlentecimiento de la frecuencia respiratoria, aspiración, aumento de la tensión arterial o disminución de la tensión arterial, ritmos anormales del corazón.
Póngase en contacto con su médico o diríjase inmediatamente al hospital.
Enséñele al médico el envase con los comprimidos.
Si olvidó tomar ZYPREXA VELOTAB Tome su comprimido tan pronto como se acuerde.
No tome una dosis doble para compensar las dosis olvidadas.
84 Si interrumpe el tratamiento con ZYPREXA VELOTAB No interrumpa el tratamiento simplemente porque note que se encuentra mejor.
Es muy importante que continúe tomando ZYPREXA VELOTAB mientras se lo diga su médico.
Si deja de tomar ZYPREXA VELOTAB de forma repentina, pueden aparecer síntomas como sudoración, imposibilidad para dormir, temblor, ansiedad, o náuseas y vómitos.
Su médico puede sugerirle que reduzca la dosis gradualmente antes de dejar el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ZYPREXA VELOTAB puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos muy frecuentes: que afectan a 1 de cada 10 pacientes • Aumento de peso. • Somnolencia. • Aumento de los niveles de prolactina en sangre.
Efectos adversos frecuentes: que afectan a entre 1 y 10 de cada 100 pacientes • Cambios en los niveles de algunas células sanguíneas y lípidos circulantes. • Aumento de los niveles de azúcar en sangre y orina. • Aumento del apetito. • Mareos. • Agitación. • Temblor. • Rigidez muscular o espasmos (incluyendo movimientos oculares). • Alteraciones del lenguaje. • Movimientos inusuales (especialmente de la cara o de la lengua). • Estreñimiento. • Sequedad de boca. • Erupción en la piel. • Pérdida de fuerza. • Cansancio excesivo. • Retención de líquidos que provoca inflamación de las manos, los tobillos o los pies. • En las primeras fases del tratamiento algunas personas experimentan mareos o desmayos (con latidos del corazón más lentos), sobre todo al incorporarse cuando están tumbados o sentados.
Esta sensación suele desaparecer espontáneamente, pero si no ocurriera así, informe a su médico.
Efectos adversos poco frecuentes: que afectan a entre 1 y 10 de cada 1.000 pacientes • Pulso lento. • Sensibilidad a la luz del sol. • Pérdida de cabello.
Efectos adversos raros: que afectan a entre 1 y 10 de cada 10.000 pacientes • Aumento del tamaño de las mamas en hombres y mujeres.
85 • Descenso de la temperatura corporal normal. • Convulsiones, en la mayoría de los casos se relacionan con antecedentes de convulsiones (epilepsia). • Combinación de fiebre, respiración acelerada, sudoración, rigidez muscular y un estado de obnubilación o somnolencia. • Espasmos en los músculos de los ojos causando movimientos circulares de los mismos. • Ritmo anormal del corazón. • Muerte repentina sin explicación aparente. • Coágulos sanguíneos tales como trombosis venosa profunda de las piernas y coágulos sanguíneos en el pulmón. • Inflamación del páncreas, que provoca fuerte dolor de estómago, fiebre y malestar. • Enfermedad del hígado, con aparición de coloración amarillenta en la piel y en las zonas blancas del ojo. • Trastorno muscular que se presenta como dolores sin explicación aparente. • Dificultad para orinar. • Erección prolongada y/ o dolorosa.
Durante el tratamiento con olanzapina, los pacientes de edad avanzada con demencia pueden sufrir ictus, neumonía, incontinencia urinaria, caídas, cansancio extremo, alucinaciones visuales, una subida de la temperatura corporal, enrojecimiento de la piel y tener problemas al caminar.
Se han notificado algunos fallecimientos en este grupo particular de pacientes.
ZYPREXA VELOTAB puede empeorar los síntomas en pacientes con enfermedad de Parkinson.
En raras ocasiones, mujeres que estén tomando durante un largo periodo de tiempo medicamentos de este tipo pueden segregar leche por la glándula mamaria, dejar de tener mensualmente el periodo o tenerlo de forma irregular.
Si persistiera esta situación, consulte con su médico.
En muy raras ocasiones los bebes de madres que han tomado ZYPREXA VELOTAB en la última etapa del embarazo (tercer trimestre) podrían presentar temblor, somnolencia o letargo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZYPREXA VELOTAB
Mantener fuera del alcance y de la vista de los niños.
La fecha de caducidad es el último día del mes que se indica.
ZYPREXA VELOTAB se debe conservar en el embalaje original para protegerlo de la luz y la humedad.
Por favor, devuelva los medicamentos que le sobren a su farmacéutico.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
86 6.
INFORMACIÓN ADICIONAL
Composición de ZYPREXA VELOTAB
Cada comprimido bucodispersable de ZYPREXA VELOTAB
La cantidad exacta se muestra en su envase de ZYPREXA VELOTAB.
metilparahidroxibenzoato de sodio (E219) y propilparahidroxibenzoato de sodio (E217).
Aspecto de ZYPREXA VELOTAB y tamaño del envase Los comprimidos bucodispersables de ZYPREXA VELOTAB 5 mg, 10 mg, 15 mg y 20 mg son amarillos.
Comprimido bucodispersable es el nombre técnico de un comprimido que se disuelve directamente en la boca para tragarlo con más facilidad.
Los envases de ZYPREXA VELOTAB 5mg, 10mg, 15mg y 20 mg contienen 28, 35, 56 ó 70 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación Titular de la autorización de comercialización:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Holanda.
Responsable de la fabricación:
Eli Lilly and Company, Kingsclere Rd, Basingstoke, Reino Unido.
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, España.
87 Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84
Magyarország
". + 359 2 491 41 40
".. -
Lilly Hungária Kft.
Tel: + 36 1 328 5100
Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111
Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31(0)30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780
a
Polska
-
....
Eli Lilly Polska Sp. z o. o.
: +30 210 629 4600
Tel. +48 (0) 22 440 33 00
España Lilly S. A.
Tel: +34 91 623 17 32
Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S. A. S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377
Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0)9 8545 250
88 Sverige Phadisco Ltd: +357 22 715000
Eli Lilly Sweden AB Tel: + 46-(0)8 7378800
Tel: + 371 7364000
United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovyb# Tel. +370 (5) 2649600
Este prospecto ha sido aprobado en
89
AGENCIA EUROPEA DE MEDICAMENTOS
Remitir por
(LONDRES)
FORMULARIO DE SOLICITUD
correo
electrónico
Observación: complete todos los campos orlados de rojo antes de pulsar "envío por correo elec restantes son facultativos • EMEA/ AST/ 285:
Adjunto, unidad de comunicaciones y redes (AST3) • EMEA/ AD/ 286:
Administrador (científico), farmacovigilancia y gestión del riesgo de los medica unidad para la evaluación de medicamentos de uso humano después de su autorización (AD5) • EMEA/ AD/ 287:
Administrador, asuntos reglamentarios y apoyo organizativo, unidad para la ev medicamentos de uso humano después de su autorización (AD5) • EMEA/ AST/ 288:
Adjunto, farmacovigilancia y gestión del riesgo de los medicamentos de uso h evaluación de medicamentos de uso humano después de su autorización (AST3)
Procedimiento de selección al que se concursa
INFORMACIÓN PERSONAL
Título
Apellidos
Nombre
En caso de adjuntar al impreso de candidatura títulos y certificados expedidos con otro apellido (por ejemplo, ape aquí:
Otro(s) nombre(s):
Dirección 1
Dirección 2
Código
Ciudad
País
Teléfono (mañanas)
N° de teléfono móvil
Teléfono (tardes)
Correo electrónico
Nacionalidad
Lugar de nacimiento
Fecha de nacimiento
Natural de
Sexo*
Masculino
Femenino
Sírvase indicar cómo tuvo conocimiento del procedimiento de selección:
¿Tiene Vd. alguna discapacidad que pueda suponer problemas prácticos durante las pruebas/ entrevist
Sí
No
En caso afirmativo, le rogamos facilite los detalles (para que la administración pueda ayudarle, si es po
IMPORTANTE:
Su candidatura será registrada con el nombre que ha indicado anteriormente.
Por favor, utilícelo en la correspond
Deberá informar al comité de selección de cualquier cambio de dirección.
Le rogamos que indique los números de teléfono completos (p. ej.
(44-20) 74 18 86 00 para un número en Londres Le rogamos que indique una dirección de correo electrónico para facilitar el contacto.
Introduzca por favor todas las fechas en formato dd/ mm/ aaaa.
Declaración relativa a la protección de datos: los datos se tratarán conforme al Reglamento (CE) nº 45/ Europeo y del Consejo de 18 de diciembre de 2000.
EDUCACIÓN Y FORMACIÓN Le rogamos que indique los detalles relativos a su formación primaria, secundaria, post-secundaria, técnica y superior, incluidos los cursos de especialización y formación de posgrado por orden cronológico
Fecha de inicio
Fecha de finalización
Título
Principales aptitudes profesionales que incluye
Nivel educativo
niversidad/ Nombre de la organización
Nivel en la clasificación nacional (indique el título en el idioma
Añadir elemento Anular
EXPERIENCIA PROFESIONAL
Puestos de trabajo habidos hasta la fecha, indicando primero el puesto actual, así como detalles de la
Esta parte deberá completarse adecuadamente y de forma detallada, incluso si se adjunta un cu
Trabajo de jornada
inicio
completa (JC) o a
ocupa
Actividades y responsabilidades
Nombre del empresario
Dirección
Motivo de su salida
Sector de negocios
Añadir elemento Anular
Plazo de preaviso para darse de baja en su actual puesto de trabajo (en meses)
CONOCIMIENTO DE IDIOMAS Le rogamos haga referencia al nivel del Marco de Referencia Europeo Común (CEF) para facilitar infor dominio de los idiomas.
Importante:
Le rogamos consulte las Condiciones Generales y tenga en cuenta que los candidatos co demostrar antes de su primera promoción su capacidad de trabajar en un tercer idioma oficial de la Co
Por favor numeres las lenguas que conoce, en el siguiente orden:
1 para su lengua materna o principal, 2 para la segunda lengua; 3 para la tercera lengua, 4 para cualqu
Lenguas
Fallo
Comprensión
Habla
Escritura
Comprensión de Añadir Anular
escucha
Lectura
Interacción Producción
APTITUDES Y COMPETENCIAS PERSONALES
Añadir Anular
Aptitudes
Experiencia
Conocimiento de programas ofimáticos (p. ej.
Word, Excel, MS Access, PowerPoint (especificar):
INFORMACIÓN ADICIONAL
Experiencia multicultural: por favor, indique su experiencia multicultural empezando por su experiencia actual y/ o debida a periodos de trabajo o estudio en el extranjero
Nombre, dirección y teléfono de personas a las que contactar en caso de no estar Vd. disponible.
DECLARACIÓN JURADA 1.
Declaro por mi honor que la información proporcionada es verdadera y completa.
Declaro asimismo por mi honor que:
(i) Soy nacional de uno de los Estados miembros de la Unión Europea y estoy en posesión de todos mis derechos cívicos; (ii) He cumplido las obligaciones legales de mi país relativas al servicio militar; (iii) Cumplo los requisitos de moralidad para las tareas del puesto.
3.
Me comprometo a presentar cuando me sean solicitados los documentos justificativos (i), (ii) y (iii) ci de no hacerlo mi solicitud quedará invalidada.
4.
Soy consciente de que el día de mi entrevista en la EMEA, debo llevar conmigo una versión firmada certificados educativos y de trabajo que se mencionan más abajo; en caso contrario, mi candidatura se 5.
También soy consciente de que mi solicitud será rechazada si no aporto fotocopias de las document
- prueba de la fecha de nacimiento (pasaporte, carné de identidad, partida de nacimiento, etc.),
- diploma(s) o certificado(s) necesarios para concursar al puesto en cuestión,
- declaraciones de empleo, o contrato(s) que especifiquen con claridad las fechas de inicio y final del p
fecha de inicio, continuidad y última nómina.
Le rogamos confirme que está de acuerdo con la declaración anterior y que indique su nombre en los r
Confirmo que, en lo que yo conozco, la información incluida en esta candidatura es esta información se almacene electrónicamente Nombre
Fecha:
Firma (únicamente necesaria si es invitado/ a a entrevista)
ctrónico ".
AGENCIA EUROPEA DE MEDICAMENTOS CONTRATACIÓN DE PERSONAL PARA LA AGENCIA EUROPEA DE MEDICAMENTOS (LONDRES)
La Agencia tiene la responsabilidad de coordinar la evaluación y supervisión de los medicamentos para uso humano y veterinario en la Unión Europea (véase el Reglamento (CE) nº 726/ 2004 del Parlamento Europeo y del Consejo, de 31 de marzo de 2004, - Diario Oficial de la Unión Europea nº L 136/ 1 de 30 de abril de 2004-).
La EMEA fue creada en enero de 1995.
Mantiene numerosos y estrechos contactos con la Comisión Europea, los 27 Estados Miembros de la UE, los países del EEE (Espacio Económico Europeo) y de la AELC y muchos otros grupos de los sectores público y privado.
Puede obtenerse fácilmente información adicional sobre la EMEA y sus actividades en Internet; nuestra página web se encuentra en la dirección siguiente: http: / /www. emea. eu. int/.
La Agencia Europea de Medicamentos organiza un procedimiento de selección con el fin de elaborar una lista de reserva para el siguiente puesto:
EMEA/AST/285:
Adjunto,unidad de comunicaciones y redes (AST3) EMEA/AD/286:
Administrador (científico), farmacovigilancia y gestión del riesgo de los medicamentos de uso humano, unidad para la evaluación de medicamentos de uso humano después de su autorización (AD5)
EMEA/AD/287:
Administrador, asuntos reglamentarios y apoyo organizativo, unidad para la evaluación de medicamentos de uso humano después de su autorización (AD5)
Adjunto, farmacovigilancia y gestión del riesgo de los medicamentos de uso humano, unidad para la evaluación de medicamentos de uso humano después de su autorización (AST3)
CONDICIONES GENERALES
A los candidatos seleccionados se les incluirá en una lista de reserva y, en función de la situación presupuestaria, podrá ofrecérseles un contrato de Agente temporal por cinco años prorrogable regido por las condiciones de empleo de los otros agentes de las Comunidades Europeas (Diario Oficial de las Comunidades Europeas No L 56 de 4.3.1968).1
El lugar de trabajo será Londres.
Los candidatos han ser nacionales de uno de los Estados miembro de las Comunidades Europeas, Islandia, Noruega o Liechtenstein, y gozar plenamente de sus derechos civiles.
Los candidatos se encontrarán en situación regular respecto de la legislación aplicable en materia de servicio militar y deberán ofrecer las garantías de moralidad requeridas para el desempeño de sus funciones.
Todo material susceptible de constitución de los expedientes de los candidatos deberá ser presentado nuevamente en caso de haberse hecho una solicitud anterior: los candidatos no podrán referirse a candidaturas anteriores.
No se devolverá a los candidatos ningún documento de sus expedientes.
Deberá responderse íntegramente a todas las preguntas del formulario.
Las candidaturas deberán presentarse por vía electrónica, sirviéndose del formulario disponible en la página web de la EMEA.
Las candidaturas deben enviarse antes de la medianoche del 6 de mayo de 2009.
Le rogamos tenga en cuenta que, en razón del gran número de candidaturas que recibimos, poco antes de vencer el plazo para la presentación de candidaturas el sistema puede tener problemas para procesar una gran cantidad de información.
Por consiguiente, aconsejamos a los candidatos que remitan su solicitud con suficiente antelación respecto al plazo límite.
1 http://ec.europa.eu/civil_service/docs/toc100_en.pdf
1 Procedimiento de solicitud
En la primera etapa los candidatos deberán remitir su solicitud por vía electrónica utilizando el formulario de solicitud disponible en inglés en la página Web de la EMEA.
Existen traducciones del formulario de solicitud a las demás lenguas oficiales, para fines de consulta.
Deberán rellenarse todas las partes del formulario.
Antes de remitir su formulario, los candidatos deberán evaluar y comprobar si cumplen todas las condiciones necesarias para la admisión a concurso, establecidas en el anuncio de vacante, especialmente en lo que hace referencia a la cualificación y la experiencia profesional relevante.
Envía de la solicitud completa (sólo por parte de los candidatos invitados a la entrevista)
En esta segunda etapa, si se invita a entrevista al candidato, para que se considere completa la solicitud éste deberá llevar consigo el día de la entrevista fotocopias de todos los documentos de apoyo (diplomas, certificados, referencias profesionales, etc.) necesarios para justificar que cumplen todas las condiciones de admisión.
Toda la evidencia documental de la experiencia profesional deberá indicar las fechas de inicio y final de los puestos anteriores y la fecha de inicio y continuación del puesto actual.
El día de la entrevista, el candidato deberá firmar su formulario de solicitud y con ello garantiza por su honor que la información facilitada es completa y exacta.
La dirección indicada en el formulario se utiliza como dirección de origen del viaje para los candidatos invitados a entrevista.
No se admitirá su solicitud a menos que el candidato facilite toda la evidencia documental y se haya firmado el formulario de solicitud el día de la entrevista, si es invitado a ella.
Serán excluidos los candidatos que no hayan presentado todos los documentos especificados en la fecha de la entrevista.
Requisitos de admisión
Formación, certificados y diplomas
Los candidatos deberán aportar fotocopias de los certificados o títulos que demuestren que han finalizado los estudios del nivel exigido en el anuncio del procedimiento de selección.
Se tomará en cuenta para la admisión al procedimiento de selección el primer título o diploma obtenido por el candidato que dé acceso a la categoría de contratación y se corresponda con el perfil requerido en el anuncio del procedimiento.
En los casos de formación especializada o de postgrado, los candidatos especificarán si el curso fue a tiempo completo o sólo parcial, las materias estudiadas y la duración oficial del curso.
Sólo se aceptarán los diplomas emitidos por las autoridades de Estados miembros de la UE y los homologados por los organismos competentes de Estados miembros de la UE.
Si los estudios principales se hubieren realizado fuera de la Unión Europea, la titulación del candidato deberá haber sido reconocida por un organismo oficialmente delegado a tal efecto por uno de los Estados miembros de la Unión Europea (como por ejemplo un Ministerio de Educación nacional) y deberá entregarse con la solicitud un documento que así lo acredite antes de finalizar el plazo.
Su presentación permitirá al tribunal de selección evaluar con precisión el nivel de las cualificaciones.
Experiencia
Cuando los períodos suplementarios de formación y estudios se solapen con períodos de actividad profesional, sólo estos últimos se considerarán experiencia profesional.
Los candidatos aportarán los documentos justificativos que confirmen la duración y naturaleza de la experiencia adquirida.
Si, por razones de confidencialidad, un candidato no pudiera facilitar los justificantes necesarios para el puesto actual, deberá facilitar fotocopias del contrato, de la carta de contratación y/o de la primera nómina y, en cualquier caso, copia de la última nómina percibida.
Los candidatos que trabajen por cuenta propia o en régimen de autónomos deberán presentar un certificado de actividades económicas (o equivalente), una copia de su inscripción en el correspondiente registro mercantil, o cualquier otro documento oficial (por ejemplo, declaración de impuestos) donde se indique claramente la duración de la experiencia profesional.
Requisitos lingüísticos
Deberá poder demostrarse un profundo conocimiento de una de las lenguas de las Comunidades y un conocimiento satisfactorio de otra de ellas.
Promoción: los candidatos seleccionados tendrán que probar, antes de su primera promoción, su capacidad para trabajar en una tercera lengua oficial de la Comunidad Europea.
La Agencia practica una política de igualdad de oportunidades y admite las solicitudes sin discriminación alguna por razón de sexo, raza, color, orígenes étnicos o sociales, características genéticas, idioma, opinión religiosa, política o cualquier otro tipo de convicciones, pertenencia a una minoría nacional, patrimonio, nacimiento, discapacidad, edad, orientación sexual, estado civil o situación familiar del candidato.
Selección
Se constituirá un tribunal ad hoc para este procedimiento, formado por varios miembros nombrados por el Director Ejecutivo y el Comité de Personal.
El principio de confidencialidad se consagra en el artículo 6 del anexo III al Estatuto del Personal, donde se estipula que todas las actuaciones del tribunal serán secretas.
La finalidad de este principio es doble: en primer lugar, impone la obligación de garantizar un trato de igualdad a todos los candidatos; en segundo lugar, pretende proteger al tribunal para garantizar que sus decisiones sean totalmente imparciales.
El tribunal se atendrá estrictamente a los requisitos de admisión estipulados en el anuncio de publicación a la hora de decidir si admite o no a un candidato.
Los candidatos admitidos a un procedimiento de selección anterior no serán automáticamente admisibles.
Queda terminantemente prohibida cualquier intervención directa o indirecta de los candidatos con los miembros del tribunal.
Toda infracción a dicha norma llevará consigo la exclusión de la oposición de los candidatos en cuestión.
Si el tribunal constatara en cualquier momento del procedimiento que alguno de los candidatos no reúne una o varias de las condiciones generales o específicas de admisión al procedimiento de selección, o que la información que figura en el impreso de solicitud no se corresponde con los documentos justificativos, el candidato quedará descalificado.
El tribunal decidirá qué candidatos son admitidos al procedimiento de selección de conformidad con los requisitos especificados en el anuncio.
Las candidaturas admitidas al procedimiento de selección serán examinadas, y el tribunal decidirá qué candidatos pasarán a las pruebas orales.
El tribunal decidirá si es preciso que los entrevistados realicen una o más pruebas escritas relacionadas con la naturaleza de las funciones con objeto de facilitar el proceso de selección.
Tras las entrevistas, el tribunal decidirá qué candidatos formarán parte de la lista de reserva.
Cada candidato será debidamente informado mediante carta de su inscripción o no inscripción en la lista de reserva.
Se advierte a los candidatos de que el hecho de estar en una lista de reserva no garantiza el nombramiento.
El procedimiento de contratación es el siguiente: en función de las disponibilidades presupuestarias, se recurrirá a la lista de reserva de candidatos para cubrir vacantes.
Si recibe una carta en que se manifieste la intención de ofrecerle un empleo, el candidato se someterá al examen médico reglamentario con objeto de comprobar su aptitud física para el desempeño de sus funciones y deberá presentar los originales o fotocopias compulsadas de todos los documentos relevantes.
Se ruega a los candidatos tomen nota de que la edad de jubilación del personal es la siguiente:
- automáticamente a los 65 años,
requisitos especificados en el Régimen aplicable a otros agentes, necesarios para la concesión de una pensión de jubilación de disfrute inmediato.
Período de prácticas
Los candidatos que sean contratados efectuarán un primer período de prácticas de 6 meses.
Retribuciones y prestaciones sociales
La retribución consistirá en un sueldo base, indemnizaciones y complementos familiares.
A cada grado le corresponde una escala salarial dividida en varios escalones.
Cada dos años, los funcionarios ascienden automáticamente al escalón siguiente hasta llegar al escalón más alto de su grado.
Además del sueldo base, el funcionario podrá percibir determinadas indemnizaciones, concretamente una indemnización por expatriación o por residencia fuera del país, así como complementos familiares, a saber: la asignación familiar, la asignación por hijos a cargo y la asignación por escolaridad.
En determinadas circunstancias, y en particular en caso de cambio de lugar de residencia motivado por la contratación, las instituciones también reembolsarán los gastos de entrada en funciones y los gastos de mudanza.
Impuesto comunitario
Los funcionarios de las instituciones europeas están sujetos al pago del impuesto comunitario, que se retiene directamente del sueldo.
La retribución de los funcionarios no está sujeta a la fiscalidad nacional, y las instituciones europeas tienen su propio régimen de seguridad social y pensiones.
Remuneración
Sírvase remitirse al documento informativo sobre nuestra política de contratación, que podrá encontrar en el sitio web de la EMEA.
Protección de datos El tratamiento de los datos que usted facilita tiene por objeto la tramitación de su solicitud o solicitudes con vistas a una posible preselección y contratación en la EMEA.
La EMEA no hace públicos los nombres de los candidatos que han sido seleccionados para formar parte de las listas de reserva.
Es posible, no obstante, que por cuestiones relacionadas con la contratación y la planificación, personal directivo de la EMEA tenga acceso a las listas de reserva y, en casos concretos, al impreso de solicitud de un candidato (sin la documentación justificativa, que el departamento de personal conserva confidencialmente).
Los expedientes de solicitud se conservan durante cinco años a partir de la fecha de constitución de la lista de reserva; una vez concluido dicho plazo son destruidos.
4 La información personal que le solicitemos será tratada de conformidad con el Reglamento (CE) nº 45/2001 del Parlamento Europeo y del Consejo, de 18 de diciembre de 2000, relativo a la protección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones y los organismos comunitarios y a la libre circulación de estos datos.
Todo candidato que considere que se ha producido un error que le es lesivo por cuanto respecta a los requisitos de admisión podrá pedir que se revise su solicitud enviando, en el plazo de 20 días naturales a partir de la fecha de envío de la carta en que se le haya notificado la decisión, una solicitud de revisión (indicando el número del procedimiento de selección) al Presidente del tribunal a la siguiente dirección:
EMEA, 7 Westferry Circus, Canary Wharf, London E14 4HB, (Reino Unido).
El tribunal revisará su candidatura y notificará al candidato su decisión en un plazo de 45 días naturales a partir de la recepción de su carta.
Cuando un candidato considere que una decisión determinada le afecta negativamente, podrá presentar una reclamación en virtud del artículo 90, apartado 2 del Estatuto de los funcionarios y el régimen aplicable a otros agentes de las Comunidades Europeas a la siguiente dirección:
Executive Director Agencia Europea de Medicamentos 7 Westferry Circus Canary Wharf London E14 4HB
La reclamación deberá presentarse en el plazo de tres meses.
El plazo para incoar este procedimiento (véase el Estatuto de los funcionarios modificado por el Reglamento n° 723/2004 del Consejo de 22 de marzo de 2004, publicado en el Diario Oficial de la Unión Europea, L 124 de 27 de abril de 2004 – http://europa.eu.int/eur-lex) comienza en el momento en el que se notifique al candidato la decisión que le afecta negativamente.
Si la reclamación es desestimada por una decisión explícita o implícita, el candidato podrá recurrir, al amparo del artículo 236 del Tratado CE y el artículo 91 del Estatuto de los funcionarios y el Régimen aplicable a los otros agentes de las Comunidades Europeas, ante el:
Tribunal de la Función Pública de la Unión Europea Dirección postal L-2925 Luxemburgo
Se ruega a los candidatos tomen nota de que la Autoridad Facultada para Proceder a los Nombramientos (AFPN) no está facultada para modificar las decisiones de los tribunales de oposición.
Según jurisprudencia reiterada, el amplio poder de apreciación de los tribunales sólo está sometido al control del juez comunitario en caso de infracción flagrante de las normas que rigen los procedimientos de los tribunales de oposición.
Existe asimismo la posibilidad de presentar una reclamación al Defensor del Pueblo Europeo de conformidad con el artículo 19 5, apartado 1, del Tratado constitutivo de la Comunidad Europea y con las condiciones establecidas en la Decisión del Parlamento Europeo, de 9 de marzo de 1994, sobre el estatuto del Defensor del Pueblo Europeo y las condiciones generales del ejercicio de sus funciones, publicada en el Diario Oficial de las Comunidades Europeas L 113 de 4 de mayo de 1994.
Defensor del Pueblo Europeo 1 Avenue du Président Robert Schuman – BP 403 F-67001 Strasbourg Cedex
Se ruega a los candidatos tomen nota de que la presentación de una reclamación al Defensor del Pueblo no interrumpe el plazo obligatorio establecido en el artículo 90, apartado 2, y en el artículo 91 del Estatuto para presentar una reclamación o interponer recurso ante el Tribunal de la Función Pública al amparo del artículo 236 del Tratado CE.
5 6
AGENCIA EUROPEA DE MEDICAMENTOS
Remitir por
Impresión
(LONDRES)
electrónico
formulario
EMEA/ AD/ 289:
Jefe de Sector para Administracion de Datos de Productos (AD9)
Procedimiento de selección al que se concursa
INFORMACIÓN PERSONAL
Título
Apellidos
Nombre
En caso de adjuntar al impreso de candidatura títulos y certificados expedidos con otro apellido (por ejemplo, apellido de soltera), indíquelo aquí:
Otro(s) nombre(s):
Dirección 1
Dirección 2
Código
Ciudad
País
Teléfono (mañanas)
Teléfono (tardes)
Correo electrónico
Skype
Nacionalidad
Lugar de nacimiento
Fecha de nacimiento
Natural de
Sexo*
Masculino
Femenino
Sírvase indicar cómo tuvo conocimiento del procedimiento de selección:
Tiene Vd. alguna discapacidad que pueda suponer problemas prácticos durante las pruebas/ entrevistas?
Sí
No
En caso afirmativo, le rogamos facilite los detalles (para que la administración pueda ayudarle, si es posible):
IMPORTANTE:
Su candidatura será registrada con el nombre que ha indicado anteriormente.
Por favor, utilícelo en la correspondencia.
Deberá informar al comité de selección de cualquier cambio de dirección.
Le rogamos que indique los números de teléfono completos (p. ej.
(44-20) 74 18 86 00 para un número en Londres, RU.
Le rogamos que indique una dirección de correo electrónico para facilitar el contacto.
Introduzca por favor todas las fechas en formato dd/ mm/ aaaa. * a utilizar únicamente para fines estadísticos y de registro EDUCACIÓN Y FORMACIÓN
Le rogamos que indique los detalles relativos a su formación primaria, secundaria, post-secundaria, técnica y superior, incluidos los cursos de especialización y formación de posgrado por orden cronológico
Fecha de inicio
Fecha de finalización
Título
Principales aptitudes profesionales que incluye
Nivel educativo
niversidad/ Nombre de la organización
Nivel en la clasificación nacional (indique el título en el idioma
Añadir elemento Anular
EXPERIENCIA PROFESIONAL
Puestos de trabajo habidos hasta la fecha, indicando primero el puesto actual, así como detalles de la experiencia profesional.
Esta parte deberá completarse adecuadamente y de forma detallada, incluso si se adjunta un curriculum vitae.
Trabajo de jornada
inicio
completa (JC) o a
ocupa
Actividades y responsabilidades
Nombre del empresario
Dirección
Motivo de su salida
Sector de negocios
Añadir elemento Anular
Plazo de preaviso para darse de baja en su actual puesto de trabajo (en meses)
CONOCIMIENTO DE IDIOMAS Le rogamos haga referencia al nivel del Marco de Referencia Europeo Común (CEF) para facilitar información sobre el nivel de dominio de los idiomas.
Importante:
Le rogamos consulte las Condiciones Generales y tenga en cuenta que los candidatos contratados tendrán que demostrar antes de su primera promoción su capacidad de trabajar en un tercer idioma oficial de la Comunidad Europea.
Por favor numeres las lenguas que conoce, en el siguiente orden:
1 para su lengua materna o principal, 2 para la segunda lengua; 3 para la tercera lengua, 4 para cualquier otra lengua.
Lenguas
Fallo
Comprensión
Habla
Escritura
Comprensión de Añadir Anular
escucha
Lectura
Interacción Producción
APTITUDES Y COMPETENCIAS PERSONALES
Añadir Anular
Aptitudes
Experiencia
Conocimiento de programas ofimáticos (p. ej.
Word, Excel, MS Access, PowerPoint (especificar):
INFORMACIÓN ADICIONAL
Estancias en el extranjero de hasta 3 meses de duración (indique por favor los países visitados, las fechas y el motivo de la estancia).
Nombre, dirección y teléfono de personas a las que contactar en caso de no estar Vd. disponible.
¿Han recaído sobre usted condenas penales?
Sí
No
En caso afirmativo, especifique DECLARACIÓN JURADA 1.
Declaro por mi honor que la información proporcionada es verdadera y completa.
Declaro asimismo por mi honor que:
(i) Soy nacional de uno de los Estados miembros de la Unión Europea y estoy en posesión de todos mis derechos cívicos; (ii) He cumplido las obligaciones legales de mi país relativas al servicio militar; (iii) Cumplo los requisitos de moralidad para las tareas del puesto.
3.
Me comprometo a presentar cuando me sean solicitados los documentos justificativos (i), (ii) y (iii) citados y acepto que en caso de no hacerlo mi solicitud quedará invalidada.
4.
Soy consciente de que el día de mi entrevista en la EMEA, debo llevar conmigo una versión firmada del formulario y todos los certificados educativos y de trabajo que se mencionan más abajo; en caso contrario, mi candidatura será excluida.
5.
También soy consciente de que mi solicitud será rechazada si no aporto fotocopias de las documentos siguientes:
- prueba de la fecha de nacimiento (pasaporte, carné de identidad, partida de nacimiento, etc.),
- diploma(s) o certificado(s) necesarios para concursar al puesto en cuestión,
- declaraciones de empleo, o contrato(s) que especifiquen con claridad las fechas de inicio y final del puesto actual,
prueba de la fecha de inicio, continuidad y última nómina.
Le rogamos confirme que está de acuerdo con la declaración anterior y que indique su nombre en los recuadros que siguen.
Confirmo que, en lo que yo conozco, la información incluida en esta candidatura es exacta, y consiento que esta información se almacene electrónicamente Nombre
Fecha:
Firma (únicamente necesaria si es invitado/ a a entrevista)
Fecha:
AGENCIA EUROPEA DE MEDICAMENTOS CONTRATACIÓN DE PERSONAL PARA LA AGENCIA EUROPEA DE MEDICAMENTOS (LONDRES)
La Agencia tiene la responsabilidad de coordinar la evaluación y supervisión de los medicamentos para uso humano y veterinario en la Unión Europea (véase el Reglamento (CE) nº 726/ 2004 del Parlamento Europeo y del Consejo, de 31 de marzo de 2004, - Diario Oficial de la Unión Europea nº L 136/ 1 de 30 de abril de 2004-).
La EMEA fue creada en enero de 1995.
Mantiene numerosos y estrechos contactos con la Comisión Europea, los 27 Estados Miembros de la UE, los países del EEE (Espacio Económico Europeo) y de la AELC y muchos otros grupos de los sectores público y privado.
Puede obtenerse fácilmente información adicional sobre la EMEA y sus actividades en Internet; nuestra página web se encuentra en la dirección siguiente: http: / /www. emea. eu. int/.
La Agencia Europea de Medicamentos organiza un procedimiento de selección con el fin de elaborar una lista de reserva para el siguiente puesto:
EMEA/ AD/ 289:
Jefe de Sector para Administracion de Datos de Productos (AD9)
CONDICIONES GENERALES
A los candidatos seleccionados se les incluirá en una lista de reserva y, en función de la situación presupuestaria, podrá ofrecérseles un contrato de Agente temporal por cinco años prorrogable regido por las condiciones de empleo de los otros agentes de las Comunidades Europeas (Diario Oficial de las Comunidades Europeas No L 56 de 4.3.1968).1
El lugar de trabajo será Londres.
Los candidatos han ser nacionales de uno de los Estados miembro de las Comunidades Europeas, Islandia, Noruega o Liechtenstein, y gozar plenamente de sus derechos civiles.
Los candidatos se encontrarán en situación regular respecto de la legislación aplicable en materia de servicio militar y deberán ofrecer las garantías de moralidad requeridas para el desempeño de sus funciones.
Todo material susceptible de constitución de los expedientes de los candidatos deberá ser presentado nuevamente en caso de haberse hecho una solicitud anterior: los candidatos no podrán referirse a candidaturas anteriores.
No se devolverá a los candidatos ningún documento de sus expedientes.
Deberá responderse íntegramente a todas las preguntas del formulario.
Las candidaturas deberán presentarse por vía electrónica, sirviéndose del formulario disponible en la página web de la EMEA.
Las candidaturas deben enviarse antes de la medianoche del 4 de junio de 2009.
Le rogamos tenga en cuenta que, en razón del gran número de candidaturas que recibimos, poco antes de vencer el plazo para la presentación de candidaturas el sistema puede tener problemas para procesar una gran cantidad de información.
Por consiguiente, aconsejamos a los candidatos que remitan su solicitud con suficiente antelación respecto al plazo límite.
1 http: / /ec. europa. eu/ civil_service/ docs/ toc100_en. pdf Procedimiento de solicitud
Presentación de la candidatura completa
1 Primera etapa: registro en línea
En la primera etapa los candidatos deberán remitir su solicitud por vía electrónica utilizando el formulario de solicitud disponible en inglés en la página Web de la EMEA.
Existen traducciones del formulario de solicitud a las demás lenguas oficiales, para fines de consulta.
Deberán rellenarse todas las partes del formulario.
Antes de remitir su formulario, los candidatos deberán evaluar y comprobar si cumplen todas las condiciones necesarias para la admisión a concurso, establecidas en el anuncio de vacante, especialmente en lo que hace referencia a la cualificación y la experiencia profesional relevante.
Envía de la solicitud completa (sólo por parte de los candidatos invitados a la entrevista)
En esta segunda etapa, si se invita a entrevista al candidato, para que se considere completa la solicitud éste deberá llevar consigo el día de la entrevista fotocopias de todos los documentos de apoyo (diplomas, certificados, referencias profesionales, etc.) necesarios para justificar que cumplen todas las condiciones de admisión.
Toda la evidencia documental de la experiencia profesional deberá indicar las fechas de inicio y final de los puestos anteriores y la fecha de inicio y continuación del puesto actual.
El día de la entrevista, el candidato deberá firmar su formulario de solicitud y con ello garantiza por su honor que la información facilitada es completa y exacta.
La dirección indicada en el formulario se utiliza como dirección de origen del viaje para los candidatos invitados a entrevista.
No se admitirá su solicitud a menos que el candidato facilite toda la evidencia documental y se haya firmado el formulario de solicitud el día de la entrevista, si es invitado a ella.
Serán excluidos los candidatos que no hayan presentado todos los documentos especificados en la fecha de la entrevista.
Requisitos de admisión
Formación, certificados y diplomas
Los candidatos deberán aportar fotocopias de los certificados o títulos que demuestren que han finalizado los estudios del nivel exigido en el anuncio del procedimiento de selección.
Se tomará en cuenta para la admisión al procedimiento de selección el primer título o diploma obtenido por el candidato que dé acceso a la categoría de contratación y se corresponda con el perfil requerido en el anuncio del procedimiento.
En los casos de formación especializada o de postgrado, los candidatos especificarán si el curso fue a tiempo completo o sólo parcial, las materias estudiadas y la duración oficial del curso.
Sólo se aceptarán los diplomas emitidos por las autoridades de Estados miembros de la UE y los homologados por los organismos competentes de Estados miembros de la UE.
Si los estudios principales se hubieren realizado fuera de la Unión Europea, la titulación del candidato deberá haber sido reconocida por un organismo oficialmente delegado a tal efecto por uno de los Estados miembros de la Unión Europea (como por ejemplo un Ministerio de Educación nacional) y deberá entregarse con la solicitud un documento que así lo acredite antes de finalizar el plazo.
Su presentación permitirá al tribunal de selección evaluar con precisión el nivel de las cualificaciones.
La experiencia profesional relacionada con los ámbitos de actividad de la Agencia se tomará en cuenta y contará sólo a partir del momento en que el candidato obtuvo el certificado o titulación exigidos para la admisión en el proceso de selección.
Cuando los períodos suplementarios de formación y estudios se solapen con períodos de actividad profesional, sólo estos últimos se considerarán experiencia profesional.
Los candidatos aportarán los documentos justificativos que confirmen la duración y naturaleza de la experiencia adquirida.
Si, por razones de confidencialidad, un candidato no pudiera facilitar los
2 justificantes necesarios para el puesto actual, deberá facilitar fotocopias del contrato, de la carta de contratación y/ o de la primera nómina y, en cualquier caso, copia de la última nómina percibida.
Los candidatos que trabajen por cuenta propia o en régimen de autónomos deberán presentar un certificado de actividades económicas (o equivalente), una copia de su inscripción en el correspondiente registro mercantil, o cualquier otro documento oficial (por ejemplo, declaración de impuestos) donde se indique claramente la duración de la experiencia profesional.
Requisitos lingüísticos
Deberá poder demostrarse un profundo conocimiento de una de las lenguas de las Comunidades y un conocimiento satisfactorio de otra de ellas.
Promoción: los candidatos seleccionados tendrán que probar, antes de su primera promoción, su capacidad para trabajar en una tercera lengua oficial de la Comunidad Europea.
La Agencia practica una política de igualdad de oportunidades y admite las solicitudes sin discriminación alguna por razón de sexo, raza, color, orígenes étnicos o sociales, características genéticas, idioma, opinión religiosa, política o cualquier otro tipo de convicciones, pertenencia a una minoría nacional, patrimonio, nacimiento, discapacidad, edad, orientación sexual, estado civil o situación familiar del candidato.
Selección
Se constituirá un tribunal ad hoc para este procedimiento, formado por varios miembros nombrados por el Director Ejecutivo y el Comité de Personal.
El principio de confidencialidad se consagra en el artículo 6 del anexo III al Estatuto del Personal, donde se estipula que todas las actuaciones del tribunal serán secretas.
La finalidad de este principio es doble: en primer lugar, impone la obligación de garantizar un trato de igualdad a todos los candidatos; en segundo lugar, pretende proteger al tribunal para garantizar que sus decisiones sean totalmente imparciales.
El tribunal se atendrá estrictamente a los requisitos de admisión estipulados en el anuncio de publicación a la hora de decidir si admite o no a un candidato.
Los candidatos admitidos a un procedimiento de selección anterior no serán automáticamente admisibles.
Queda terminantemente prohibida cualquier intervención directa o indirecta de los candidatos con los miembros del tribunal.
Toda infracción a dicha norma llevará consigo la exclusión de la oposición de los candidatos en cuestión.
Si el tribunal constatara en cualquier momento del procedimiento que alguno de los candidatos no reúne una o varias de las condiciones generales o específicas de admisión al procedimiento de selección, o que la información que figura en el impreso de solicitud no se corresponde con los documentos justificativos, el candidato quedará descalificado.
El tribunal decidirá qué candidatos son admitidos al procedimiento de selección de conformidad con los requisitos especificados en el anuncio.
Las candidaturas admitidas al procedimiento de selección serán examinadas, y el tribunal decidirá qué candidatos pasarán a las pruebas orales.
El tribunal decidirá si es preciso que los entrevistados realicen una o más pruebas escritas relacionadas con la naturaleza de las funciones con objeto de facilitar el proceso de selección.
Tras las entrevistas, el tribunal decidirá qué candidatos formarán parte de la lista de reserva.
Cada candidato será debidamente informado mediante carta de su inscripción o no inscripción en la lista de reserva.
Se advierte a los candidatos de que el hecho de estar en una lista de reserva no garantiza el nombramiento.
El procedimiento de contratación es el siguiente: en función de las disponibilidades presupuestarias, se recurrirá a la lista de reserva de candidatos para cubrir vacantes.
Si recibe una carta en que se manifieste la intención de ofrecerle un empleo, el candidato se someterá al
3 examen médico reglamentario con objeto de comprobar su aptitud física para el desempeño de sus funciones y deberá presentar los originales o fotocopias compulsadas de todos los documentos relevantes.
Se ruega a los candidatos tomen nota de que la edad de jubilación del personal es la siguiente:
- automáticamente a los 65 años,
requisitos especificados en el Régimen aplicable a otros agentes, necesarios para la concesión de una pensión de jubilación de disfrute inmediato.
Período de prácticas
Los candidatos que sean contratados efectuarán un primer período de prácticas de 6 meses.
Retribuciones y prestaciones sociales
La retribución consistirá en un sueldo base, indemnizaciones y complementos familiares.
A cada grado le corresponde una escala salarial dividida en varios escalones.
Cada dos años, los funcionarios ascienden automáticamente al escalón siguiente hasta llegar al escalón más alto de su grado.
Además del sueldo base, el funcionario podrá percibir determinadas indemnizaciones, concretamente una indemnización por expatriación o por residencia fuera del país, así como complementos familiares, a saber: la asignación familiar, la asignación por hijos a cargo y la asignación por escolaridad.
En determinadas circunstancias, y en particular en caso de cambio de lugar de residencia motivado por la contratación, las instituciones también reembolsarán los gastos de entrada en funciones y los gastos de mudanza.
Impuesto comunitario
Los funcionarios de las instituciones europeas están sujetos al pago del impuesto comunitario, que se retiene directamente del sueldo.
La retribución de los funcionarios no está sujeta a la fiscalidad nacional, y las instituciones europeas tienen su propio régimen de seguridad social y pensiones.
Remuneración
Sírvase remitirse al documento informativo sobre nuestra política de contratación, que podrá encontrar en el sitio web de la EMEA.
Protección de datos El tratamiento de los datos que usted facilita tiene por objeto la tramitación de su solicitud o solicitudes con vistas a una posible preselección y contratación en la EMEA.
La EMEA no hace públicos los nombres de los candidatos que han sido seleccionados para formar parte de las listas de reserva.
Es posible, no obstante, que por cuestiones relacionadas con la contratación y la planificación, personal directivo de la EMEA tenga acceso a las listas de reserva y, en casos concretos, al impreso de solicitud de un candidato (sin la documentación justificativa, que el departamento de personal conserva confidencialmente).
Los expedientes de solicitud se conservan durante cinco años a partir de la fecha de constitución de la lista de reserva; una vez concluido dicho plazo son destruidos.
La información personal que le solicitemos será tratada de conformidad con el Reglamento (CE) nº 45/ 2001 del Parlamento Europeo y del Consejo, de 18 de diciembre de 2000, relativo a la protección de las personas físicas en lo que respecta al tratamiento de datos personales por las instituciones y los organismos comunitarios y a la libre circulación de estos datos.
Todo candidato que considere que se ha producido un error que le es lesivo por cuanto respecta a los requisitos de admisión podrá pedir que se revise su solicitud enviando, en el plazo de 20 días naturales a partir de la fecha de envío de la carta en que se le haya notificado la decisión, una solicitud de revisión (indicando el número del procedimiento de selección) al Presidente del tribunal a la siguiente dirección:
EMEA, 7 Westferry Circus, Canary Wharf, London E14 4HB, (Reino Unido).
El tribunal revisará su candidatura y notificará al candidato su decisión en un plazo de 45 días naturales a partir de la recepción de su carta.
Cuando un candidato considere que una decisión determinada le afecta negativamente, podrá presentar una reclamación en virtud del artículo 90, apartado 2 del Estatuto de los funcionarios y el régimen aplicable a otros agentes de las Comunidades Europeas a la siguiente dirección:
Executive Director Agencia Europea de Medicamentos 7 Westferry Circus Canary Wharf London E14 4HB
La reclamación deberá presentarse en el plazo de tres meses.
El plazo para incoar este procedimiento (véase el Estatuto de los funcionarios modificado por el Reglamento n° 723/ 2004 del Consejo de 22 de marzo de 2004, publicado en el Diario Oficial de la Unión Europea, L 124 de 27 de abril de 2004 – http: / /europa. eu. int/ eur-lex) comienza en el momento en el que se notifique al candidato la decisión que le afecta negativamente.
Si la reclamación es desestimada por una decisión explícita o implícita, el candidato podrá recurrir, al amparo del artículo 236 del Tratado CE y el artículo 91 del Estatuto de los funcionarios y el Régimen aplicable a los otros agentes de las Comunidades Europeas, ante el:
Tribunal de la Función Pública de la Unión Europea Dirección postal L-2925 Luxemburgo
Se ruega a los candidatos tomen nota de que la Autoridad Facultada para Proceder a los Nombramientos (AFPN) no está facultada para modificar las decisiones de los tribunales de oposición.
Según jurisprudencia reiterada, el amplio poder de apreciación de los tribunales sólo está sometido al control del juez comunitario en caso de infracción flagrante de las normas que rigen los procedimientos de los tribunales de oposición.
Existe asimismo la posibilidad de presentar una reclamación al Defensor del Pueblo Europeo de conformidad con el artículo 195, apartado 1, del Tratado constitutivo de la Comunidad Europea y con las condiciones establecidas en la Decisión del Parlamento Europeo, de 9 de marzo de 1994, sobre el estatuto del Defensor del Pueblo Europeo y las condiciones generales del ejercicio de sus funciones, publicada en el Diario Oficial de las Comunidades Europeas L 113 de 4 de mayo de 1994.
Defensor del Pueblo Europeo 1 Avenue du Président Robert Schuman – BP 403 F-67001 Strasbourg Cedex
Se ruega a los candidatos tomen nota de que la presentación de una reclamación al Defensor del Pueblo no interrumpe el plazo obligatorio establecido en el artículo 90, apartado 2, y en el artículo 91 del Estatuto para presentar una reclamación o interponer recurso ante el Tribunal de la Función Pública al amparo del artículo 236 del Tratado CE.
5
LA AGENCIA EUROPEA PARA LA EVALUACIÓN DE MEDICAMENTOS
SEXTO INFORME GENERAL
2000 Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus, Canary Wharf, London E14 4HB, United Kingdom Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail
Internet http: / /www. emea. eu. int
Puede obtenerse información sobre la Unión Europea a través del servidor Europa en la siguiente dirección de Internet: http: / /europa. eu. int.
Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2001
© EMEA, 2001 Reproducción autorizada, con indicación de la fuente bibliográfica.
2000
Adoptado por el Consejo de Administración el 20 de diciembre de 2000 Informe General EMEA 2000
• El aumento en la seguridad de los medicamentos de uso humano y veterinario, en particular a través de una red de farmacovigilancia, y el establecimiento de límites de seguridad de los residuos en animales destinados a la alimentación
Está disponible previa petición en todas las lenguas oficiales de la Unión Europea.
Los informes anuales correspondientes a años anteriores y otros documentos de referencia están disponibles en el sitio web de la EMEA (http: / /www. emea. eu. int).
En el anexo 1 se facilitan más detalles al respecto.
Este informe abarca las actividades de la EMEA en 2000.
En el capítulo 1 se describen las actividades del Consejo de Administración y de la administración de la Agencia.
Abarca también las relaciones de la Agencia con las autoridades nacionales competentes y las instituciones europeas, así como otras actividades generales de la EMEA, entre ellas las referentes a transparencia y relaciones internacionales.
Los aspectos operativos y técnicos del trabajo de la EMEA en 2000 se exponen en el capítulo 2 (Medicamentos de uso humano), en el capítulo 3 (Medicamentos de uso veterinario), y en el capítulo 4 (Actividades de coordinación técnica).
Por último, el capítulo 5 trata de los asuntos relacionados con la administración y los presupuestos.
De conformidad con el apartado 1 del artículo 15c de la Directiva 75/ 319/ CEE del Consejo modificada, y el apartado 1 del artículo 23c de la Directiva 81/ 851/ CEE del Consejo modificada, se resume también el funcionamiento del procedimiento descentralizado (de reconocimiento mutuo) en 2000.
2 Informe General EMEA 2000
Estructura de la EMEA
Consejo de
Director Ejecutivo
Administración
Presidente:
Fernand SAUER
André BROEKMANS
CPMP
COMP
CVMP
Presidente:
Presidente:
Presidente:
(provisional)
J. -M.
ALEXANDRE
J.
Torrent i FARNELL
R.
KROKER
Claus CHRISTIANSEN
Grupos de trabajo del CPMP
Grupos de trabajo del CPMP
Secretaría de la EMEA
Administración
Evaluación de medicamentos
Coordinación técnica Karel de NEEF
Evaluación de medicamentos
Andreas POTT
de uso humano
Jefe de Unidad
de uso veterinario
Jefe de Unidad Personal,
Inspecciones Stephen FAIRCHILD
Peter JONES Jefe de Unidad
presupuestos
reglamentarios
Jefe de Sector
y servicios logísticos Frances NUTTAL Jefe de Sector
y farmacovigilancia Noël WATHION
veterinarios para la autorización de comercialización
Jill ASHLEY-SMITH
Contabilidad Gerard O’ MALLEY
Isabelle MOULON Jefe Adjunto de Sector
productos biológicos
de conferencias
medicamentos
John PURVES
Sylvie BÉNÉFICE
Kornelia GREIN
Marisa PAPALUCA AMATI Jefe Adjunto de Sector
Jefe de Sector Tecnología
Nuevas sustancias químicas Patrick LE COURTOIS Jefe de Sector Anthony HUMPHREYS Jefe Adjunto de Sector
de la información Michael ZOURIDAKIS Jefe de Sector David DRAKEFORD Jefe Adjunto de Sector
En 2000 se debatieron los planes para la reestructuración
Grupos de trabajo
Grupos de trabajo
conjuntos CPMP/ CVMP conjuntos CPMP/ CVMP sobre calidad sobre inspección
de la secretaría de la EMEA.
Tal como se anunciaba en el programa de trabajo de la EMEA 2000-2001, la Unidad para la evaluación de medicamentos de uso humano se dividirá en dos unidades operativas.
En el capítulo 2 se
Helen CAMPBELL
3 Informe General EMEA 2000
Índice
Preámbulo del Presidente del Consejo de Administración........................ .6
Introducción del Director Ejecutivo............................................................ .8
Capítulo 1.
1.1.
El Consejo de Administración............................................................... 11 Nombramiento del nuevo Director Ejecutivo............................................. ..11 Decisiones presupuestarias y financieras...................................................... ..12 Ejercicio de estimación de costes.................................................................. .12 Control financiero.......................................................................................... .13
1.2.
La EMEA y sus colaboradores............................................................... 15 Instituciones europeas.................................................................................... .15 Colaboración con las autoridades nacionales competentes........................... 17
1.3.
Transparencia y buenas prácticas de reglamentación........................ ..17
1.4.
Relaciones internacionales..................................................................... 20 Espacio Económico Europeo........................................................................ .20 Países de Europa Central y Oriental............................................................ ..21 Otras actividades internacionales.................................................................. .21
Medicamentos de uso humano............................................. ..23
Funcionamiento del Comité de Especialidades Farmacéuticas......... ..25 Indicadores del rendimiento........................................................................... 25 Procedimientos centralizados........................................................................ .26
2.2.
Actividades posteriores a la autorización............................................. .28 Asuntos reglamentarios................................................................................. ..30
2.3.
Asesoramiento científico........................................................................ 30
2.4.
Funcionamiento del Comité de Medicamentos Huérfanos............... ..31 Solicitudes para la designación de medicamento huérfano........................... 32
2.5.
Actividades de los grupos de trabajo................................................... ..33
2.6.
Colaboración con autoridades competentes....................................... ..34 Remisiones y arbitrajes................................................................................. ..34 Conferencia Internacional sobre Armonización.......................................... ..34 Grupo de trabajo sobre medicamentos de origen vegetal........................... ..35
Actividades del Grupo de facilitación del reconocimiento mutuo...... 35
Medicamentos de uso veterinario y tecnología de la información..................................................................... .39
Funcionamiento del CVMP.................................................................. .40 Indicadores del rendimiento........................................................................... 40 Ponencias......................................................................................................... 42
Actividades posteriores a la autorización............................................. .43
MRL para sustancias antiguas............................................................... 44
Actividades de los grupos de trabajo................................................... ..46
Actividades del Grupo de facilitación del reconocimiento mutuo veterinario................................................................................. ..46
Tecnología de la información............................................................... .47
Actividades de coordinación técnica.................................... ..49
4.1.
Inspecciones.......................................................................................... ..50
4.2.
Gestión y publicación de documentos................................................ ..52
Servicios de conferencias..................................................................... ..53
Administración........................................................................ .55 Personal, presupuestos y servicios logísticos................................................ .55 Contabilidad................................................................................................... .57
Anexos...................................................................................................... ..59
Dictámenes del CVMP en 2000 para medicamentos de uso veterinario................................................................................. 78
Dictámenes del COMP en 2000 para medicamentos huérfanos............................................................................................. .82
Anexo 11.
Directrices de la EMEA en 2000...................................................... ..84
5 Informe General EMEA 2000
Preámbulo del Presidente del Consejo de Administración
La EMEA, con su red de autoridades nacionales competentes, es un excelente ejemplo de cómo podemos funcionar y colaborar dentro de la Unión Europea.
El presente Informe Anual así lo demuestra.
Aunque este año celebramos el quinto aniversario de la EMEA, la Unión Europea tiene una larga tradición de colaboración en el campo regulador.
Desde entonces, las autoridades nacionales han aprendido
a trabajar conjuntamente y a compartir recursos y conocimientos de expertos.
La creación de la EMEA y, con ella, el establecimiento del procedimiento centralizado, fue sólo un paso más.
Por supuesto, el marco legislativo permitió a la EMEA y a las autoridades nacionales llegar a esa fase, pero la Agencia no habría sido capaz de lograrlo sin el compromiso de las autoridades nacionales.
En su quinto aniversario, celebrado en enero, la EMEA recibió los elogios de las partes interesadas por los éxitos conseguidos.
El personal y el Director Ejecutivo, Fernand Sauer, merecían esos elogios, porque son las personas las que crean la organización.
La EMEA comienza una nueva era.
Se enfrenta a varios retos nuevos.
El resultado de la revisión del actual marco reglamentario influirá en sus tareas y funciones.
Y eso influirá a su vez en las actividades que la Agencia desarrolla en otros campos.
Los incidentes en el sector de la alimentación, como la crisis de la encefalopatía espongiforme bovina (EEB), afectarán también a la regulación de los medicamentos humanos y veterinarios.
Yo, personalmente, creo que el papel de la EMEA se verá reforzado, sobre todo en lo que se refiere a la coordinación de la farmacovigilancia y la inspección.
El sistema reglamentario europeo ofrece la oportunidad única de dos procedimientos diferentes para la autorización de la comercialización de medicamentos.
En mi opinión, debemos mantener este principio, puesto que tiene una influencia positiva en la calidad de la actuación de la EMEA y las autoridades nacionales competentes.
Ambos procedimientos requieren ciertos ajustes; en particular, es preciso aplicar los recursos de una manera eficiente para cumplir tanto las obligaciones europeas como nacionales.
Existen muchas formas de resolver esta cuestión, pero para equilibrar el sistema reglamentario global la existencia de un organismo de control que vigilara todo el sistema sería un importante paso adelante.
Por último, pero no menos importante, tenemos que absorber la adhesión de nuevos miembros de la Unión Europea.
En este sentido, la EMEA ha tomado también la delantera.
El Foro Paneuropeo sobre Regulación de Productos Farmacéuticos constituye un vehículo excelente para compartir conocimientos y experiencias.
Estoy satisfecho de que ese proyecto continúe el año que viene.
Mientras tanto, la EMEA prosigue con sus actividades normales.
Desde el principio, Fernand Sauer y mi predecesor, Strachan Heppell, trataron de hacer más transparente el funcionamiento y las decisiones de la Agencia y de sus órganos científicos.
Es un deber de la EMEA para con la opinión pública, que además aumenta su credibilidad como organismo de control.
En sí misma, es también una importante herramienta para la gestión de la propia Agencia.
Supone un desafío a las capacidades del personal de la EMEA y contribuirá a la calidad de su actuación.
La calidad no sólo es un parámetro absoluto, sino también relativo.
La EMEA quiere aprender y compartir experiencias y ha anunciado la realización, para finales de 2001, de un estudio de comparación con sus colaboradores internacionales.
Este año le dijimos adiós a nuestro Director Ejecutivo, Fernand Sauer.
No resulta fácil mencionar aquí las contribuciones de Fernand al nacimiento y el desarrollo de la EMEA.
La mejor forma de expresarlo es que la Agencia alcanzó la madurez en 5 años.
No muchos padres pueden decir lo mismo.
Hemos recibido el año 2001 con el nuevo Director Ejecutivo, Thomas Lönngren, quien ya había demostrado ser un excelente gestor como subdirector general de la Agencia de Medicamentos de Suecia.
Es la persona adecuada en el momento adecuado, puesto que conjuga sus capacidades para la gestión con una clara visión sobre cómo deberíamos colaborar en un entorno de red soportado por tecnologías avanzadas de información y telecomunicaciones.
7 Informe General EMEA 2000
Introducción del Director Ejecutivo
Dejo la Agencia, para volver a ocuparme en la Comisión Europea de la política de salud pública, con la tranquilidad de saber que estará en buenas manos cuando Thomas Lönngren asuma el cargo de Director Ejecutivo a principios de 2001.
Junto con André Broekmans, recién designado Presidente del Consejo de Administración, guiará a la EMEA en su siguiente fase de desarrollo.
Fernand Sauer
8 Informe General EMEA 2000
En 2000 se produjeron otra serie de cambios importantes.
Strachen Heppell presentó su renuncia en febrero como Presidente del Consejo de Administración después de haber completado dos mandatos.
El año pasado nos abandonaron también Jean-Michel Alexandre y Reinhard Kroker, tras haber finalizado ambos dos mandatos como Presidentes del Comité de Especialidades Farmacéuticas y el Comité de Medicamentos Veterinarios, respectivamente.
El éxito de la Agencia y del sistema europeo en su conjunto debe atribuirse en gran parte al compromiso personal de ambos, así como de los miembros de los comités y de los expertos europeos.
Detrás del trabajo del Consejo de Administración y de los comités científicos están el entusiasmo y la destreza del personal de la EMEA.
En conjunto, se ha creado un sistema reglamentario de alcance internacional que emite centenares de decisiones basadas en las mejores pruebas científicas disponibles, en beneficio de todos los ciudadanos y usuarios de medicamentos de uso humano y veterinario en la Unión Europea.
Quiero aprovechar esta oportunidad para expresar mi agradecimiento a todos los que han formado y forman parte del personal de la Agencia.
Uno de los avances más importantes en el terreno de la salud pública ha sido la introducción de la política europea de fomento de los medicamentos destinados a enfermedades poco comunes (« medicamentos huérfanos »).
Con el apoyo del Parlamento Europeo y la Comisión, la EMEA estableció el Comité de Medicamentos Huérfanos a principios de 2000.
Constituido por representantes de las autoridades nacionales competentes y los pacientes, este Comité ha realizado ya importantes progresos en su corta existencia bajo la presidencia de Josep Torrent i Farnell.
La EMEA hizo también progresos en el terreno de la transparencia con la publicación puntual de información sobre los dictámenes adoptados por nuestros comités científicos.
Esta política se confirmó a finales de 2000 con el apoyo de las partes interesadas.
Las actividades de armonización internacional con nuestros colaboradores en Japón y Estados Unidos alcanzaron un punto importante en noviembre de 2000, con el acuerdo conseguido en la ICH5 celebrada en San Diego para facilitar el diálogo entre los organismos de control en el futuro, partiendo de la base de una misma documentación técnica.
Nuestro trabajo con las autoridades nacionales de los países de Europa Central y Oriental prosiguió en 2000 a través del Foro Paneuropeo sobre Regulación de Productos Farmacéuticos.
Financiado por la Comisión y dirigido por la EMEA, el programa tuvo un enorme éxito y permitió que todos los colegas invitados compartieran sus experiencias.
A la espera de la inminente revisión del sistema europeo de autorización de comercialización, quiero enviar mi más calurosa felicitación al personal y a todos los colaboradores de la EMEA y desearles que sigan teniendo éxito en el futuro.
9 Informe General EMEA 2000
10 Informe General EMEA 2000
Capítulo 1 La EMEA en 2000
El Consejo de Administración y la Dirección de la EMEA Presidente del Consejo de Administración Vicepresidente
André BROEKMANS Gerhard Josef KOTHMANN
Presidente ejecutivo Interventor financiero (provisional)
Fernand SAUER Claus CHRISTIANSEN
Un reducido equipo ayuda al Director Ejecutivo en los aspectos generales de la gestión y el funcionamiento de la Agencia Europea para la Evaluación de Medicamentos, los asuntos jurídicos, las relaciones externas y los contactos con las instituciones de la Unión Europea y los Estados miembros.
La Dirección desempeña también la secretaría del Consejo de Administración.
El Consejo de Administración El Consejo de Administración se reunió en cuatro ocasiones:
• 22 de febrero de 2000 • 7 de junio de 2000 • 23 de octubre de 2000 • 20 de diciembre de 2000
La composición del Consejo cambió varias veces durante el año, en particular tras la elección en febrero de André Broekmans como nuevo Presidente y de Gerhard Kothmann como Vicepresidente.
Este es el tercer mandato del Consejo y sus miembros han sido designados hasta finales de 2002.
En el anexo 3 se facilitan más detalles sobre la composición del Consejo de Administración.
Los responsables de las autoridades nacionales de la Unión Europea (UE) y los países de Europa Central y Oriental se reunieron con los miembros del Consejo el 7 de junio para mantener un debate informal sobre las consecuencias de la ampliación de la UE para la EMEA.
Entre los asuntos de especial interés están la composición y el funcionamiento del Consejo de Administración y los comités científicos, y la farmacovigilancia.
Esos temas se considerarán como parte de la revisión del sistema europeo de autorización de comercialización emprendida por la Comisión Europea.
Nombramiento del nuevo Director Ejecutivo
Tras considerar una lista restringida presentada por la Comisión Europea, el Consejo de Administración nombró a Thomas Lönngren Director Ejecutivo de la EMEA en su reunión del 23 de octubre de 2000.
Dicho nombramiento tendrá efecto a partir de enero de 2001.
11 Informe General EMEA 2000
Decisiones presupuestarias y financieras
El presupuesto inicial para 2000 de 49 559 000 €contemplaba 34 775 000 €de ingresos por tasas y una subvención del presupuesto general de la UE de 13 200 000 €.
Otros ingresos representaban 1 584 000 €.
En 2000 se necesitaron dos presupuestos suplementarios y rectificativos, el primero de ellos adoptado en la reunión de octubre y el segundo en diciembre.
Dichos presupuestos fueron necesarios en particular para tener en cuenta la creación de una reserva especial para financiar actividades relacionadas con medicamentos huérfanos, la continuación del Foro Paneuropeo sobre Regulación de Productos Farmacéuticos (PERF) y unos niveles más altos de lo esperado de actividades generadoras de ingresos por tasas.
El presupuesto final para 2000 ascendió a 55 287 220 €.
La cuenta de resultados correspondiente al ejercicio 2000, incluidos créditos definitivos para 1999 y cuentas de resultados de 1998, se publicó en el DO L 184 de 24.7.2000, p.
1.
En el anexo 2 puede encontrarse un resumen de los presupuestos correspondientes al período 1999-2001.
Tras el dictamen del Tribunal de Cuentas Europeo (DO C 373 de 27.12.2000, p.
14), el Consejo de Administración aprobó en su reunión del 9 de junio la gestión del Director Ejecutivo y los contables de la EMEA respecto a la ejecución del presupuesto de 1999.
En su reunión del 20 de diciembre, el Consejo aprobó el presupuesto para 2001 por un valor de 61 934 000 €, cantidad que incluía unos ingresos previstos por tasas de 42 610 000 €y otros ingresos de 1 584 000 €.
La subvención del presupuesto general de la UE asciende a 15 300 000 €, incluida una contribución especial de 600 000 €para actividades relacionadas con medicamentos huérfanos, y 2 440 000 €para actividades relacionadas con la continuación del segundo programa PERF.
Ejercicio de estimación de costes
Según se establece en el programa de trabajo 2000-2001, el ejercicio de estimación de costes continuó durante el año 2000, con especial hincapié en los costes de los servicios de evaluación, seguimiento e inspección prestados por las autoridades nacionales competentes a petición de la EMEA.
En su reunión del 7 de junio, el Consejo de Administración adoptó un modelo modificado de cuestionario sobre los costes, con la finalidad de recoger de forma sistemática datos sobre tiempos y costes de los ponentes, los ponentes adjuntos y los servicios nacionales de inspección.
Los datos facilitados por ActiTrak (el sistema de seguimiento de actividades y tiempos de la EMEA) sobre la Agencia en su conjunto y sobre las diferentes áreas de actividad en 2000 se presentan en los capítulos correspondientes de este informe anual.
Algunas autoridades nacionales competentes expresaron su interés por aplicar la metodología de estimación de costes a sus propias actividades y, en algunos casos, utilizando también el programa informático de ActiTrak.
El ejercicio de estimación de costes se realiza a petición del Parlamento Europeo y del Tribunal de Cuentas Europeo.
La EMEA presentó el sistema ActiTrak y la metodología de estimación de costes a otros organismos descentralizados de la UE que están realizando también ejercicios similares.
12 Informe General EMEA 2000
Datos de ActiTrak para la EMEA en su conjunto (2000)
Gastos generales
(unidades/ sectores específicos) 20%
Evaluación inicial 12% Actividades específicas después de la autorización 5%
Actividades
Gastos
generales (todos los
de mantenimiento 13%
sectores) 12%
Asesoramiento científico 2% Arbitrajes/ Remisiones 1%
Actividades especiales para las que deben
Gastos administrativos 2%
reservarse fondos 8%
Subvención general de la UE 25%
En su reunión del 20 de diciembre, el Consejo de Administración decidió mantener en 2001 el mecanismo de pago de la EMEA a las autoridades nacionales competentes por la prestación de servicios (« escala de tasas ») (EMEA/ MB/ 051/ 00).
Con ese mecanismo, la mitad de casi todas las tasas se redistribuyen a las autoridades nacionales competentes, con una distribución especial de los ingresos anuales por tasas.
Esta redistribución de las tasas representa aproximadamente la tercera parte del gasto total en el presupuesto de la EMEA.
Distribución de los ingresos anuales por tasas: • el 30% se destina a cubrir los costes de personal de la EMEA, • el 30% se destina a pagar al ponente y al ponente adjunto asignados al medicamento en cuestión para la elaboración de informes anuales de seguridad y otras labores de supervisión, • el 30% se destina a actividades y proyectos especiales aprobados por el Consejo de Administración previa consulta con los comités científicos (por ejemplo, reuniones de farmacovigilancia, disponibilidad de medicamentos veterinarios, gestión de crisis y otros proyectos relacionados con medicamentos ya comercializados), • hasta el 10% se destina a cubrir los costes de los muestreos y ensayos de medicamentos autorizados por el procedimiento centralizado, realizados en virtud de un acuerdo con el Departamento Europeo para la Calidad de los Medicamentos del Consejo de Europa y la Red de Laboratorios Oficiales de Control de Medicamentos.
Control financiero
En el año 2000 se reconsideró la relación de trabajo entre la Dirección General de Control Financiero de la Comisión Europea y cada uno de los organismos descentralizados de la UE, ante la inminente adopción de funciones de auditoría interna por parte de cada una de las Direcciones Generales de la Comisión.
Se propuso que el control financiero fuera sustituido por una función de auditoría interna dentro de cada uno de los organismos descentralizados de la UE, entre ellos la EMEA.
13 Informe General EMEA 2000
Una vez adoptada por la Comisión, esta propuesta exigirá una revisión del reglamento financiero de la EMEA.
Se estima que el proceso podría durar entre dos y tres años.
En el año 2000, la función de control financiero en la EMEA la continuaron desempeñando un interventor financiero provisional y un ayudante.
Los objetivos establecidos en el programa de trabajo 2000-2001 respecto al tiempo de tramitación en el control financiero se superaron en 2000.
Se consiguió también una mejora continua de la calidad de las transacciones financieras en 2000, siendo la media anual de revisión de expedientes de un 1,05% (1,37% en 1999).
Tiempo de tramitación en el control financiero (1999-2000)
100% 98%
1999 2000
96%
94%
92%
90%
88%
86%
84%
Tramitación en 2 días
Tramitación en 5 días
Motivos del rechazo de transacciones financieras (1997-2000)
1997
1998
1999
2000
Regularidad Disponibilidad Especialidad
Autorización Consignación íntegra
Relación coste-eficacia Anualidad
14 Informe General EMEA 2000
Nota explicativa: « Irregularidades formales » • Consignación íntegra (artículos 3, 4 y 23 del Reglamento Financiero): por ejemplo, consignación en el año incorrecto de parte de la cantidad. • Especialidad (artículo 22 del Reglamento Financiero): por ejemplo, uso de una línea presupuestaria inadecuada. • Disponibilidad (artículos 4, 29 y 31 del Reglamento Financiero): por ejemplo, compromisos o créditos insuficientes. • Relación coste-eficacia (artículo 2 del Reglamento Financiero): por ejemplo, cláusulas contractuales inaceptables, tipo inadecuado de compromiso. • Autorización (artículo 18 del Reglamento Financiero): por ejemplo, incumplimiento de las reglas de delegación. • Anualidad (artículos 1 y 5 del Reglamento Financiero): por ejemplo, incumplimiento del carácter anual del presupuesto. « Irregularidades menores » • Regularidad: aspectos relacionados con, por ejemplo, documentación, cálculo, beneficiario, etc.
La EMEA y sus colaboradores Instituciones europeas
En el seno de la Comisión Europea, la EMEA trabajó en estrecho contacto con la Unidad de Productos Farmacéuticos y Cosméticos de la Dirección General de Empresa, junto con los servicios y comités científicos de la Dirección General de Sanidad y Protección de los Consumidores.
Los servicios de la Comisión siguieron estando representados en la EMEA a través de la Oficina Técnica Europea de Medicamentos (Etomep) del Centro Común de Investigación y la Delegación anglo-irlandesa del Servicio Común de Interpretación- Conferencias.
Oficina Técnica Europea de Medicamentos (Etomep)
Etomep forma parte del Instituto para la Salud y la Protección de los Consumidores del Centro Común de Investigación de la Comisión Europea.
Con sede en las oficinas de la EMEA en Londres, el grupo ofrece apoyo a la red informática que conecta a todas las autoridades nacionales competentes, la Comisión Europea (EudraNet) y la propia EMEA.
Islandia y Noruega se integraron plenamente en el sistema EudraNet en 2000.
El intercambio seguro de documentos a través de Internet, llamado « EudraSafe », se potenció tanto para la transmisión de informes de seguridad de casos individuales dentro del proyecto piloto europeo de farmacovigilancia (http: / /icsr. eudra. org) como para uso general entre las autoridades nacionales y la industria farmacéutica.
Se han puesto en marcha instrumentos de cooperación (por ejemplo, EudraRoom) destinados a facilitar las actividades operacionales de los diversos grupos de trabajo; el acceso a ellos está limitado a los usuarios autorizados.
En el año 2000 se realizaron progresos en el sistema de seguimiento de solicitudes por el procedimiento de reconocimiento mutuo, y actualmente los Estados miembros utilizan la versión 5.2.10 de EudraTrack.
Un prototipo de EudraDoc ha sido incluido en el sistema de seguimiento para un sistema simplificado de transferencia de documentos.
Se hicieron pruebas de los servicios de videoconferencia Desktop entre la EMEA y algunas autoridades nacionales, con objeto de que fuera plenamente operacional a corto plazo.
15 Informe General EMEA 2000
Servicio Común de Interpretación-Conferencias (SCIC)
El Servicio Común de Interpretación-Conferencias de la Comisión Europea es el más grande del mundo, con cerca de 500 intérpretes en plantilla y más de 1 600 intérpretes autónomos.
Este servicio atiende las necesidades de las instituciones de la Unión Europea, así como de las entidades y los organismos públicos descentralizados que tienen su sede en alguno de los Estados miembros de la UE.
Como parte de la colaboración entre instituciones y organismos públicos, se ha incorporado a la sede de la EMEA un representante del SCIC, cuya tarea en 2000 ha consistido en coordinar en Irlanda y el Reino Unido la prestación de servicios de conferencias e interpretación en reuniones multilingües y la organización de jornadas informativas para intérpretes en las reuniones de la EMEA.
El representante del SCIC también asesoró y dio conferencias sobre multilingüismo, interpretación y comunicación en universidades de Irlanda y del Reino Unido.
El SCIC contribuyó también con sus conocimientos y sus consejos al acondicionamiento de las nuevas salas de reunión de la Agencia y la instalación de un nuevo sistema de gestión de reuniones.
Los intérpretes del SCIC elaboraron también un glosario de términos especializados y técnicos de la EMEA en 2000 para facilitar el entendimiento y la comunicación en las reuniones de la Agencia.
El Departamento Europeo para la Calidad de los Medicamentos (EDQM)
http: / /www. pheur. org
Farmacopea Europea La Farmacopea Europea forma parte del Consejo de Europa y está constituida por representantes de veintisiete Estados miembros, la Unión Europea y otros diecisiete países observadores europeos y no europeos.
La EMEA participa en el trabajo de la Comisión de la Farmacopea Europea como parte de la delegación de la UE.
La secretaría de la Farmacopea y numerosos expertos participan en algunas reuniones de los grupos de trabajo de la EMEA y en 2000 realizaron diversas tareas a petición de ésta.
La Farmacopea Europea mantiene también una lista actualizada de terminología normalizada que se utiliza en la información sobre los productos facilitada a profesionales de la salud y pacientes.
Dicha lista está disponible en veintiún idiomas, entre ellos las once lenguas oficiales de la UE, en el sitio web de la Farmacopea.
Red Europea de Laboratorios Oficiales de Control de Medicamentos (OMCL) Creada como un proyecto conjunto de la UE y el Consejo de Europa, esta red permite coordinar los controles de laboratorio entre la UE y otros países europeos (por ejemplo, países de Europa Central y Oriental, Suiza, países del AELC).
En 2000 se prolongó un contrato entre la EMEA y el EDQM para que la red OMCL organice muestreos y ensayos de medicamentos autorizados con arreglo al procedimiento centralizado.
Las buenas relaciones con el Parlamento Europeo son muy importantes para la EMEA.
Así pues, la Agencia acogió con satisfacción en marzo a una delegación de la Comisión de Medio Ambiente, Salud Pública y Política del Consumidor, encabezada por Caroline Jackson, así como la visita de diputados europeos a la región de Londres en junio.
La Agencia asistió también a una serie de reuniones de la Comisión de Medio Ambiente, Salud Pública y Política del Consumidor y de la Comisión de Presupuestos para intercambiar impresiones con ellos.
La colaboración con otras instituciones de la UE incluye las actividades con el Observatorio Europeo de la Droga y las Toxicomanías.
En el año 2000, la EMEA participó en varias reuniones relacionadas con la evaluación de los riesgos asociados a las nuevas drogas de síntesis y al abuso de medicamentos.
Colaboración con las autoridades nacionales competentes
A finales de 2000 se inició la reforma de la tercera planta de las oficinas de la EMEA, con la finalidad de crear varias salas de reunión adicionales.
Con ello se mejorarán, en particular, las instalaciones disponibles para las reuniones de los grupos de facilitación del reconocimiento mutuo de medicamentos de uso humano y veterinario y los comités científicos de la EMEA.
La EMEA participó en una serie de reuniones con los responsables de las autoridades nacionales en materia de medicamentos de uso humano y veterinario, organizadas bajo las Presidencias portuguesa y francesa de la UE.
En los capítulos 2 y 3 se facilitan más detalles sobre las actividades de los grupos de facilitación del reconocimiento mutuo.
En el anexo 7 puede encontrarse información de contacto con las autoridades nacionales competentes de los Estados miembros de la UE y los países del EEE-AELC.
Sitios web de los responsables de las autoridades competentes
Responsables de las autoridades competentes en materia de medicamentos de uso humano Responsables de las autoridades competentes
http: / /heads. medagencies. org
en materia de medicamentos de uso humano
http: / /www. hevra. org
Transparencia y buenas prácticas de reglamentación
La transparencia en la EMEA se basa en: • Diálogo con partes interesadas. • Acceso a los documentos. • Buenas prácticas de reglamentación. • Código de conducta para los expertos europeos y miembros del personal de la EMEA.
Partes interesadas
Después de haber establecido una buena relación de trabajo en los últimos años, el formato del diálogo entre la EMEA y el CPMP con las partes interesadas se reconsideró en la reunión de marzo de 2000.
En lugar de las reuniones trimestrales habituales, se acordó lo siguiente:
17 Informe General EMEA 2000
• Celebrar una reunión anual en la que se tratará un único tema relacionado con un problema de salud pública.
Algunos de los temas propuestos son los medicamentos huérfanos y la democratización de la información sanitaria. • Celebrar dos reuniones semestrales de la EMEA, el CPMP y las partes interesadas, en las que se tratarán cuestiones pasadas o futuras relacionadas con las actividades del CPMP. • Celebrar reuniones y seminarios especiales según sea necesario para tratar temas técnicos o específicos.
Algunos de los temas ya propuestos son cuestiones relacionadas con la transparencia, entre ellas actividades posteriores a la autorización y la comunicación de farmacovigilancia, así como legibilidad de la información facilitada a los pacientes.
La creación del Comité de Medicamentos Huérfanos a principios de 2000 fue un importante avance en la relación de la EMEA con las partes interesadas.
Acceso a los documentos
Este catálogo está disponible a través del sitio web de la Agencia y permite al público buscar documentos producidos por la EMEA.
La publicación de un catálogo de la EMEA es una acción positiva para mejorar el acceso a los documentos de la Agencia y aumentar su transparencia, en línea con la Declaración nº 17 del Tratado de Amsterdam sobre la Unión Europea.
La Decisión de 1997 sobre el acceso a los documentos de la EMEA establece las normas de clasificación de los documentos y el acceso a ellos, y está disponible en el sitio web en todas las lenguas oficiales de la UE.
18 Informe General EMEA 2000
Nuevo sitio web de la EMEA
http: / /www. emea. eu. int
En diciembre de 2000 se abrió un nuevo sitio web de la EMEA, junto con una nueva dirección.
El nuevo sitio está diseñado para mejorar el acceso al número cada vez mayor de documentos disponibles.
En la actualidad contiene más de 5 000 documentos.
El sitio será también capaz de acoger a un número creciente de visitantes: en el año 2000 recibió más de 25 millones de « visitas ».
30 Número de visitas (millones) 25
0
1995
1996
1997
1998
1999
2000
Buenas prácticas de reglamentación
Una importante iniciativa emprendida en 2000 para mejorar la transparencia reguladora fue la publicación de resúmenes de los dictámenes relativos a la concesión de autorizaciones de comercialización, tanto positivos como negativos, 15 días después de su adopción por los comités científicos de la EMEA.
Tras un período de consulta pública y debates preliminares con las partes interesadas, en julio de 2000 comenzaron a publicarse resúmenes de los dictámenes, pero sólo para los dictámenes del CPMP.
La mejora adicional de la transparencia y la comunicación antes y después de la autorización fueron los temas principales de un seminario celebrado con las partes interesadas el 23 de noviembre de 2000.
Las recomendaciones del seminario se presentaron al Consejo de Administración en su reunión del 20 de diciembre.
En 2000 se introdujo un nuevo formato para la presentación de los informes europeos públicos de evaluación (EPAR) en el sitio web de la Agencia.
La nueva presentación modular pretende facilitar el acceso a las diferentes partes del informe de evaluación, en particular a la información dirigida a los profesionales sanitarios, los pacientes y los consumidores de medicamentos, que está disponible en las once lenguas oficiales de la UE.
Un aspecto importante de la transparencia en la reglamentación es asegurar la consistencia de los procedimientos internos de la EMEA.
En el marco del sistema de gestión de la calidad (QMS), cinco grupos analizaron la evaluación del rendimiento, la relación de la Agencia con las partes interesadas, la gestión de la información sobre los productos, la evaluación del rendimiento del personal y la redacción de un « manual de calidad » electrónico.
19 Informe General EMEA 2000
Se realizaron dieciocho auditorías internas, algunas de ellas en las áreas de farmacovigilancia, orientación previa a la solicitud y asesoramiento científico, lo que permitió una mejora considerable del rendimiento de la EMEA.
Tal como anunció la EMEA en su programa de trabajo 2000-2001, en octubre de 2000 se presentó al Consejo de Administración un programa de estudios comparativos para la armonización de las buenas prácticas de reglamentación.
Inicialmente, el proyecto contó con la participación de veintidós autoridades de los Estados miembros de la Unión Europea, los países de la AELC y los países de Europa Central y Oriental.
La finalidad del proyecto es intercambiar experiencias relacionadas con la implantación de un sistema de calidad (« Buenas prácticas de regulación ») que unifique los métodos y criterios para la aplicación de las leyes y directrices de la UE.
Código de conducta
El Código de conducta de la EMEA entró en vigor el 1 de enero de 2000 y está disponible en el sitio web de la EMEA en todas las lenguas oficiales de la UE.
El Código se aplica a todos los expertos europeos y a los miembros del personal de la EMEA.
En línea con el compromiso adquirido por la Agencia de seguir aumentando la transparencia, en febrero de 2000 se publicó por primera vez en el sitio web de la EMEA una lista de los nombres y las direcciones de los expertos europeos, que se actualizó periódicamente a lo largo del año.
La lista completa de expertos, junto con sus currículum vitae y sus declaraciones de intereses, sigue estando disponible para consulta de todo aquel interesado, previa petición por escrito a las oficinas de la EMEA.
Las declaraciones de intereses de los miembros del personal de la Agencia están también disponibles para inspección pública previa petición a la EMEA.
En el anexo 1 se facilitan los puntos de contacto para ese tipo de peticiones.
Relaciones internacionales
Espacio Económico Europeo
Islandia y Noruega cumplieron su primer año como miembros del CPMP y del CVMP.
La EMEA observó con satisfacción la designación de un miembro noruego del CPMP en 2000 para que actuase como ponente adjunto en un procedimiento centralizado.
En marzo de 2000 se publicó en el sitio web de la EMEA un documento orientativo para la industria sobre la extensión del procedimiento centralizado a Islandia y Noruega.
Dicho documento trata de los aspectos prácticos del procesamiento de solicitudes relativas a productos autorizados por el procedimiento centralizado y su posterior armonización con respecto a Islandia y Noruega.
Liechtenstein terminó los preparativos para la creación de estructuras nacionales independientes y comenzó a participar en las actividades de la EMEA a finales de 2000.
20 Informe General EMEA 2000
Países de Europa Central y Oriental
Tras el éxito del primer programa del Foro Paneuropeo sobre Regulación de Productos Farmacéuticos (PERF), la Comisión Europea aprobó la financiación de un segundo programa durante el período 2000-2001 con 2 440 000 €.
El programa PERF II se centra en aspectos relacionados con la implantación y la puesta en práctica que puedan ayudar a los países asociados como parte de su preparación para la adhesión a la Unión Europea.
Temas tratados en PERF I • Farmacovigilancia. • Legislación farmacéutica en la UE. • Evaluación de expedientes (calidad, seguridad y eficacia). • Responsabilidades y mandato de las autoridades competentes. • Buenas prácticas de fabricación. • Cuestiones relacionadas con la tecnología de la información. • Establecimiento de límites máximos de residuos en medicamentos veterinarios.
Temas tratados en PERF II • Farmacovigilancia. • Aplicación de la legislación farmacéutica de la UE. • Evaluación de expedientes (calidad, seguridad y eficacia). • Buenas prácticas de fabricación. • Aspectos específicos relacionados con medicamentos veterinarios. • Implantación de sistemas de calidad. • Cuestiones relacionadas con la tecnología de la información, sobre todo relativas a la implantación de EudraNet.
Sitio web de PERF
http: / /perf. eudra. org
En el año 2000, la EMEA acogió a varios expertos nacionales destacados de Eslovenia, Estonia, Polonia, la República Eslovaca y la República Checa para fines de formación.
Otras actividades internacionales
El proyecto conjunto de la EMEA y la Organización Mundial de la Salud para el desarrollo de un sistema de seguimiento de solicitudes (Siamed 2000) llegó casi a su fin en el año 2000.
Se empezó a considerar la mejor manera de poner ese sistema de seguimiento de solicitudes gratuitamente a disposición de las autoridades competentes, no sólo en la región europea, sino en todo el mundo.
El intercambio entre la EMEA y las autoridades de terceros países prosiguió en 2000, y algunos expertos nacionales de Estados Unidos y Japón pasaron largos períodos de tiempo en la Agencia.
A lo largo del año, la EMEA tuvo el placer de recibir las visitas de delegaciones de China, Kuwait, Malta, Rusia, Taiwán y Estados Unidos.
En los capítulos 2 y 3 del presente informe se facilitan más detalles sobre las actividades desarrolladas en el marco de las Conferencias Internacionales de Armonización de Medicamentos Humanos y Veterinarios (iniciativas ICH y VICH, respectivamente).
22 Informe General EMEA 2000
Capítulo 2 Medicamentos de uso humano
Organización de la Unidad para la evaluación de medicamentos de uso humano en 2000 Jefe de Unidad Jefe del Sector de asuntos reglamentarios
Noël WATHION Isabelle MOULON
y productos biológicos Jefe adjunto de Sector Jefe del Sector de nuevas sustancias químicas Jefe adjunto de Sector
En el año 2000, la Unidad para la evaluación de medicamentos de uso humano fue responsable de: • Gestión y seguimiento de las solicitudes de autorización de comercialización por el procedimiento centralizado. • Asesoramiento científico. • Apoyo al Comité de Especialidades Farmacéuticas, al Comité de Medicamentos Huérfanos, así como a la elaboración de protocolos. • Apoyo a las actividades de farmacovigilancia y al mantenimiento de los medicamentos autorizados una vez que empiezan a comercializarse. • Gestión de remisiones y arbitrajes comunitarios que se deriven del procedimiento de reconocimiento mutuo. • Apoyo a las actividades europeas e internacionales de armonización del CPMP y sus grupos de trabajo. • Apoyo al Grupo de facilitación del reconocimiento mutuo.
El aumento de la carga de trabajo de la Unidad, en particular relacionada con los medicamentos huérfanos y las actividades posteriores a la comercialización, llevaron a plantearse en el año 2000 la reestructuración de la Unidad.
La nueva estructura propuesta consta de dos Unidades y su finalidad es que sea más fácil hacer frente a una carga de trabajo cada vez mayor y seguir aumentando el apoyo prestado al CPMP y a sus grupos de trabajo.
A finales de 2000 se anunciaron los siguientes nombramientos para ocupar los cargos en las dos nuevas Unidades:
Unidad para la evaluación anterior a la autorización de medicamentos de uso humano [Pendiente de ser anunciado] Jefe de Unidad
Sector de asesoramiento científico y medicamentos huérfanos Patrick LE COURTOIS Jefe de Sector
Sector de calidad de los medicamentos John PURVES Jefe de Sector
Sector de seguridad y eficacia de los medicamentos
Isabelle MOULON Jefe de Sector
Marisa PAPALUCA AMATI Jefe adjunto de Sector
Unidad para la evaluación posterior a la autorización de medicamentos de uso humano Noël WATHION Jefe de Unidad
Sector de asuntos reglamentarios y apoyo a la organización Anthony HUMPHREYS Jefe de Sector
Sector de farmacovigilancia y seguridad y eficacia de los medicamentos autorizados
[Cargo vacante] Jefe de Sector
Sabine BROSCH Jefe adjunto de Sector
Datos facilitados por ActiTrak sobre la evaluación de medicamentos humanos (2000)
Gastos generales
Evaluación inicial 21%
(todos los sectores) 13%
Actividades específicas después de la autorización 9%
Subvención general de la UE 21% Actividades de mantenimiento 17%
Gastos administrativos 2%
científico 5%
24 Informe General EMEA 2000
2.1.
Presidente del CPMP Vicepresidente del CPMP
Jean-Michel ALEXANDRE Mary TEELING (enero-septiembre de 2000) Hans van BRONSWIJK (septiembre-diciembre de 2000)
En el anexo 4 se facilitan más detalles sobre la composición de este Comité.
Total Procedimientos centralizados
1998
1999
2000
1995-2000
Parte A Parte B Solicitudes retiradas
12 33
19 32
17 37
278
Parte A Parte B Dictámenes emitidos por productos
8 12
1 7
0 11
49
Parte A Parte B Dictámenes emitidos por sustancias
11 30
9 17
20 30
176 (1)
Parte A Parte B Modificaciones de tipo I
11 19
8 15
15 14
134 (1)
Parte A Parte B Modificaciones de tipo II
50 108
68 207
106 205
816
Parte A Parte B Extensiones y solicitudes abreviadas
26 40
48 61
69 95
384 (1)
Parte A Parte B
11 4
6 13
2 5
84
(1) Estas cifras incluyen los dictámenes negativos emitidos para 6 productos (que representaban 4 sustancias) y para 2 modificaciones.
Indicadores del rendimiento
Los resultados del proyecto conjunto sobre indicadores del rendimiento emprendido por la EMEA y la Federación Europea de Industrias y Asociaciones Farmacéuticas (EFPIA) se presentaron en la jornada informativa organizada por EMEA-EFPIA el 20 de octubre de 2000.
Se constató que el nivel de satisfacción de los miembros del CPMP y de los solicitantes sigue siendo muy alto.
Se decidió revisar el contenido de la encuesta anual del rendimiento en 2001.
La EMEA siguió cumpliendo el objetivo de buena actuación que se había marcado para emitir todos los dictámenes sobre la evaluación de medicamentos en un plazo máximo de 210 días.
25 Informe General EMEA 2000
450
400
59
119
139
109
148
Días
300
119
250
79
86
70
200 150
45
40
32
42
38
45
100
189
169
178
185
183
178
1995
1996
1997
1998
1999
2000
Fase de evaluación Proceso de decisión
Fase posterior al dictamen de la EMEA Tiempo de inactividad de la empresa
Procedimientos centralizados
Dictámenes del CPMP respecto a solicitudes iniciales en el procedimiento centralizado (1995-2000)
35
30
25
20
15
10
5
0
1995
1996
1997
1998
1999
2000
Positivos por consenso Positivos por votación
Negativos Solicitudes retiradas antes de la emisión del dictamen
El CPMP emitió un mayor número de dictámenes positivos por votación en 2000 que en 1999, lo que le llevó a emitir un mayor número de dictámenes positivos en total.
Ese aumento de los dictámenes por votación se corresponde con un menor número de dictámenes negativos y de solicitudes retiradas en el procedimiento centralizado.
26 Informe General EMEA 2000
0
B
DK D
E
L E
F
IRL
I
S I L
NL N
A
P
FIN S
UK
Ponente
Ponente adjunto
Se ha producido un aumento significativo del número de dictámenes emitidos en el año 2000 para medicamentos pertenecientes a la clase A (metabolismo) y la clase L (antineoplásicos-inmunomoduladores) del Código de Clasificación Anatómica, Terapéutica y Química (ATC).
El mayor número de solicitudes retiradas en el procedimiento centralizado sigue dándose en las categorías ATC de hematología (clase B), neurología (clase N) y oncología (clase L).
Dictámenes del CPMP por clases terapéuticas (1995-2000)
45 40
35 30 25
20
10
0
A
B
C
D
G
H
J
L
M
N
S
V
A:
Metabolismo B:
Sangre C:
D:
Dermatología G:
Endocrinología
J:
Antiinfecciosos L:
Musculoesqueléticos
N:
Sistema nervioso S:
Órganos V:
Agentes diagnósticos
27 Informe General EMEA 2000
Retirada de solicitudes (1995-2000)
14
12
10
8
6
4
2
0
1995
1996
1997
1998
1999
2000
Parte A
Parte B
2.2.
Actividades posteriores a la autorización El aumento de la carga de trabajo asociada a las actividades posteriores a la autorización en el año 2000, especialmente para modificaciones y farmacovigilancia, refleja el creciente número acumulativo de medicamentos autorizados por el procedimiento centralizado.
En particular, el número de presuntas reacciones adversas graves a medicamentos (RAM) y el de los informes periódicos actualizados de seguridad (PSUR) de los que se ocupó la EMEA siguió aumentando en 2000.
Dictámenes sobre variaciones y extensiones para productos autorizados por el procedimiento centralizado (1995-2000) 350
300 311
200
150 100 50
109 47
66
102
164
27
16
15
16
7
1995
1996
1997
1998
1999
2000
Extensiones
Variaciones de tipo II
Variaciones de tipo I
28 Informe General EMEA 2000
Informes sobre reacciones adversas a medicamentos dentro y fuera de la UE (1995-2000)
1995
500
400
300
100
0
1995
1996 PSUR
1997
1998
FUM-SO
1999
2000
En 2000 se creó el nuevo Grupo de implantación técnica de EudraVigilance, bajo los auspicios del Comité de Seguimiento Telemático de la Comisión Europea, formado por representantes de la Comisión, los Estados miembros y la EMEA.
Asuntos reglamentarios
Nombres comerciales
En 2000 se creó un grupo ad hoc de revisión de nombres comerciales a petición del CPMP como foro de debate para tratar asuntos relacionados con los nombres comerciales que puedan derivarse de las solicitudes presentadas por el procedimiento centralizado.
El grupo está presidido por un representante de la EMEA y está compuesto por representantes de los Estados miembros, la Comisión Europea y la EMEA.
Este grupo se reúne todos los meses el lunes anterior a las sesiones plenarias del CPMP para el análisis de las objeciones y comentarios hechos por los Estados miembros, Islandia y Noruega, con vistas a presentar recomendaciones al CPMP.
Distribución paralela
La carga de trabajo relacionada con las notificaciones de distribución paralela aumentó significativamente en el año 2000, muy por encima del nivel previsto en el programa de trabajo 1999-2000.
Los principales destinos de los productos de distribución paralela fueron Alemania y el Reino Unido, mientras que los principales Estados miembros de origen fueron España, Francia, Italia y Austria.
Notificaciones de distribución paralela (1998-2000)
104
100
82
72
50 0
7
33
1998
1999
2000
2.3.
Asesoramiento científico
Total
Asesoramiento científico
1997
1998
1999
2000
1995-2000
Asesoramiento científico prestado Seguimiento del asesoramiento científico
20 3
35 8
60 4
58 9
196 26
En 2000 se elaboraron directrices adicionales para las empresas que desean solicitar asesoramiento científico, las cuales están disponibles en el sitio web de la EMEA.
El proceso se benefició también de un mayor tiempo disponible para la interacción entre los solicitantes y los expertos implicados en los procedimientos durante la semana del CPMP.
De los 36 dictámenes positivos emitidos por el CPMP en 2000, la EMEA había prestado asesoramiento científico con respecto a 5 de ellos.
De los 7 dictámenes negativos o solicitudes retiradas, 1 había recibido asesoramiento científico antes de presentar la solicitud.
Distribución de las nuevas peticiones de asesoramiento científico (2000)
Calidad 7%
Biotecnología 10%
Desarrollo clínico 62%
Desarrollo preclínico 21%
Funcionamiento del Comité de Medicamentos Huérfanos
El COMP en 2000
Presidente del COMP Vicepresidente del COMP
Josep TORRENT i FARNELL Yann LE CAM
En el anexo 6 se facilitan más datos sobre la composición del Comité.
En abril de 2000, la EMEA inició una nueva e importante función consistente en fomentar el desarrollo de medicamentos para enfermedades poco comunes (« medicamentos huérfanos »), después de la entrada en vigor en 2000 del marco legislativo para los medicamentos huérfanos en la Unión Europea [Reglamento (CE) nº 141/ 2000 (DO L 18 de 22.1.2000, p.
1) y Reglamento (CE) nº 847/ 2000 de la Comisión de 27 de abril de 2000 (DO L 103 de 28.4.2000, p.
5)].
La designación de medicamento huérfano es un mecanismo por el cual los promotores tienen acceso a una serie de incentivos encaminados a fomentar el desarrollo de esos medicamentos y su disponibilidad para los pacientes.
Esos incentivos consisten en un período de exclusividad comercial de 10 años, asistencia de la EMEA para la elaboración de protocolos y la posibilidad de disfrutar de tasas reducidas en todas las actividades relacionadas con el procedimiento centralizado de autorización de comercialización.
El nuevo Comité de Medicamentos Huérfanos (COMP) se estableció para la designación de medicamentos huérfanos y se reunió por primera vez en abril de 2000.
El Comité celebró ocho reuniones durante ese año para evaluar solicitudes de designación y elaborar documentos orientativos.
El COMP es el primer comité institucional de la Unión Europea que cuenta entre sus miembros de pleno derecho con representantes de asociaciones de pacientes.
Josep Torrent i Farnell y Yann Le Cam fueron nombrados Presidente y Vicepresidente, respectivamente, para un mandato de tres años renovable una vez.
Solicitudes para la designación de medicamento huérfano
Las primeras solicitudes para la designación de medicamento huérfano fueron remitidas a la EMEA en abril de 2000.
La EMEA celebró 25 reuniones previas a la presentación de solicitudes para asesorar a los promotores.
Año
Notificaciones de la intención de presentar una solicitud
Solicitudes Solicitudes presentadas retiradas
Dictámenes Dictámenes positivos negativos del COMP del COMP
Designaciones concedidas por la Comisión
2000
29
71
3
26
—
8
Para cada solicitud de designación se nombra a un coordinador de la EMEA y a otro del COMP, los cuales reciben la ayuda de expertos en enfermedades poco comunes cuyos nombres son extraídos de una lista elaborada por el Comité.
Esa lista incluía 66 expertos a finales de 2000.
El mayor número de solicitudes para la designación de medicamento huérfano por clase terapéutica en 2000 se presentó en el área de los antineoplásicos e inmunomoduladores (clase L).
30
25
0
A
B
C
H
J
L
N
R
A:
Metabolismo B:
Sangre
C:
Cardiovascular H:
Endocrinología
J:
Antiinfecciosos L:
Antineoplásicos-inmunomoduladores
N:
Sistema nervioso R:
Respiratorio
32 Informe General EMEA 2000
Solicitudes y dictámenes para la designación de medicamento huérfano (2000)
70
60
50
40
30
20
10
0
Septiembre Julio
Noviembre
Diciembre Octubre Agosto Abril
Junio Mayo
El tiempo medio que tardó el Comité en emitir los dictámenes positivos fue de 63 días.
2.5.
Grupo de trabajo
Presidente
Reuniones en 2000
Directrices y docu- mentos titulados «Aspectos que hay que considerar» que se aprobaron en 2000
Grupo de trabajo «Farmacovigilancia» (PhVWP)
Patrick WALLER
8
5
Grupo de trabajo «Biotecnología» (BWP)
Giuseppe VICARI, y después Jean-Hughes TROUVIN
9
5
Grupo de revisión del asesoramiento científico (SARG)
Mary TEELING, y después Markku TOIVONEN
11
Grupo de trabajo «Sangre y plasma» (BPWG)
Manfred HAASE
4
4
Grupo de trabajo «Seguridad» (SWP)
Beatriz SILVA LIMA (1)
3
1
Grupo de trabajo «Eficacia» (EWP) (1) Presidente en funciones.
Alfred HILDEBRANDT, y después Barbara VAN ZWIETEN-BOOT (1)
5
11
33 Informe General EMEA 2000
Colaboración con autoridades competentes Remisiones y arbitrajes
En 2000 se produjeron 9 procedimientos de remisión, 5 de los cuales se completaron.
En el sitio web de la EMEA se facilita información sobre los procedimientos concluidos.
Tipo de remisión
Fecha del dictamen definitivo del CPMP
Designación común internacional (DCI)
Apartado 5 del artículo 7 Reglamento (CE) n° 541/95 de la Comisión
Artículo 10 Directiva 75/319/CEE del Consejo
29.6.2000 Procedimiento en curso
Ketoprofeno Retard Scand Pharm Capthydro
Artículo 12 Directiva 75/319/CEE del Consejo
16.11.2000 Procedimiento en curso Procedimiento en curso
Sibutramina Calcitoninas Cisaprida
Artículo 15 Directiva 75/319/CEE del Consejo
19.10.2000
Sertindol
Conferencia Internacional sobre Armonización
Conferencia Internacional sobre Armonización (ICH)
Directrices definitivas • Choice of control group in clinical trials (CPMP/ICH/364/96), ICH E10. • Clinical investigation of medicinal products in children (CPMP/ICH/2711/99), ICH E11. • Safety pharmacology studies for human pharmaceuticals (CPMP/ICH/539/00), ICH S7A. • Stability testing guidelines: stability testing of new active substances and medicinal products (CPMP/ICH/2736/99 rev. of CPMP/ICH/380/95), ICH Q1AR. • Non-clinical safety studies for the conduct of human clinical trials for pharmaceuticals (CPMP/ICH/286/95, modification), ICH M3 modification. • Reproductive toxicology: toxicity to male fertility (CPMP/ICH/136/95 modification), ICH S5B modification. • Data elements for transmission of individual case safety reports (CPMP/ICH/287/95 modification), ICH E2B. • Recommendations on electronic transmission of individual case safety reports message specification (CPMP/ICH/285/95), ICH M2. • Good Manufacturing practice guide for active pharmaceutical ingredients (CPMP/ICH/4106/00), ICH Q7A. • Common Technical Document (CTD) (CPMP/ICH/2887/99), ICH M4.
Directrices publicadas para consulta • Bracketing and matrixing designs for stability testing of drug substances and drug products (CPMP/ICH/4104/00), ICH Q1D. • Maintenance of the guideline on impurities: residual solvents: permissible daily exposure (PDE) for Tetrahydrofuran and N.Methylpyrrolidine (CPMP/ICH/283/95), ICH Q3C(M).
En el anexo 11 se facilitan más detalles sobre éstas y otra directrices del CPMP.
Grupo de trabajo sobre medicamentos de origen vegetal
El Grupo de trabajo sobre medicamentos de origen vegetal celebró tres reuniones en la EMEA en 2000, presididas por Konstantin Keller.
Este grupo de trabajo participó en el análisis de los riesgos asociados al uso de medicamentos de origen vegetal que contienen Aristolochia.
Se preparó un documento de posición en colaboración con los grupos de trabajo del CPMP «Farmacovigilancia» y «Seguridad», publicado en noviembre de 2000.
En el anexo 11 se facilitan más detalles sobre las notas orientativas y los documentos de posición publicados por el grupo.
En octubre de 2000 se celebró una reunión con la asociaciones europeas interesadas.
Entre los temas tratados figuran el ámbito del diálogo y las propuestas para mejorar la transparencia de la comunicación entre el grupo de trabajo y la opinión pública sobre asuntos relacionados con los medicamentos de origen vegetal.
2.7.
Actividades del Grupo de facilitación del reconocimiento mutuo El Grupo de facilitación del reconocimiento mutuo (MRFG) tiene como finalidad coordinar y facilitar el funcionamiento del procedimiento de reconocimiento mutuo.
Las once reuniones del grupo estuvieron presididas por António Melo Gouveia durante la Presidencia portuguesa en el primer semestre de 2000, y por Jean-Michel Alexandre durante la Presidencia francesa en el segundo semestre.
Se organizaron dos reuniones informales del MRFG bajo dichas Presidencias para tratar cuestiones relacionadas con el procedimiento de reconocimiento mutuo, como la transparencia, la calidad de las evaluaciones y la revisión de 2001.
Al ser uno de los procedimientos europeos consolidados para la autorización y supervisión de medicamentos en la Unión Europea, el número de procedimientos de reconocimiento mutuo aumentó en el año 2000, requiriendo el firme apoyo de la EMEA y un mayor número de reuniones de los subgrupos y sesiones complementarias.
Los Estados miembros organizaron un total de 52 sesiones complementarias (referidas a 46 nuevas solicitudes y 6 modificaciones).
Con relación a las nuevas solicitudes, su número fue mayor que en 1999.
35 Informe General EMEA 2000
Procedimiento de reconocimiento mutuo
Número total de solicitudes presentadas en 2000 (1)
Solicitudes en proceso de evaluación en 2000 (1)
Dictámenes positivos emitidos en 2000 (1)
Remisiones iniciadas en 2000
Nueva solicitudes Modificaciones
323
312
2
(1) Estos números incluyen procedimientos múltiples y corresponden al 15 de diciembre de 2000.
En el año 2000 aumentó el número total de solicitudes presentadas y solicitudes concluidas.
El número de arbitrajes también aumentó comparado con años anteriores y, como consecuencia indirecta de los procedimientos de reconocimiento mutuo, el número de remisiones con arreglo al artículo 11 de la Directiva 75/319/CEE aumentó considerablemente.
La frecuencia de retirada de solicitudes —30,5 %— (al menos una retirada por procedimiento) por parte de alguno de los Estados miembros en el procedimiento de reconocimiento mutuo siguió siendo motivo de preocupación en 2000.
Debe decirse, no obstante, que de las 3 107 solicitudes en los Estados miembros afectados, se retiraron 236 (7,6%).
En septiembre de 1998 se inició un detenido análisis de la retirada de solicitudes autorizada por los responsables de las autoridades competentes y se pidió a los Estados miembros que elaboraran informes explicando los motivos de cada retirada.
Una conclusión de ese análisis es que los principales motivos de la retirada de solicitudes tienen que ver con problemas relativos al resumen de las características de los productos (57%), problemas vinculados a la evaluación de expedientes (38%) u otras razones (5%).
Siguen existiendo algunos Estados miembros que todavía no han actuado como Estados miembros de referencia.
La distribución entre los Estados miembros sigue siendo desigual, puesto que algunos de ellos siguen representando todavía un papel dominante.
Se hizo un esfuerzo considerable por mejorar la calidad de los datos en la base de datos EudraTrack.
Se acordó una nueva clasificación de procedimientos para identificar más claramente la naturaleza del procedimiento y sus bases jurídicas, así como para mejorar la calidad de la información publicada con relación al procedimiento de reconocimiento mutuo.
36 Informe General EMEA 2000
Solicitudes completadas de forma positiva en 2000 (niveles 1 y 2 de clasificación)
Solicitudes Solicitudes Solicitudes iniciales múltiples de uso (copia) repetido
Solicitudes de dosis adicional o de diferente formulación
119 33 17
4
conocida Nueva sustancia
—
27 14 7 13 2 2
— 7
6 — —
—
Solicitudes completadas de forma positiva en 2000 (nivel 3 de clasificación)
Expediente
Consenti- Bibliográfica
Genérico Combinación Uso, vía o
No
completo
informado
fija
dosificación clasificada diferentes por el Estado miembro de referencia
97
8
24
122
18
35
5
Solicitudes completadas de forma positiva en 2000 (nivel 4 de clasificación)
Sustancia
Producto
Vacuna
Otros
Plantas
No clasificada
química
hemático biológico
biológica
productos biológicos
por el Estado
miembro de referencia
28
7
4 7
6
1
4
Solicitudes completadas de forma positiva en 2000 (nivel 5 de clasificación)
Únicamente con receta médica 275
Sin receta médica (incluidos OTC) 30
No clasificada por el Estado miembro de referencia 4
En 2000 se publicaron una serie de documentos orientativos para ayudar a los solicitantes y a los titulares de autorizaciones de comercialización en el uso del procedimiento de reconocimiento mutuo, entre ellos una propuesta para armonizar los resúmenes de las características de los productos para las vacunas contra la gripe, un procedimiento normalizado de trabajo para las restricciones urgentes por motivos de seguridad y una guía de buenas prácticas para los Estados miembros de referencia en el procedimiento de reconocimiento mutuo.
37 Informe General EMEA 2000
El MRFG avanzó una serie de proyectos en curso, entre ellos uno destinado a promover la armonización de los resúmenes de las características de los productos para medicamentos autorizados por el procedimiento de reconocimiento mutuo y otro para la elaboración de informes actualizados de evaluación.
Desde principios de 2000, Noruega e Islandia empezaron a participar como miembros de pleno derecho en el procedimiento de reconocimiento mutuo y en las reuniones del MRFG.
En el año 2000 asistieron también a las reuniones del MRFG dos observadores de países de Europa Central y Oriental, junto con representantes de la Comisión Europea como participantes habituales en las reuniones del grupo.
Los contactos con las partes interesadas consistieron en reuniones de coordinación entre el MRFG y las asociaciones de la industria, además de la participación de miembros del MRFG en conferencias y seminarios en el campo farmacéutico.
38 Informe General EMEA 2000
Capítulo 3 Medicamentos de uso veterinario y tecnología de la información
Organización de la Unidad de Medicamentos Veterinarios y Tecnología de la Información en 2000 Jefe de Unidad Jefe del Sector de procedimientos veterinarios
Peter JONES
para la autorización de comercialización Jefe del Sector de seguridad de los medicamentos
Jill ASHLEY-SMITH
veterinarios Jefe del Sector de tecnología de la información Jefe adjunto del Sector de tecnología de la información
Kornelia GREIN Michael ZOURIDAKIS David DRAKEFORD
La Unidad de Medicamentos Veterinarios y Tecnología de la Información es responsable de: • Gestión y seguimiento de las solicitudes de autorización de comercialización con arreglo al procedimiento centralizado. • Gestión de solicitudes de establecimiento de límites máximos de residuos (MRL) de medicamentos veterinarios permitidos en alimentos de origen animal. • Mantenimiento de medicamentos autorizados una vez iniciada su comercialización. • Apoyo de tecnología de la información a la EMEA. • Gestión de arbitrajes y remisiones comunitarias que se deriven del procedimiento de reconocimiento mutuo. • Apoyo a las actividades europeas e internacionales de armonización del CVMP y sus grupos de trabajo • Apoyo al Grupo de facilitación del reconocimiento mutuo veterinario.
Datos facilitados por ActiTrack sobre la evaluación de medicamentos veterinarios (2000) Gastos generales (unidades/sectores específicos) 1% Evaluación inicial 13% Gatos generales (todos los sectores) 18% Actividades específicas después de la autorización 6%
Actividades de mantenimiento 11% Actividades especiales para las que deben reservarse fondos 17%
Subvención general de la UE 34%
39 Informe General EMEA 2000
En el año 2000, las actividades generadoras de tasas han aumentado en línea con el aumento del número de solicitudes previstas en el procedimiento centralizado, exigiendo una mayor atención al trabajo inicial de evaluación, mientras que el número de solicitudes de nuevos MRL se ha reducido ligeramente.
Funcionamiento del CVMP
Presidente del CVMP Vicepresidente del CVMP
Reinhard KROKER J.
Gabriel BEECHINOR
En el anexo 5 se facilitan más detalles sobre la composición del Comité.
Total
1998
1999
2000
1995-2000
Solicitudes recibidas
14
0 1
16
1
16
Procedimientos para el establecimiento de límites máximos de residuos (MRL)
Establecimiento de MRL para
114
157
20
593
Retirada de solicitudes de nuevos MRL
1
0 0
4
Solicitudes para modificaciones y extensiones
10
12
13
62
modificaciones y extensiones
1
3
Dictámenes sobre nuevos MRL
27
32
20
99
Indicadores del rendimiento
Los fines y objetivos de los sectores veterinarios en este período de notificación se han cumplido satisfactoriamente en su mayor parte, cumpliendo en el 100% de los casos los plazos de tiempo establecidos para las solicitudes centralizadas y las solicitudes de límites máximos de residuos (MRL) y extensiones/modificaciones.
El tiempo medio de inactividad para que los solicitantes respondan a las preguntas se redujo considerablemente en 2000, reflejando una mejor calidad de los expedientes en las solicitudes originales.
En 2000 se redujo también el tiempo empleado en el proceso de toma de decisiones por parte de la Comisión.
40 Informe General EMEA 2000
Promedio de días para los procedimientos centralizados (1995-2000)
650 600 550 500
450
235
264
286
400 350
94
300 250
110
139
95
96
64
200 150
189
29
30
30
30
30
100 50 0
107
208
206
196
210
1995
1996
1997
1998
1999
2000
Fase de evaluación Proceso de decisión
Fase posterior al dictamen de la EMEA Período de inactividad de la empresa
Los resultados del proyecto conjunto emprendido por la EMEA y la Federación Europea de Industrias y Asociaciones Farmacéuticas (EFPIA) sobre indicadores del rendimiento en el procedimiento centralizado se publicaron en mayo de 2000.
Se constató que el nivel de satisfacción de todas la partes con el funcionamiento y los resultados del procedimiento centralizado sigue siendo muy alto.
Satisfacción con el procedimiento
Satisfacción con el procedimiento
Encuesta EMEA/CVMP
Encuesta de Fedesa
10 10
0 0
Muy insatisfecho Satisfecho
Insatisfecho Muy insatisfecho Muy satisfecho Satisfecho
Insatisfecho Muy satisfecho
41 Informe General EMEA 2000
Ponencias
La distribución de ponencias para solicitudes centralizadas y nuevos MRL siguió una pauta similar en 2000 a la de años anteriores, aceptando la responsabilidad de la mayor parte de las solicitudes de miembros procedentes de las autoridades nacionales más importantes.
Distribución de ponencias por delegación nacional (1995-2000)
16
14
12
10
8
6
4
2
0
B
DK D
E
L E
F
IRL I L
NL
A
P
FIN
S
UK
Ponente
Ponente adjunto
Distribución de ponencias para nuevos límites máximos de residuos por delegación nacional (1995-2000)
30
2 5
20
15
10
5
0
B
DK D
E
F
IRL I L
NL
A
P
FIN
S
UK
42 Informe General EMEA 2000
Actividades posteriores a la autorización La importante expansión en el año 2000 de las actividades específicas posteriores a la autorización reflejan el mayor número de solicitudes de modificación con arreglo al procedimiento centralizado y de extensiones/modificaciones para MRL comparado con años anteriores.
Con el creciente número de emisiones de dictámenes relativos a autorizaciones centralizadas, el apoyo de mantenimiento está exigiendo una atención mucho mayor, especialmente en materia de farmacovigilancia y los requisitos para los informes periódicos actualizados de seguridad (PSUR).
El número de PSUR presentados se multiplicó por dos en 2000 comparado con respecto a 1999.
No obstante, algunos solicitantes siguen sin estar seguros de sus obligaciones en ese sentido y los informes de farmacovigilancia fueron uno de los principales temas contenidos en el orden del día de la segunda jornada informativa conjunta EMEA-Fedesa celebrada en diciembre de 2000 en la EMEA.
Informes periódicos actualizados de seguridad (1995-2000)
0
1995
1996
1997
1998
1999
2000
En 2000, el CVMP emitió su primer dictamen recomendando la suspensión de la autorización de comercialización para un producto centralizado en la UE.
El producto en cuestión era Econor, un agente antimicrobiano incorporado al pienso para el tratamiento de la neumonía enzoótica y la disentería porcina, que tuvo que ser retirado del mercado.
El CVMP consideró también su primera remisión con relación a un producto, Bayovac IBR & Rhinobovin Marker Live, autorizado por el procedimiento de reconocimiento mutuo, y aceptó una modificación en la autorización de comercialización con la inclusión de pruebas adicionales de control de calidad para evitar la contaminación vírica del producto final.
43 Informe General EMEA 2000
3.3.
MRL para sustancias antiguas La evaluación de las solicitudes de establecimiento de MRL para sustancias antiguas concluyó antes de la fecha tope del 1 de enero de 2000.
No obstante, el trabajo continuó en 2000 con el establecimiento de MRL definitivos para las sustancias actualmente contenidas en el anexo III del Reglamento (CEE) nº 2377/90 del Consejo y la asignación de un estado provisional pendiente de la presentación de datos adicionales, principalmente relacionados con la validación de métodos analíticos para fines de vigilancia.
Dictámenes emitidos y listas de preguntas para sustancias antiguas (1995-2000)
200
150
100
50
0
1995
1996
1997
1998
1999
2000
Listas de preguntas
Dictámen emitidos
Breve mención de otros acontecimientos importantes en 2000
• En enero de 2000 se celebró en la EMEA un seminario sobre métodos analíticos para el análisis de residuos con el fin de vigilar los MRL ya establecidos.
• El Grupo de trabajo sobre disponibilidad de medicamentos siguió proponiendo iniciativas a la Comisión para que sean consideradas como parte de la revisión del sistema europeo de autorización de comercialización que tendrá lugar en 2001.
• En junio de 2000 se remitieron a la Comisión las recomendaciones de la EMEA sobre una política relativa a los medicamentos huérfanos veterinarios.
• Los Grupos de trabajo «Seguridad» y «Eficacia» del CVMP iniciaron en 2000 la fase de ejecución del plan estratégico de gestión de riesgos del CVMP sobre resistencia antimicrobiana.
• Prosiguió el compromiso con la armonización internacional, con la participación activa en la Organización Mundial de la Salud, el Codex Alimentarius y la Conferencia Internacional Veterinaria sobre Armonización (VICH).
Se adoptaron cuatro directrices del VICH para su publicación definitiva en 2000, y otras cinco fueron publicadas para consulta por el CVMP.
Conferencia Internacional sobre Armonización Veterinaria (VICH)
Directrices definitivas • Good Clinical Practices (CVMP/VICH/595/98). • Stability Testing of Biotechnological/Biological VMPs (CVMP/VICH/501/99). • Impurities:
Residual Solvents (CVMP/VICH/502/99). • Environmental Impact Assessment (EIAs) for VMPs (CVMP/VICH/592/98).
Directrices publicadas para consulta • Management of adverse event reports (CVMP/VICH/547/00). • Efficacy of anthelmintics:
Specific recommendations for poultry (CVMP/VICH/546/00). • Efficacy of anthelmintics:
Specific recommendations for feline (CVMP/VICH/545/00. • Environmental impact assessment (EIAS) for VMPs - Phase I (CVMP/VICH/592/98). • Safety studies for veterinary drug residues in human food:
Genotoxicity studies (CVMP/VICH/526/00).
En el anexo 11 se facilitan más detalles sobre éstas y otras directrices del CVMP.
Transparencia y diálogo de la EMEA/CVMP en 2000
Enero Celebración del quinto aniversario de la creación de la EMEA Febrero Marzo
Reunión bilateral con Fedesa Reunión conjunta EMEA/TAIEX para los países de Europa Central y Oriental Reunión del CVMP con partes interesadas
Mayo Julio Octubre Noviembre Diciembre
Jornada informativa de EMEA-Fedesa Reunión bilateral con Fedesa Reunión del CVMP con partes interesadas Reunión bilateral con Fedesa Jornada informativa de EMEA-Fedesa
45 Informe General EMEA 2000
3.4.
Actividades de los grupos de trabajo Los grupos de trabajo del CVMP y el Grupo de trabajo conjunto CPMP/CVMP «Calidad» (véase el capítulo 4) se reunieron periódicamente en 2000.
En el anexo 11 se facilitan más detalles sobre las notas orientativas elaboradas por los grupos de trabajo del CVMP.
Grupo de trabajo
Presidente
Reuniones en 2000
Directrices y documentos
Grupo de trabajo «Farmacovigilancia» (PhVWP)
Gabriella CONTI, y después Cornelia IBRAHIM (1)
4
2
Grupo de trabajo «Medicamentos veterinarios inmunológicos» (IWP)
Paul-Pierre PASTORET
4
5
Grupo de trabajo «Eficacia» (EWP)
Liisa KAARTINEN
4
6
Grupo de trabajo «Seguridad» (SWP)
Michelle DAGORN
4
6
Grupo de trabajo sobre resistencia antimicrobiana (ARWG)
Margarita ARBOIX
3
(1) Presidente en funciones.
Actividades del Grupo de facilitación del reconocimiento mutuo veterinario El Grupo de facilitación del reconocimiento mutuo veterinario (VMRF) se reunió todos los meses en el año 2000, salvo en agosto, en la EMEA, bajo la Presidencia portuguesa y después la francesa.
La EMEA prestó pleno apoyo administrativo y de secretaría al grupo.
Evaluación de expedientes
El número de procedimientos de reconocimiento mutuo aumentó de 39 en 1999 a 47 en 2000.
Se produjo también un aumento progresivo del número de modificaciones.
Siete Estados miembros actuaron como Estados miembros de referencia en los procedimientos.
Con el fin de mejorar el procedimiento, los Estados miembros se comprometieron a reducir el número de preguntas formuladas a los solicitantes y se realizó un seguimiento de los motivos de la retirada de solicitudes con vistas a resolver los problemas para futuras solicitudes.
Aumento de la transparencia
El Grupo de coordinación VMRF-Fedesa se reunió periódicamente durante el año 2000.
Concluyó el estudio conjunto VMRF-Fedesa de 1999 sobre el procedimiento de reconocimiento mutuo y se publicaron sus resultados; ese estudio continuó en 2000.
En abril de 2000 se publicó un índice de productos autorizados con arreglo al procedimiento de reconocimiento mutuo en el sitio web de la Dirección de las Autoridades Veterinarias Competentes (HEVRA) (http://www.hevra.org).
Ese índice permite el acceso a información básica sobre los productos, además de la versión en inglés de los resúmenes de las características de los productos.
Aspectos relacionados con la organización
Se analizaron y resolvieron una serie de aspectos relacionados con la organización.
La guía de buenas prácticas se modificó para especificar con detalle el trabajo de los Estados miembros y dejar a los solicitantes más tiempo para responder a las preguntas formuladas por los Estados miembros en cuestión.
Las empresas tuvieron la oportunidad de formular preguntas directamente al VMRF a través del sitio web de HEVRA, y el VMRF respondió a ocho preguntas relacionadas con el procedimiento de reconocimiento mutuo en 2000.
3.6.
Tecnología de la información Se constató que los preparativos para asegurar el cumplimiento de los requisitos del año 2000 estaban justificados y bien fundados cuando la Agencia inició sus actividades el 2 de enero de 2000 sin encontrar ningún problema.
La expansión en 2000 de la Agencia a la planta 7 exigió un compromiso importante para proporcionar la infraestructura y el apoyo necesarios para atender las necesidades del personal en sus nuevas instalaciones.
Como reflejo del compromiso del sector con el rendimiento, en el año 2000 se superó el objetivo de disponibilidad mínima del sistema, con casi un 100% de disponibilidad de todo el conjunto de servicios de tecnología de la información.
En 2000 el sector desarrolló e instaló un sistema de videoconferencia de sobremesa (utilizando el protocolo de Internet e ISDN).
Tras comprobar su correcto funcionamiento dentro de la EMEA, ese mismo año se iniciaron las pruebas con varios colaboradores.
Además de su función de apoyo, el sector inició el desarrollo y la ejecución de una serie de nuevos proyectos básicos, entre ellos un canal de alerta y noticias basado en el sitio web interno de la EMEA, llamado «Ticker».
La mayor parte de los recursos del sector se asignan a operaciones y funciones de apoyo a la red, aunque una proporción importante se destina también al desarrollo de aplicaciones y otros proyectos de pequeña envergadura.
Recursos destinados a la tecnología de la información
Otras actividades 12,9%
Siamed 6,3%
SI 2
7,3% Aplicaciones de sobremesa 4,9%
Otras aplicaciones y pequeños proyectos 23,3%
Operaciones y redes 41,8%
48 Informe General EMEA 2000
Capítulo 4 Actividades de coordinación técnica
Organización de la Unidad de Coordinación Técnica Jefe de Unidad Jefe del Sector de inspecciones Jefe del Sector de gestión y publicación
Karel de NEEF Stephen FAIRCHILD
de documentos Jefe del Sector de servicios de conferencias
Beatrice FAYL Sylvie BÉNÉFICE
evaluación de medicamentos de uso humano y veterinario en lo que se refiere a inspecciones y certificados de medicamentos, así como una serie de servicios generales a la EMEA, como la gestión de documentos y los servicios de conferencias.
Datos facilitados por ActiTrack sobre las actividades de coordinación técnica (2000)
Evaluación inicial 5%
Gastos generales
Actividades específicas
(unidades/sectores específicos) 15%
autorización 2%
Gastos generales
de mantenimiento 19%
(todos los sectores) 12%
Actividades especiales para las que deben reservarse fondos 8%
Gastos administrativos 8%
Subvención general de la UE 31%
49 Informe General EMEA 2000
4.1.
Inspecciones Coordinación de inspecciones en los procedimientos centralizados
Inspecciones realizadas en el procedimiento centralizado (1998-2000)
70
60
50
40
30
20
10
0
1998
1999
2000
El número de inspecciones de buenas prácticas de fabricación (BPF) que se realizaron en 2000 fue mayor de lo previsto debido al trabajo atrasado de 16 peticiones de inspecciones efectuadas en 1999 y al aumento significativo de esas peticiones en 2000.
En 2000 se terminó de crear una base de datos de inspecciones de BPF cuya finalidad es proporcionar a la dirección informes e información que permita coordinar las inspecciones y dispone de una fuente directa de datos para el sistema de seguimiento de solicitudes Siamed.
Asimismo, se produjo un marcado aumento del número de inspecciones de buenas prácticas clínicas (BPC) realizadas para procedimientos centralizados en 2000 con la participación de promotores, investigadores y laboratorios, un número considerable de las cuales se realizó fuera de la UE.
Muestreos y ensayos
La Red de Laboratorios Oficiales de Control de Medicamentos es responsable de vigilar los medicamentos autorizados por el procedimiento centralizado.
Las actividades de la red son coordinadas por el Departamento Europeo para la Calidad de los Medicamentos (Consejo de Europa) y la EMEA.
El programa de ensayos para 1999-2000 se ejecutó para 35 productos autorizados por el procedimiento centralizado y durante el cual no se detectó ningún problema importante.
En 2000 se aprobó un programa de ensayos para 2001.
En 2000 se notificaron a la EMEA un total de 5 defectos de calidad relativos a productos autorizados por el procedimiento centralizado, con el resultado de 2 productos retirados.
50 Informe General EMEA 2000
Acuerdos de reconocimiento mutuo
Negociaciones en curso o ARM en período de transición
ARM CE-Canadá
Asimismo, se firmaron acuerdos relativos a la documentación, los procedimientos y los sistemas de vigilancia, que están a punto de entrar en vigor.
No obstante, el período de transición se amplió debido a la existencia de algunos problemas importantes que todavía están pendientes de resolución.
ARM CE-Estados Unidos
La evaluación de la legislación, las directrices sobre BPF y los sistemas de conformidad de la CE y Estados Unidos prosiguió en 2000.
La UE finalizó sus planes para las primeras visitas de evaluación a Estados Unidos en marzo de 2001.
Las previsiones actuales de Estados Unidos indican que las evaluaciones de la UE no habrán concluido al final del período de transición en noviembre de 2001.
ARM CE-Suiza
En mayo de 2000 se acordaron y ratificaron el texto del acuerdo y las notas explicativas.
La fecha de entrada en vigor está prevista para el verano de 2001.
ARM CE-Australia y ARM CE-Nueva Zelanda (medicamentos de uso veterinario)
En el año 2000 prosiguieron las actividades para evaluar la equivalencia de estos acuerdos.
ARM CE-Australia y ARM CE-Nueva Zelanda (medicamentos de uso humano)
Las actividades desarrolladas en 2000 consistieron en la elaboración de un programa de mantenimiento y otros documentos para facilitar su aplicación.
En principio se han acordado los sistemas de alerta y los métodos de certificación.
Certificación de medicamentos
En el año 2000 se introdujo un nuevo proceso de solicitud de certificados de medicamentos, que se explica en el sitio web de la EMEA.
La eficiencia de la emisión de certificados mejoró al generar los certificados directamente desde una base de datos, con la consiguiente mejora del servicio en términos del tiempo de tramitación, con una media de 4,9 días en 2000.
En el año 2000 se realizó también una auditoría interna de los procedimientos, que consiguió una mejor comunicación interna de las alertas rápidas de farmacovigilancia y el proceso de notificación de productos defectuosos.
El número de certificados solicitados se redujo de 9 652 en 1999 a 8 357 en 2000.
Grupo de trabajo conjunto CPMP/CVMP «Calidad»
El Grupo de trabajo conjunto CPMP/CVMP «Calidad» celebró tres reuniones en 2000.
El grupo publicó 7 directrices para consulta y otras 8 directrices para su aprobación.
Además, colaboró con los grupos de trabajo «Seguridad» y «Eficacia» en la elaboración de directrices de interés común.
En octubre de 2000 c elebró una reunión con partes interesadas.
51 Informe General EMEA 2000
4.2.
Gestión y publicación de documentos Información sobre los productos
En el año 2000, la EMEA y la Federación Europea de Industrias y Asociaciones Farmacéuticas emprendieron un proyecto conjunto sobre gestión de la información de los productos.
Cerca de 150 delegados de las autoridades nacionales competentes, la industria farmacéutica y empresas de software asistieron a un seminario organizado en septiembre de 2000 y acogieron con satisfacción la iniciativa.
El proyecto de gestión de la información sobre los productos (GIP) tiene como finalidad reducir la carga de trabajo para la industria y los organismos de control en lo que respecta al mantenimiento de documentos de información sobre los productos (resumen de las características de los productos, información para los pacientes y etiquetado).
Normalmente tiene que revisarse una media de 400-500 documentos por cada cambio en la información sobre un producto.
Las plantillas de información sobre los productos que pueden encontrarse en el sitio web de la EMEA se revisaron en 2000 y las plantillas correspondientes al resumen de las características del producto, el etiquetado y el prospecto (plantilla 1a) se revisaron en todas las lenguas oficiales de la UE tras la aprobación en diciembre de 1999 de la directriz sobre el resumen de las características del producto; dichas plantillas están disponibles en el sitio web de la EMEA.
Presentación electrónica
La presentación electrónica facilitará el intercambio de datos entre los solicitantes y titulares de las autorizaciones de comercialización y la EMEA.
Existen actividades relacionadas con gestión de la información sobre los productos, solicitudes de autorización de comercialización, límites máximos de residuos y el borrador de Internet Xdossier.
En 2000 la EME A participó activamente en los debates sobre el documento técnico común electrónico (DTCe) y presentó una plantilla para el DTCe en la reunión ICH5 en San Diego.
En 2000 se creó también un sitio web sobre el desarrollo de la presentación electrónica para proporcionar información sobre el trabajo en curso (http://esubmission.eudra.org).
Gestión de documentos
En 2000 se convocó un concurso público para la selección de un sistema de gestión de documentos electrónicos.
A finales de 2000, antes de la elección del proveedor del sistema, se inició un estudio de viabilidad.
El sistema se centrará en las etapas iniciales del control de documentos para los procesos de asesoramiento científico y la elaboración de informes EPAR modulares.
El sector coordinó la elaboración del catálogo de documentos de la EMEA, que se publicó por primera vez en noviembre de 2000.
El número de abonados al servicio de suscripción de documentos de la EMEA se redujo a lo largo de 2000, debido al creciente uso del sitio web para acceder directamente a la información.
52 Informe General EMEA 2000
4.3.
Servicios de conferencias Reuniones de la EMEA
Las actividades relacionadas con la organización de reuniones en la EMEA aumentaron más de un 37% en 2000.
Reuniones celebradas en la EMEA (1995- 2000)
350
300
2 50
200
150
100
50
0
1995
1996
1997
1998
1999
2000
En 2000 concluyó un proceso de licitación para la prestación de servicios de agencia de viajes, y se eligió a un proveedor de esos servicios.
Se definieron los requisitos del usuario para mejorar el sistema de gestión de reuniones.
Una encuesta realizada en 2000 para evaluar el nivel de satisfacción de los delegados indicó un elevado grado de satisfacción con el nivel del servicio prestado por la EMEA.
Las salas de reuniones y los equipos técnicos instalados en ellas se mejoraron durante el año 2000.
Asimismo, se progresó en el diseño de las nuevas salas de conferencias que se habilitarán en la planta 3.
Foro Paneuropeo sobre Regulación de Productos Farmacéuticos
En el año 2000 concluyó el contrato para la primera fase del Foro Paneuropeo sobre Regulación de Productos Farmacéuticos (PERF I).
El sector atendió a los 119 delegados que, en total, participaron en el programa y organizó unas 37 reuniones.
Además, organizó una conferencia en Hungría en febrero de 2000 a la que asistieron más de 350 delegados.
53 Informe General EMEA 2000
54 Informe General EMEA 2000
Organización de la Unidad de Administración
Jefe de Unidad Jefe del Sector de personal,
Andreas POTT
presupuestos y servicios logísticos Jefe del Sector de contabilidad
Frances NUTTALL Gerard O’MALLEY
La Unidad de Administración es responsable del personal, los presupuestos, la contabilidad y los servicios logísticos.
Además, se ha ocupado de una serie de proyectos establecidos en el programa de trabajo:
• Consolidación del euro en los procedimientos financieros y presupuestarios de la Agencia. • Logro de los objetivos de contratación de personal. • Control y ajustes presupuestarios, especialmente en respuesta al aumento de los ingresos y la financiación de nuevas tareas, como las relacionadas con medicamentos huérfanos y PERF II. • Preparación de la reorganización de la Unidad para la evaluación de medicamentos de uso humano. • Reestructuración y acondicionamiento de las oficinas de la EMEA como parte de la política de inmuebles.
Personal, presupuestos y servicios logísticos En el año 2000 se creó una base de datos del personal que facilitará la administración de los recursos humanos de la Agencia, en particular los registros de bajas, los informes de evaluación y otros datos personales.
Miembros del personal de la EMEA por categoría y sexo
70
60
50 Número de empleados
40
30
20
10
0
Categoría A
Categoría B
Categoría C
Categoría D
Italia 8%
Irlanda 5%
Gracias a una labor constante de vigilancia presupuestaria y control de costes, el equipo responsable de los presupuestos consiguió coordinar la ejecución del presupuesto y trató de conseguir eficiencias en los costes.
Durante el año se llevó a cabo un análisis detallado de las necesidades de formación y se organizaron programas de formación para mejorar las oportunidades ofrecidas a los miembros del personal.
En el año 2000 se ocuparon 1 460 m2 de superficie adicional de oficinas en la séptima planta de 7 Westferry Circus, además de las tres plantas ya existentes.
El personal de la Unidad para la evaluación de medicamentos de uso humano, casi 100 personas en total, pudo trasladarse a las nuevas oficinas en marzo de 2000.
En 2000 los responsables de los servicios logísticos planificaron e iniciaron otro importante proyecto de acondicionamiento de la tercera planta, para poner a disposición de los delegados salas de reuniones e instalaciones adicionales.
Las obras terminarán a principios de 2001.
56 Informe General EMEA 2000
Planos de la reforma de la tercera planta, oficinas de la EMEA
3D 3C
3B 3A
Leyenda
Sala de conferencias (115 personas)
Sala de reuniones multifuncional (40 personas)
Sala 3C:
Sala de reuniones y videoconferencias (35 personas)
Sala de reuniones (18 personas)
Zona abierta/Recepción
Contabilidad En el año 2000 se consiguió una nueva mejora de la productividad, puesto que se procesó un mayor volumen de transacciones sin necesidad de aumentar el personal.
Desde su implantación en 1999, la progresiva integración del sistema de contabilidad presupuestaria SI2 y la implantación del sistema contable Sage contribuyeron también al aumento de la productividad.
Se negoció un contrato a plazo sobre tipos de cambio con los bancos de la Agencia para reducir al mínimo los efectos de la debilidad del euro en las finanzas de la Agencia.
En 2000 se efectuaron 6 761 pagos y se procesaron 1 084 ingresos, lo que supone un incremento del 11% y el 45% respectivamente frente a 1999.
1999
0
Personal
Immuebles instalaciones
Operaciones
Ponencias
Total
Volumen de operaciones generadoras de ingresos en 1999 y 2000
1 000
1999
2000
800
600
400
200
0
Ingresos por tasas
Otros ingresos
Total
y cargos administrativos
58 Informe General EMEA 2000
59 Informe General EMEA 2000
Anexos
1.
Puntos de contacto y documentos de referencia de la EMEA
2.
Presupuestos de la EMEA para el período 1999-2001
3.
Miembros del Consejo de Administración
4.
Miembros del Comité de Especialidades Farmacéuticas
5.
Miembros del Comité de Medicamentos Veterinarios
6.
Miembros del Comité de Medicamentos Huérfanos
7.
Autoridades nacionales competentes asociadas
8.
Dictámenes del CPMP en 2000 para medicamentos de uso humano
9.
Dictámenes del CVMP en 2000 para medicamentos de uso veterinario
10.
Dictámenes del COMP en 2000 para medicamentos huérfanos
11.
Directrices de la EMEA en 2000
60 Informe General EMEA 2000
Anexo 1.
Puntos de contacto y documentos de referencia de la EMEA Puntos de contacto de la EMEA
Farmacovigilancia e informes sobre productos defectuosos La vigilancia constante de la seguridad de los medicamentos una vez concedida la autorización de comercialización («farmacovigilancia») constituye una parte importante del trabajo de las autoridades nacionales competentes y la EMEA.
La EMEA recibe informes sobre seguridad de dentro y fuera de la UE con respecto a los medicamentos autorizados por el procedimiento centralizado y coordina las actividades referentes a la seguridad y calidad de los medicamentos.
Para asuntos relativos a la farmacovigilancia de medicamentos de uso humano
Punto de contacto Noël WATHION Teléfono directo (44-20) 74 18 85 92 E-mail: noel.wathion@emea.eudra.org
Para asuntos relativos a la farmacovigilancia de medicamentos de uso veterinario
Punto de contacto Barbara FREISCHEM Teléfono directo (44-20) 74 18 85 81 E-mail: barbara.freischem@emea.eudra.org
Para asuntos relativos a productos defectuosos y problemas de calidad
Punto de contacto Stephen FAIRCHILD Número de fax para notificar productos defectuosos y alertas rápidas (44-20) 74 18 85 90 E-mail: stephen.fairchild@emea.eudra.org
Certificados de medicamentos
La EMEA emite certificados de medicamentos de conformidad con las disposiciones establecidas por la Organización Mundial de la Salud.
De esa forma certifica la autorización de comercialización y el cumplimiento de las buenas prácticas de fabricación de medicamentos en la UE.
Esos certificados pueden ser utilizados en apoyo de las solicitudes de autorización de comercialización dentro y fuera de la UE.
Para preguntas relativas a los certificados de medicamentos autorizados para uso humano o veterinario por el procedimiento centralizado
Punto de contacto Jonna SUNELL-HUET Teléfono directo (44-20) 74 18 84 65 E-mail: certificate@emea.eudra.org
Servicios de documentación
La EMEA ha publicado un gran número de documentos, entre ellos notas de prensa, documentos con información general, informes anuales y programas de trabajo.
El acceso a estos y otros documentos puede realizarse a través de Internet (http://www.emea.eu.int) o dirigiéndose por escrito a:
Servicio de Suscripciones Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus, Canary Wharf London E14 4HB United Kingdom
61 Informe General EMEA 2000
Existe un servicio de suscripción para todos los documentos públicos de la EMEA, distribuyéndose dichos documentos en soporte electrónico o papel.
Puede obtenerse más información en la anterior dirección o contactando con
Punto de contacto Iro MAVROPOULOS Teléfono directo (44-20) 74 18 85 82 E-mail: subscriptions@emea.eudra.org
Los documentos de información general deben solicitarse a
Punto de contacto Amanda BOSWORTH Teléfono directo (44-20) 74 18 84 08 E-mail: amanda.bosworth@emea.eudra.org
Solicitudes de inspección de listas de expertos europeos Las listas de expertos europeos están disponibles para su inspección previa petición a las oficinas de la EMEA.
Las solicitu des pueden dirigirse por escrito a la EMEA o enviarse a las siguientes direcciones de correo electrónico:
Lista de expertos en medicamentos
de uso humano Lista de expertos en medicamentos
human_experts@emea.eudra.org
de uso veterinario Lista de expertos inspectores
vet_experts@emea.eudra.org inspectors_experts@emea.eudra.org
Contactos para la prensa y los medios de comunicación Los representantes de los medios de comunicación deben contactar con las siguientes personas para obtener información:
Para asuntos relacionados con medicamentos de uso humano
Punto de contacto Noël WATHION Teléfono directo (44-20) 74 18 85 92 E-mail: noel.wathion@emea.eudra.org
Para asuntos relacionados con medicamentos de uso veterinario
Punto de contacto Peter JONES Teléfono directo (44-20) 74 18 84 13 E-mail: peter.jones@emea.eudra.org
Para información general sobre cualquier otro asunto
Puntos de contacto Martin HARVEY Teléfono directo (44-20) 74 18 84 27 E-mail: martin.harvey@emea.eudra.org
Antoine CUVILLIER Teléfono directo (44-20) 74 18 84 28 E-mail: antoine.cuvillier@emea.eudra.org
Publicaciones oficiales de la UE
• Reglamento (CEE) nº 2309/93 del Consejo, modificado, de 22 de julio de 1993, por el que se establecen los procedimientos comunitarios para la autorización y supervisión de medicamentos de uso humano y veterinario y se crea la Agencia Europea para la Evaluación de Medicamentos (DO L 214 de 24.8.1993, p.
1).
• Directiva 75/3 19/CEE del Consejo, modificada, de 20 de mayo de 1975, relativa a la aproximación de las disposiciones establecidas por acciones legislativas, reglamentarias o administrativas relacionadas con medicamentos (DO L 147 de 9.6.1975, p.13). • Directiva 81/851/CEE del Consejo, modificada, de 28 de septiembre de 1981, sobre la aproximación de la legislación de los Estados miembros en materia de medicamentos veterinarios (DO L 317 de 6.11.1981, p.
1). • Reglamento (CE) nº 2743/98 del Consejo, de 14 de diciembre de 1998, que modifica al Reglamento (CE) nº 297/95 del Consejo relativo a las tarifas pagaderas a la Agencia Europea para la Evaluación de Medicamentos (DO L 345 de 19.12.1998, p.
3). • Reglamento (CE) nº 141/2000 del Parlamento Europeo y del Consejo, de 16 de diciembre de 1999, relativo a medicamentos huérfanos (DO L 18 de 22.1.2000, p.
1).
Los textos de éstas y otras disposiciones pueden también encontrarse en la serie Normas sobre medicamentos de la Unión Europea.
Estas publicaciones, así como los ejemplares del Diario Oficial, pueden solicitarse a la siguiente dirección:
Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2, rue Mercier, L-2985 Luxembourg.
También están disponibles a través del sitio web de EudraLex: http://pharmacos.eudra.org/eudralex/index.htm
Documentos de la EMEA
• Primer Informe General sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1995 (ISBN 92-827-8761-3, Oficina de Publicaciones Oficiales de las Comunidades Europeas). • Segundo Informe General sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1996 (ISBN 92-9155-000-0, Oficina de Publicaciones Oficiales de las Comunidades Europeas). • Tercer Informe General sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1997 (ISBN 92-9155-008-6, Oficina de Publicaciones Oficiales de las Comunidades Europeas). • Cuarto Informe General sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1998 (ISBN 92-9155-016-7, Oficina de Publicaciones Oficiales de las Comunidades Europeas). • Quinto Informe General sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1999 (ISBN 92-9155-024-8, EMEA). • Declaración de principios que rigen la colaboración entre las autoridades nacionales competentes y la Agencia Europea para la Evaluación de Medicamentos (EMEA/MB/013/97). • Reglamento Financiero aplicable al presupuesto de la EMEA (EMEA/MB/011/97). • Decisión del Director Ejecutivo, de 3 de diciembre de 1997, relativa a las normas sobre el acceso a los documentos de la EMEA (EDIR/016/1997). • Decisión del Director Ejecutivo, de 1 de junio de 1999, relativa a la colaboración con la Oficina Europea de Lucha contra el Fraude (OLAF) (EDIR/006/1999). • Catálogo de documentos públicos de la EMEA (actualizado periódicamente). • Código de conducta de la EMEA (EMEA/D/37674/99).
Éstos y otros documentos están disponibles en la dirección de Internet http://www.emea.eu.int o pueden solicitarse por escrito a:
Sector de gestión y publicación de documentos Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus, Canary Wharf London E14 4HB United Kingdom
63 Informe General EMEA 2000
Anexo 2.
Presupuestos de la EMEA para el período 1999-2001 A continuación figuran los resúmenes comparativos de los estados presupuestarios en euros correspondientes a los años 1999, 2000 y 2001.
1999 (1)
2000 (2)
2001 (3)
(31.12.1999) (31.12.1999)
(20.12.2000)
Gastos Personal
Sueldos Personal provisional
15 074 905
18 493 000
33,45%
35, 15%
955 456 1 191 570
2,32% 2,89%
1 058 000 1 350 000
1 379 000 1 501 000
2,23% 2,42%
Total título 1 Inmuebles y equipamiento
17 221 931
41,82%
20 901 000
37,80%
24 652 000
39,80%
Arrendamientos/Carga Proceso de datos Otros gastos de capital Correo y telecomunicaciones Otros gastos administrativos Total título 2 Gastos operativos
2 136 038 1 034 3 57 1 824 960 370 754 1 194 962 6 561 071
5,19% 2,51% 4,43% 0,90% 2,90% 15,93%
5 212 220 2 423 500 2 353 000 480 000 1 593 000 12 061 720
9,4 3% 4,38% 4,26% 0,87% 2,88% 21,82%
5 685 000 1 400 000 824 500 537 000 1 784 500 10 231 000
9,18% 2,26% 1, 33% 0,87% 2,88% 16,52%
Reuniones Evaluaciones Traducción Estudios y consultores Publicaciones Total título 3
3 274 441 13 894 457 — 93 650 137 130 17 399 678
7,95% 33,74% 0,00% 0,23% 0,33% 42,25%
5 000 150 000 22 324 500
6,31% 33,79% 0,00% 0,01% 0,27% 40,38%
6 565 000 19 658 000 428 000 180 000 220 000 27 051 000
10,60% 31,74% 0,69% 0,29% 0,36% 43,68%
TOTAL GASTOS
100,00%
55 287 220 100,00%
61 934 000 100,00%
Ingresos
Tasas Subvención
28 952 500
70,31%
39 154 000 70,82%
42 610 000 68,81%
de la Unión Europea Subvención especial de la Unión Europea
25,45%
13 200 000 23,88%
14 700 000 23,73%
para medicamentos huérfanos Subvención del EEE Contribución de programas
— 0,00% — 0,00%
1 000 000 1,81% 245 220 0,44%
600 000 0,97% 250 000 0,40%
de la UE (PERF)
800 000
1,94%
217 000
0,39%
2 440 000
3,94%
Otros
948 53 1
2,30%
1 471 000
2,66%
1 334 000
2,15%
TOTAL INGRESOS
41 182 680 100,00%
55 287 220 100,00%
61 934 000 100,00%
(1) Presupuesto 1999: cuentas de resultados.
(3) Presupuesto 2001: créditos provisionales.
64 Informe General EMEA 2000
Anexo 3.
André BROEKMANS (1)
Miembros
Parlamento Europeo
Dietrich HENSCHLER, Jean-Pierre REYNIER
Comisión Europea
Fabio COLASANTI (3), Bertrand CARSIN (4) Sustituto:
Paul WEISSENBERG
Belgique/België Danmark Deutschland
André PAUWELS, Frans GOSSELINCKX Ib VALSBORG, Jytte LYNGVIG (5) Hermann Josef PABEL, Gerhard Josef KOTHMANN, Vicepresidente
∂ÏÏ¿‰·/Greece España
Marios MARSELOS (6), Elias MOSSIALOS (7) María Victoria de la CUESTA GARCÍA (8), Ramón PALOP BAIXAULI (9)
France Ireland Italia Luxembourg Nederland Österreich Portugal Suomi/Finland Sverige United Kingdom
Philippe DUNETON, Martin HIRSCH (10) Tom MOONEY, Colm GAYNOR (11) Nello MARTINI, Romano MARABELLI Mariette BACKES-LIES John LISMAN (1 2), Frits PLUIMERS Alexander JENTZSCH, Ernst LUSZCZAK Miguel ANDRADE (13), Rógerio GASPAR (14) Pekka JÄRVINEN (15), Hannes WAHLROOS Birgitta BRATTHALL, Anders BROSTRÖM Keith JONES, Michael RUTTER
Observadores Ísland Liechtenstein Norge/Noreg
Rannveig GUNNARSDÓTTIR, Ingolf PETERSEN Brigitte BATLINER, Peter MALIN Andreas DISEN, Gro Ramsten WESENBERG
(1) Presentada su renuncia en la reunión del 20 de diciembre de 2000.
65 Informe General EMEA 2000
Anexo 4.
• Jean-Michel ALEXANDRE (France), Presidente
• • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • •
Eric ABADIE (France) Mark AINSWORTH (Danmark) (2) Fernando DE ANDRÉS-TRELLÉS (España) Cristina AVENDAÑO (España) Michalis AVGERINOS (∂ÏÏ¿‰·/Greece) Rolf BASS (Deutschland) (3) Daniel BRASSEUR (Belgique/België) Hans van BRONSWIJK (Nederland), Vicepresidente (4) Geert DE GREEF (Belgique/België) Jens ERSBØLL (Danmark) Silvio GARATTINI (Italia) Jacqueline GENOUX-HAMES (Luxembourg) Willem van der GIESEN (Nederland) Lars GRAMSTAD (Norge/Noreg) Manfred HAASE (Deutschland) Magnús JÓHANNSSON (Ísland) Tove KARLSUD (Norge/Noreg) Pekka KURKI (Suomi/Finland) (5) David LYONS (Ireland) Jose Guimarães MORAIS (Portugal) (6) Per NILSSON (Sverige) Jean-Louis ROBERT (Luxembourg) Frances ROTBLAT (United Kingdom) (7) Patrick SALMON (Ireland) (8) Tomas SALMONSON (Sverige) Cristina SAMPAIO (Portugal) Sigurdur THORSTEINSSON (Ísland) Markku TOIVONEN (Suomi/Finland) Jean-Hugues TROUVIN (France) Guiseppe VICARI (Italia) Patrick WALLER (United Kingdom) Hans WINKLER (Österreich) Christa WIRTHUMER-HOCHE (Österreich) Julia YOTAKI (∂ÏÏ¿‰·/Greece)
(1) (2) (3) (4) (5) (6) (7) (8)
Nombrado en sustitución de Eva ALHAVA desde la reunión de marzo de 2000.
66 Informe General EMEA 2000
Anexo 5.
• Reinhard KROKER (Deutschland), Presidente
• • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • •
Margarita ARBOIX (España) J.
(1) El país del Estado miembro nominado se indica sólo para fines de información.
(3) Nombrado en sustitución de Carlos SINOGAS desde la reunión de julio de 2000.
67 Informe General EMEA 2000
Anexo 6.
Miembros del Comité de Medicamentos Huérfanos
Presidente (España)
Josep TORRENT i FARNELL
Miembros
Belgique/België Danmark Deutschland ∂ÏÏ¿‰·/Greece France Ireland Italia Luxembourg Nederland Österreich Portugal Suomi/Finland Sverige United Kingdom
André LHOIR Jan RENNEBERG Rembert ELBERS (1) George STRATHOPOULOS (2) François MEYER Brendan BUCKLEY Domenica TARUSCIO Henri METZ (3) Harrie SEEVERENS Hans Georg EICHLER José Manuel Gião TOSCANO RICO Kalle HOPPU Kerstin WESTERMARK Rashmi SHAH (4)
Representantes de organizaciones de pacientes
Moisés ABASCAL ALONSO (5) Yann LE CAM (5), Vicepresidente Alastair KENT (6)
Representantes de la EMEA
Jean-Michel ALEXANDRE (7) Gianmartino BENZI Mary TEELING (8)
Observadores
Ísland Norge/Noreg
Sigurdur THORSTEINSSON Randi NORDAL
(1) (2) (3) (4) (5) (6) (7) (8)
Nombrado en sustitución de Tilman OTT desde la reunión de septiembre de 2000.
Nombrado en sustitución de Thrassyvoulos KEPHALAS desde la reunión de octubre de 2000.
Nombrado en sustitución de Mariette BACKES LIES desde la reunión de noviembre de 2000.
Nombrado en sustitución de Alexander NICHOLSON desde la reunión de junio de 2000.
En representación de la Asociación Europea de Enfermedades Huérfanas (Eurodis).
En representación de la Alianza Europea de Grupos de Apoyo Genético (EAGS).
Presentada su renuncia en la reunión de diciembre de 2000.
Presentada su renuncia en la reunión de septiembre de 2000.
68 Informe General EMEA 2000
Anexo 7.
(32-2) 227 55 67 Fax (32-2) 227 55 55/56 39 E-mail: andre.pauwels@afigp.fgov.be Internet: http://www.afigp.fogv.be
(45) 44 88 93 34 Fax (45) 44 88 91 09 E-mail: jyl@dkma.dk Internet: http://www.dkma.dk
DEUTSCHLAND Harald SCHWEIM Direktor BfArM Friedrich-Ebert-Allee 38 D-53113 Bonn Tel.
(49-6103) 77 20 01 Fax (49-6103) 77 12 52 E-mail: loejo@pei.de Internet: http://www.pei.de
Reinhard KROKER Leiter des Fachbereiches «Tierarzneimittelzulassung und -rückstandskontrolle, Futterzusatzstoffe» BgVV Diedersdorfer Weg, 1 D-12277 Berlin Tel.
(49-30) 84 12 23 64 Fax (49-30) 84 12 29 65 E-mail: r.kroker@bgvv.de Internet: http://www.bgvv.de
69 Informe General EMEA 2000
∂ÏÏ¿‰·/GREECE Marios MARSELOS President National Organization for Medicines Mesogion 284 GR-155 62 Holargos Athens Tel.
(30-1) 650 72 10 Fax (30-1) 654 95 86 E-mail: hmoutsop@eof.gr
ESPAÑA María Victoria de la CUESTA GARCÍA Directora Agencia Española del Medicamento Ministerio de Sanidad y Consumo C/Huertas 75 E-28014 Madrid Tel.
(34) 915 96 16 27 Fax (34) 915 96 16 15 E-mail: sdaem@agamed.es Internet: http://www.agamed.es
FRANCE
Philippe DUNETON Directeur-Général Agence française de sécurité sanitaire des produits de santé 143-147, blvd Anatole France F-93200 Saint-Denis CEDEX Tel.
Martin HIRSCH Directeur-Général Agence française de sécurité sanitaire des aliments 23, avenue du Général de Gaulle B.P.
19 F-94701 Maisons Alfort CEDEX Tel.
(33) 149 77 13 99/26 54 Fax (33) 149 77 26 26 E-mail: m.hirsch@dg.afssa.fr Internet: http://www.afssa.fr
IRELAND
Frank HALLINAN Chief Executive Officer Irish Medicines Board The Earlsfort Centre Earlsfort Terrace Dublin 2 Ireland Tel.
(353-1) 607 24 34 Fax (353-1) 676 29 89 E-mail: seamus.healy@daff.irlgov.ie
ITALIA
Nello MARTINI Direttore Generale del Dipartimento per valutazione dei medicinale e la farmacovigilanza Ministero della Sanità Viale Civilità Romana 7 I-00144 Roma Tel.
(39) 06 59 94 39 45 Fax (39) 06 59 94 31 90 E-mail: danspv@izs.it
70 Informe General EMEA 2000
(352) 478 55 90 Fax (352) 26 20 01 47 E-mail: dpmlux@pt.lu
Kalvermarkt 53 Postbus 16229 2500 BE Den Haag Nederland Tel.
(31-31) 747 54 91 Fax (31-31) 742 31 93 E-mail: brd@brd.agro.nl
ÖSTERREICH
(43-1) 711 00 47 17 Fax (43-1) 713 86 14 E-mail: gunter.liebeswar@bmsg.gv.at
Alexander JENTZSCH Ministerialrat Leiter der Gruppe für Pharmazeutische Angelegenheiten Bundesministerium für Soziales, Sicherheit und Generationen Radetzkystraße 2 A-1030 Wien Tel.
(43-1) 711 00 46 73 Fax (43-1) 714 92 22 E-mail: alexander.jentzsch@bmsg.gv.at
PORTUGAL Miguel ANDRADE Presidente Conselho de Administraçao INFARMED Parque Saúde de Lisboa Av. do Brasil, 53 P-1749-004 Lisboa Tel.
(351) 217 98 71 16 Fax (351) 217 98 71 20/24 E-mail: miguel.andrade@infarmed.pt Internet: http://www.infarmed.pt
Rui MARQUES LEITÃO Director Geral Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P-1294 Lisboa Tel.
(351) 213 23 95 66 Fax (351) 213 46 35 18 E-mail: rleitao@dgv.min-agricultura.pt
71 Informe General EMEA 2000
Box 55 FIN-00301 Helsinki Tel.
(358-9) 47 33 42 00 Fax (358-9) 47 33 43 45 E-mail: hannes.wahlroos@nam.fi Internet: http://www.nam.fi
SVERIGE Gunnar ALVÁN Generaldirektör Läkemedelsverket Husargatan 8 Box 26 S-751 03 Uppsala Tel.
(46-18) 17 46 00 Fax (46-18) 54 85 66 E-mail: gunnar.alvan@mpa.se Internet: http://www.mpa.se
UNITED KINGDOM
Keith JONES Director and Chief Executive Officer Medicines Control Agency Market Towers, Room 1629 1, Nine Elms Lane London, SW8 5NQ United Kingdom Tel.
(44-20) 72 73 01 00 Fax (44-20) 72 73 05 48 E-mail: keith.jones@mca.gov.uk Internet: http://www.open.gov.uk/mca
Michael RUTTER Director and Chief Executive Veterinary Medicines Directorate Woodham Lane New Haw, Addlestone Surrey, KT15 3NB United Kingdom Tel.
(44-1932) 33 69 11 Fax (44-1932) 33 66 18 E-mail: m.rutter@vmd.maff.gov.uk Internet: http://www.open.gov.uk/vmd
ÍSLAND Rannveig GUNNARSDÓTTIR Chief Executive Director Icelandic Medicines Control Agency Eidistorg 13-15 IS-170 Seltjarnarnes Tel.
(354) 520 21 00 Fax (354) 561 21 70 E-mail: rannveig.gunnarsdottir@lyfjanefnd.is Internet: http://www.lyfjanefnd.is
NORGE/NOREG Gro Ramsten WESENBERG Director-General Statens legemiddelkontroll Sven Oftedals vei 6 N-0950 Oslo Tel.
(47-22) 89 77 00 Fax (47-22) 89 77 99 E-mail: gro.wesenberg@slk.no Internet: http://www.slk.no
LIECHTENSTEIN Brigitte BATLINER
Amt für Lebensmittelkontrolle und Veterinärwesen Kontrollstelle für Arzneimittel Postplatz 2 FL-9494 Schaan Tel.
72 Informe General EMEA 2000
Dictámenes del CPMP en 2000 para medicamentos de uso humano
Presentación - Forma - Dosis - Número de presentaciones
Comisión - Dictamen recibido el - Fecha de la decisión - Fecha de la notificación - Diario Oficial
- Orgalutran
Organon
- H01CC01
Organon - H01CC01 - Solution for injection -
Organon - H01CC01 - Solution for injection - 29.1.1999 -
- ganirelix - NL - Prevention of - 0.5 mg/ml -
- ganirelix - NL - Prevention of - 0.5 mg/ml - 19.1.2000 -
17.5.2000
- B premature luteinising - 2 presentations -
- B premature luteinising - 2 presentations - 162 days -
22.5.2000
hormone surges in conteolled ovarian hyperstimulation
-
189 days -
3
- Pegintron - peginterferon
- SP Europe - US
- -
L03AB10 Treatment of chronic
Powder and solvent for solution for injection
- -
26.3.1999 - 17.2.2000 -
27.3.2000 25.5.2000
-
alfa A
hepatitis C
-
50 µg/0.5 ml, 80 µg/0.5 ml, - 100 µg/0.5 ml, - 120 µg/0.5 ml, 150µg/0.5 ml
189 days - 139 days -
5.6.2000 OJ C 183, 30.6.2000, p.
3
-
25 presentations
- Viraferon PEG
- SP Europe
- L03AB10
- Viraferon PEG - SP Europe - L03AB10 - Powder and solvent for -
- Viraferon PEG - SP Europe - L03AB10 - Powder and solvent for - 3.1.2000 -
27.3.2000
- peginterferon
- US
- Treatment of chronic
- peginterferon - US - Treatment of chronic solution for injection -
- peginterferon - US - Treatment of chronic solution for injection - 17.2.2000 -
25.5.2000
-
alfa A
-2b
hepatitis C
-
50 µg/0.5 ml, 80 µg/0.5 ml, - 100 µg/0.5 ml, - 120 µg/0.5 ml, 150µg/0.5 ml
43 days - 0 days -
3
-
25 presentations
- Lantus
- Aventis Pharma - A10AE
- Lantus - Aventis Pharma - A10AE - Solution for injection -
- Lantus - Aventis Pharma - A10AE - Solution for injection - 23.4.1999 -
23.3.2000
- insulin glargine
Deutschland
- Diabetes mellitus
- insulin glargine Deutschland - Diabetes mellitus - 100 IU/ml -
- insulin glargine Deutschland - Diabetes mellitus - 100 IU/ml - 17.2.2000 -
6.6.2000
- A GmbH - 7 presentations -
- A GmbH - 7 presentations - 215 days -
14.6.2000
-
D
83 days -
OJ C 183, 30.6.2000, p.
3
- Optisulin - insulin glargine - A
- -
- A10AE - Diabetes mellitus
- Solution for injection - - 100 IU/ml - - 7 presentations - -
24.9.1999 - 17.2.2000 - 116 days - 28 days -
23.3.2000 27.6.2000 28.6.2000 OJ C 216, 28.7.2000, p.
4
- Nyracta
- SmithKline
- A10BG02 - Film coated tablet
- Nyracta - SmithKline - A10BG02 -
- Nyracta - SmithKline - A10BG02 - Film coated tablet -
- Nyracta - SmithKline - A10BG02 - Film coated tablet - 18.12.1998 -
17.4.2000
- rosiglitazone
Beecham
- Combination treatment -
- rosiglitazone Beecham - Combination treatment - 1 mg, 2 mg, 4 mg, -
- rosiglitazone Beecham - Combination treatment - 1 mg, 2 mg, 4 mg, - 21.10.1999 -
- B
- B Pharmaceuticals of Type II diabetes 8 mg -
- B Pharmaceuticals of Type II diabetes 8 mg - 186 days -
mellitus -
12 presentations -
119 days -
OJ C 244, 25.8.2000, p.
2
- Avandia - rosiglitazone - B
SmithKline Beecham Phramaceuticals UK
A10BG02 - Combination treatment - of Type II diabetes mellitus -
Film coated tablet - 1 mg, 2 mg, 4 mg, - 8 mg - 12 presentations -
18.12.1998 - 21.10.1999 - 186 days - 119 days -
17.4.2000 11.7.2000 28.6.2000 OJ C 216, 28.7.2000, p.
4
- rosiglitazone
- Combination treatment -
of Type II diabetes
12 presentations -
119 days -
OJ C 244, 25.8.2000, p.
2
- Myocet
- The Liposome
- Treatment of metastatic admixtures for
liposomal dispersion for infusion 50 mg 1 presentation
91 days -
OJ C 244, 25.8.2000, p.
2
- Datscan - ioflupanee - B
Nycomed Amersham UK
V09AB03 Diagnosis of Parkinson disease
Solution for injection 74 MBq/ml 1 presentation
18.12.1998 - 16.3.2000 - 178 days - 272 days -
5.5.2000 27.7.2000 2.8.2000 OJ C 244, 25.8.2000, p.
10
73 Informe General EMEA 2000
Compañía - Nombre - Origen
- Visudyne - verteporfin - B
- Ciba Vision - CH
L01XX Treatment of age - related macular degeneration
Powder for solution for infusion 15 mg 1 presentation
- 27.8.1999 - - 12.4.2000 - - 138 days - - 63 days -
15.5.2000 27.7.2000 31.7.2000 OJ C 244, 25.8.2000, p.
10
- NovoMix 30 - insulin aspart - A
- Novo Nordisk - DK
- A10AD - Diabetes mellitus
Suspension for - injection - 100 IU/ml - 8 presentations -
24.9.1999 - 12.4.2000 - 144 days - 55 days -
17.5.2000 1.8.2000 1.8.2000 OJ C 244, 25.8.2000, p.
10
- Kogenate Bayer - octocog alfa - A
- Bayer AG - D
B02BD02 Treatment and prophylaxis of bleeding in haemophilia A
Powder and solvent for solution for injection 250 IU, 500 IU, 1000 IU 3 presentations
26.2.1999 - 16.3.2000 - 182 days - 201 days -
5.6.2000 4.8.2000 7.8.2000 OJ C 244, 25.8.2000, p.
10
- Helixate NexGen - octocog alfa - A
- Bayer AG - D
B02BD02 Treatment and prophylaxis of bleeding in haemophilia A
Powder and solvent for solution for infusion 250 IU, 500 IU, 1000 IU 3 presentations
26.2.1999 - 16.3.2000 - 182 days - 201 days -
5.6.2000 4.8.2000 7.8.2000 OJ C 244, 25.8.2000, p.
10
Hepacare triple antigen hepatitis B vaccine A
Medeva Pharma Ltd UK
J07BC Immunisation against hepatitis B virus in adults
Suspension for - injection - Monodose preparation - of 1 ml contains - Hepatitis B surface antigen S, pre-S1 and pre S2 20 µg
23.10.1998 - 16.3.2000 - 210 days - 293 days -
16.5.2000 4.8.2000 7.8.2000 OJ C 244, 25.8.2000, p.
10
- Herceptin - trastuzumab - A
Roche Registration Ltd CH
L01XC03 Treatment of patients with metastatic breast
- 150 mg - - 1 presentation
305 days -
OJ C 277, 29.9.2000, p.
14
- Keppra - levetiracetam - B
- UCB S.A. - US
N03A Adjunctive therapy in the partial onset seizures in epilepsy
Film coated tablet - 250 mg, 500 mg, - 750 mg, 1000 mg - 26 presentations -
26.2.1999 - 29.6.2000 - 187 days - 300 days -
31.7.2000 29.9.2000 11.10.2000 OJ C 308, 27.10.2000, p.
12
- Panretin - alitretinoin - B
Ligand Pharmaceuticals Ltd US
L01XX22 Ttopical treatment of cutaneous lesions in AIDS related Kaposi’s sarcoma
- Gel - - 0.1 %w/w - - 1 presentation - -
26.2.1999 - 29.6.2000 - 174 days - 313 days -
31.7.2000 11.10.2000 18.10.2000 OJ C 337, 28.11.2000, p.
2
- Glustin - pioglitazone - B
- Takeda Europe - JP
A10BG03 Combination treatment of Type II Diabetes mellitus
- Tablet - 15 mg, 30 mg - 6 presentations
23.4.1999 - 29.6.2000 - 178 days - 251 days -
31.7.2000 11.10.2000 17.10.2000 OJ C 337, 28.11.2000, p.
2
- Actos - pioglitazone - B
- Takeda Europe - JP
A10BG03 Combination treatment of Type II Diabetes mellitus
- Tablet - 15 mg, 30 mg - 6 presentations
23.4.1999 - 29.6.2000 - 178 days - 251 days -
31.7.2000 13.10.2000 19.10.2000 OJ C 337, 28.11.2000, p.
2
- Agenerase - amprenavir - B
- Glaxo Group - UK
J05AE05 Treatment of HIV infected adults and children
Capsule, soft, Oral solution 50 mg, 150 mg, 15 mg/ml 4 presentations
20.11.1998 - 29.6.2000 - 219 days - 324 days -
9.8.2000 20.10.2000 25.10.2000 OJ C 337, 28.11.2000, p.
2
74 Informe General EMEA 2000
Compañía - Nombre - Origen
Área terapéutica - ATC - Indicación
EMEA/CPMP - Validación - Dictamen - Tiempo activo - Tiempo inactivo
- Infanrix hexa
- JO7CA - Powder and suspension for su
- Infanrix hexa - SmithKline - JO7CA -
Powder and suspension for suspension -
- Infanrix hexa - SmithKline - JO7CA - Powder and suspension for suspension - 30.7.1999 -
9.8.2000
- Hep B-IPV HIB
Beecham
- Immunisation against
- Hep B-IPV HIB Beecham - Immunisation against for injection -
- Hep B-IPV HIB Beecham - Immunisation against for injection - 29.6.2000 -
23.10.2000
vaccine
Biologicals S.A.
Haemophilus influenza,
-
Diphtheria toxoid, adsorbed ≥ 30IU -
201 days -
26.10.2000
-
A
-
B
Diphtheria, Pertussis, Tetanus, HepB and Poliomyelitis
132 days -
OJ C 337, 28.11.2000, p.
2
-
16 presentations
- SmithKline
- Infanrix penta - SmithKline - JO7CA -
- Hep B-IPV
Beecham
- Primary and booster -
immunisation of infants
-
Tetanus toxoid, adsorbed ≥ 40IU Pertussis toxoid, adsorbed 25 µg Filamentous haemagglutinin, adsorbed 25 µg, Pertactin, adsorbed 8 µg Recombinant Hepatitis B surface antigen (S protein), adsorbed 10 µg Inactivated type 1 Poliovirus 40 DU Inactivated type 2 Poliovirus 8 DU Inactivated type 3 Poliovirus 32 DU
-
132 days -
OJ C 337, 28.11.2000, p.
2
-
8 presentations
- Hexavac
- Pasteur Merieux - JO7CA
- Suspension for injection -
- Hexavac - Pasteur Merieux - JO7CA - Suspension for injection - 30.7.1999 -
- Comb vaccine
MSD
- Immunisation
- Purified diphtheria toxoid, -
- Comb vaccine MSD - Immunisation - Purified diphtheria toxoid, - 26.6.2000 -
23.10.2000
- A
- F
Diphtheria, pertussis,
Tetanus, HepB, Poliomyelitis,
Purified tetanus toxoid, adsorbed ≥ 40 IU
-
153 days -
OJ C 337, 28.11.2000, p.
2
Haemophilus influenza Purified pertussis toxoid, adsorbed 25 µg Purified pertussis filamentous haemagglutinin adsorbed 25 µg Recombinant hepatitis B surface antigen 5.0 µg Inactivated poliomyelitis virus: type 1 40 D units type 2 8 D units type 3 32 D units Haemophilus influenzae polysaccharide type b 12 µg conjugated to tetanus toxoid (24 µg)
- 8 presentations
- Luveris
- Ares Serono
- G03G - Powder and solvent for -
- Luveris - Ares Serono - G03G -
Powder and solvent for -
- Luveris - Ares Serono - G03G - Powder and solvent for - 25.6.1999 -
7.9.2000
- lutropin alfa
(Europe) Ltd
- Stimulation of follicular
solution for injection -
- lutropin alfa (Europe) Ltd - Stimulation of follicular solution for injection - 27.7.2000 -
29.11.2000
- A
- CH
development in women -
- A - CH development in women - 75 IU -
- A - CH development in women - 75 IU - 192 days -
30.11.2000
with servere Leng HEng and FSH deficiency
-
6 presentations -
200 days -
OJ C 2, 5.1.2001, p.
3
Compañía - Nombre - Origen
- NeoSpect - depreotide - B
- -
Nycomed Imaging A/S NO
V09IA05 Scintigraphic imaging of suspected malignant tumours in the lung
- - -
Kit for - radiopaharmaceutical - preparation - 47 µg - 2 presentations
20.11.1998 - 27.7.2000 - 204 days - 404 days -
28.8.2000 29.11.2000 4.12.2000 OJ C 2, 5.1.2001, p.
3
- - -
Trizivir lamivudine zidovudine abacavir B
- Glaxo Group - UK
- -
J05AF30 Treatment of HIV-1 infected patients
- Film coated tablet - - 150/300/300 mg - - 3 presentations - -
21.1.2000 29.6.2000 158 days 0 days
- 13.10.2000 - 8.12.2000 - -
- Nutropin AQ - somatropin - A
- -
Schwarz Pharma AG D
H01AC01 Treatment of growth failure
- Solution for injection - 5 mg/ml - 2 presentations
- - - -
21.10.1999 21.9.2000 174 days 186 days
- 5.12.2000 - - -
- - -
Neurobloc botulinum toxin type B B
- -
Elan Pharma International Ltd UK
M03AX01 Treatment of cervical dystonia
- Solution for injection - - 5000 IU/ml - - 3 presentations - -
27.8.1999 21.9.2000 187 days 229 days
- 21.11.2000 - - -
- Tenecteplase
- Boehringer
- B01AD
- Powder and solvent for -
24.9.1999
- 27.11.2000
- tenecteplase - A
-
Ingelheim International GmbH D
-
Treatment of suspected solution for injection - myocardial infarction - 6000 IU, 8000 IU, - 10000 IU - - 3 presentations
21.9.2000 176 days 215 days
- - -
- Metalyse
- Boehringer
- B01AD
- Powder and solvent for -
24.9.1999
- 27.11.2000
- tenecteplase - A
-
Ingelheim International GmbH D
-
Treatment of suspected solution for injection - myocardial infarction - 6000 IU, 8000 IU, - 10000 IU - - 3 presentations
21.9.2000 176 days 215 days
- - -
- Azomyr - desloratadine - B
- SP Europe - US
- -
R06AX27 Relief of symptoms associated with seasonal allergic rhinitis
- Film coated tablet - 5 mg - 13 presentations
- - - -
24.9.1999 21.9.2000 201 days 159 days
- 6.11.2000 - - -
- Opulis - desloratadine - B
- SP Europe - US
- -
R06AX27 Relief of symptoms associated with seasonal allergic rhinitis
- Film coated tablet - 5 mg - 13 presentations
- - - -
24.9.1999 21.9.2000 201 days 159 days
- 6.11.2000 - - -
- Allex - desloratadine - B
- SP Europe - US
- -
R06AX27 Relief of symptoms associated with seasonal allergic rhinitis
- Film coated tablet - 5 mg - 13 presentations
- - - -
24.9.1999 21.9.2000 201 days 159 days
- 6.11.2000 - - -
- Aerius - desloratadine - B
- SP Europe - US
- -
R06AX27 Relief of symptoms associated with seasonal allergic rhinitis
- Film coated tablet - 5 mg - 13 presentations
- - - -
24.9.1999 21.9.2000 201 days 159 days
- 6.11.2000 - - -
- Neoclarityn - desloratadine - B
- SP Europe - US
- -
R06AX27 Relief of symptoms associated with seasonal allergic rhinitis
- Film coated tablet - 5 mg - 13 presentations
- - - -
24.9.1999 21.9.2000 201 days 159 days
- 6.11.2000 - - -
- Xeloda - capecitabine - B
- -
Roche Registration Ltd CH
- -
L01BC treatment of metastatic colorectal cancer
- Film coated tablet - 150 mg, 500 mg - 2 presentations
- - - -
21.10.1999 21.9.2000 201 days 159 days
- - -
- -
Ares Serono (Europe) Ltd CH
- -
- - -
21.10.1999 21.9.2000 174 days 186 days
- 23.11.2000 - - -
Compañía - Nombre - Origen
- - -
Prevenar Prevenarpneumo - coccal conjugate vaccine A
- -
US
- -
J07AL Active immunisation of - infants and children against invasive disease, pneumonia and otitis media caused by Streptococcus pneumoniae
-
Suspension for injection - A monodose preparation- of 0.5 ml contains - Streptococcus pneumoniae: - saccharide suspension of Serotype 4 2 mg Serotype 9V 2 mg Serotype 14 2 mg Serotype 18C 2 mg Serotype 19F 2 mg Serotype 23F 2 mg Serotype 6B 4 mg Conjugated to CRM197 carrier protein ~ 20 mg
19.11.1999 21.9.2000 205 days 125 days
-
2 presentations
- Prandin
- Novo Nordisk
- A10BX02
- Prandin - Novo Nordisk - A10BX02 - Tablet -
- 26.10.2000
- replaglinide - B
-
-
Treatment of Type II diabetes mellitus
- 0.5 mg, 1.0 mg, 2.0 mg - 18 presentations
- - -
21.9.2000 91 days 0 days
- - -
- Rapamune - sirolimus - B
- -
- -
L04AA10 Prophylaxis of organ rejection in patient receiving renal transplants
- Oral solution - 1 mg/ml - 5 presentations
- - - -
29.1.1999 16.11.2000 214 days 393 days
- 8.1.2001 - - -
- Targretin - Ligand - L01XX25 - Capsule, soft -
-
- bexarotene
- bexarotene Pharmaceuticals - Treatment of skin - 75 mg -
- B Ltd manifestations of - 1 presentation -
-
159 days
-
- Sanofi - F
- -
- - -
Powder and solvent for - solution for infusion - 1.5 mg/ml - 1 presentation -
- - - -
- Novartis
- A10B03 - Film coa
- Trazec - Novartis - A10B03 -
- Trazec - Novartis - A10B03 - Film coated tablet -
31.10.2000
-
- nateglinide
Europharm Ltd - Combination treatment -
- nateglinide Europharm Ltd - Combination treatment - 60 mg, 120 mg, -
14.12.2000
-
- B
of diabetes mellitus
-
Type II
-
21 presentations - 0 day
- 21 presentations -
0 days
-
- Vaniqa
- Bristol Myers
- D11AX
- Vaniqa - Bristol Myers - D11AX - Cream -
3.1.2000
-
- eflornithine Squibb Pharma - Treatment of facial - 11.5% -
-
- B
- B EEIG hirsutism - 3 presentations -
182 days
-
US
-
157 days
-
- Starlix - nateglinide - B
- -
Novartis Europharm Ltd CH
- -
A10BX03 Combination treatment of diabetes mellitus Type II
- - -
Film coated tablet - 60 mg, 120 mg, - 180 mg - 21 presentations -
21.1.2000 14.12.2000 179 days 144 days
- - - -
- Zometa - zoledronic acid
-
Novartis Europharm Ltd
- -
M05BA08 Treatment of tumour
-
Powder and solvent for - solution for infusion -
- -
- B
- CH
induced hypercalcaemia -
- B - CH induced hypercalcaemia - 4 mg -
177 days
-
-
3 presentations -
-
- Kaletra
- Abbott
- J05A
-
Capsule, soft, Oral -
-
- lopinavir/
- Combination treatment
-
-
ritonavir B
- US
in combination of HIV -- 1 infected patients -
133.3/33.3 mg, - 80/20 mg/ml - 3 presentations
145 days 0 days
- -
- SonoVue
- Bracco S.P.A.
- V08DA
- SonoVue - Bracco S.P.A. - V08DA - Powder for injection -
-
- sulphur
- I
- Ultrasound agent to
- sulphur - I - Ultrasound agent to - 8 µl/ml -
14.12.2000
-
- 2 presentations -
194 days
-
-
echogenicity of the blood
-
276 days
-
- Osteogenis Protein - Stryker-Biotech - M09AX
30.7.1999
-
- US
-
Treatment of non- union of tibia of at
-
for implantation - 3.5 mg -
- -
-
Osteogenic Protein -1 BMP-7
-
297 days
-
-
77 Informe General EMEA 2000
Anexo 9.
Producto - Nombre comercial - DCI - Parte A/B
Compañía - Nombre - Origen
- Ibraxion - Inactivated vaccine - Part A
- -
- Emulsion for injection - 2 ml - 1
- - - -
17.11.1998 - 10.11.1999 - 210 days - 176 days - 10.12.1999
- Metacam
- Dogs
- Metacam - Boehringer - Dogs - Solution for injection -
- Metacam - Boehringer - Dogs - Solution for injection - 12.1.1999 -
10.12.1999
- Meloxicam - Part B extension
-
Ingelheim D
-
Initiation therapy for - 5 mg/ml alleviation of pain and - 1 inflammation (QM01AC06)
- - -
10.11.1999 - 210 days - 92 days - 10.12.1999
24.3.2000 27.3.2000 OJ C 120, 28.4.2000
- Incurin - Oestriol - Part B
- -
- -
Dogs Hormone -dependent urinary incontinence (QG03CA04)
- Scored tablets - 1 mg - 1
- - - -
- -
- - -
Liquid within a blister - pack embedded in a - bait - 8 log 10 CCID50 - 2
23.3.1998 - 8.12.1999 - 196 days - 428 days -
7.1.2000 6.4.2000 10.4.2000 OJ C 120, 28.4.2000
- Eurifel FeLV - Live vaccine - Part A
- Merial - F
- -
Cats Vaccine against feline leukaemis (QJ57BA04)
- Pellet plus diluent - 1 ml - 3
- - - -
12.1.1999 - 8.12.1999 - 183 days - 120 days -
- Porcilis Pesti
- Intervet
- Pigs
- Porcilis Pesti - Intervet - Pigs - Water in oil emulsion -
- Porcilis Pesti - Intervet - Pigs - Water in oil emulsion - 14.7.1998 -
12.11.1999
- Inactivated vaccine International - Part A - NL
-
Marker vaccine against CSF (QJ57EA)
- 120 Elisa Units/2ml - 3
- - -
13.10.1999 - 210 days - 246 days -
- Ibaflin - Ibafloxacin - Part B
- -
Intervet International NL
- -
Dogs Pyoderma (QG51AC)
- - - -
12.1.1999 - 9.2.2000 - 210 days - 184 days -
- Metacam - Meloxicam - Part B extension
- -
- -
- Solution for injection - 5mg/ml - 1
- - - -
- Econor - Valnemulin - Part B extension
- Novartis - A
- -
Pigs Prevention & treatment of dysentery (QJ01XX94)
- 0.5% premix - various - 2
- - - -
10.8.1999 - 19.4.2000 - 2 10 days - 43 days -
19.5.2000 15.9.2000 20.9.2000 OJ C 308, 27.10.2000
- Econor - Valnemulin - Part B extension
- Novartis - A
- -
Pigs Prevention/treatment of dysentery and treatment/control of enzootic pneumonia (QJ01XX94)
- 10 %/50% premix - various - 2
- - - -
12.10.1999 - 8.3.2000 - 148 days - 0 -
7.4.2000 15.9.2000 20.9.2000 OJ C 308, 27.10.2000
78 Informe General EMEA 2000
Producto - Nombre comercial - DCI - Parte A/B
Compañía - Nombre - Origen
Área terapéutica - Especies de destino - Indicación
Presentación - Forma - Dosis - Número de presentaciones
EMEA/CPMP - Validación - Dictamen - Tiempo activo - Tiempo inactivo
Comisión - Dictamen recibido el - Fecha de la decisión - Fecha de la notificación - Diario Oficial
- Econor
- Novartis
- Pigs
- Econor - Novartis - Pigs - 10 %/50% premix -
- Econor - Novartis - Pigs - 10 %/50% premix - 12.10.1999 -
7.4.2000
- Valnemulin
- A
- Prevention/treatment
- Valnemulin - A - Prevention/treatment - various -
- Valnemulin - A - Prevention/treatment - various - 8.3.2000 -
- Part B extension
of dysentery and
- Part B extension of dysentery and - 2 -
- Part B extension of dysentery and - 2 - 148 days -
22.9.2000
treatment/control of enzootic pneumonia (QJ01XX94)
-
0 -
OJ C 308, 27.10.2000
- Dicural
- Fort Dodge
- Cattle & pigs
- Dicural - Fort Dodge - Cattle & pigs - Solution for injection -
- Dicural - Fort Dodge - Cattle & pigs - Solution for injection - 16.12.1998 -
21.7.2000
- Difloxacin
Animal Health
- Antibacterial for
- Difloxacin Animal Health - Antibacterial for - 50 mg/ml -
- Difloxacin Animal Health - Antibacterial for - 50 mg/ml - 21.6.2000 -
24.10.2000
- Part B extension
- NL
systemic use
- Part B extension - NL systemic use - 3 -
- Part B extension - NL systemic use - 3 - 203 days -
25.10.2000
(QJ01MA)
-
351 days -
OJ C 337, 28.11.2000
- Poulflox
- Virbac S.A.
- Poultry
- Poulflox - Virbac S.A. - Poultry - Oral solution -
9.12.1999
- 21.7.2000
- Difloxacin
- F
- Antibacterial for
- Difloxacin - F - Antibacterial for - 100 mg/ml -
- 16.11.2000
- Part B
systemic use
-
- Part B systemic use - 3 -
152 days
- OJ C 2, 5.1.2001
QJ01MA94)
- Bayovac CSF
- Bayer
- Pigs - Emulsion for inj
- Bayovac CSF - Bayer - Pigs -
- Bayovac CSF - Bayer - Pigs - Emulsion for injection -
16.12.1998
- 7.8.2000
Marker Live vaccine Part A
- D
-
Marker vaccine against - Classical Swine Fever (QJ57EA) -
E2 glycoprotein of - (CSF) virus - 4 -
19.7.2000 210 days 309 days
- Porcilis AR-T-DF - Intervet
- Pigs
12.1.1999
- 18.8.2000
- Inactivated vaccine International
- Vaccine against
- Inactivated vaccine International - Vaccine against injection -
- 16.11.2000
- Part A
- NL
- Part A - NL atrophic rhinitis - 2 ml -
204 days
- OJ C 2, 5.1.2001
(QJ57EA)
- 2 -
336 days
- Pruban
- Intervet
- Pruban - Intervet - Dogs - Cream -
15.9.1998
- 18.8.2000
- Rescortol butyrate
- Anti-inflammatory for - 1 mg/g
- Rescortol butyrate International - Anti-inflammatory for - 1 mg/g -
- 16.11.2000
- Part B
- NL
cutaneous inflammatory- 1
- Part B - NL cutaneous inflammatory- 1 -
196 days
- OJ C 2, 5.1.2001
disorders (QD07AC90)
477 days
- Pirsue
- Pharmacia
- Dairy cattle
- Pirsue - Pharmacia - Dairy cattle - Sterile solution for -
12.1.1999
- 10.11.2000
- Pirlimycin
Upjohn
- Clinical & sub-clinical
- Pirlimycin Upjohn - Clinical & sub-clinical intramammary use -
- Part B
- Part B - B mastitis - 5 mg/ml -
(QJ51FF90)
- 4 -
- Zubrin - Schering-Plough - Dogs - Oral lyophilisate -
- 8.12.2000
- Tepoxalin
- UK
- Treatment of pain &
- Tepoxalin - UK - Treatment of pain & - 30,50,100 & -
210 days
- 39 -
- Eurican herpes 205 - Merial
- Inactivated vaccine - F - Part B
Vaccine against canine herpes
emulsion for injection - 1 ml - 2 -
8.11.2000 209 days 274 days
79 Informe General EMEA 2000
Establecimiento de límites máximos de residuos para sustancias
Sustancia - DCI
Área terapéutica - Especie de destino
EMEA/CVMP - Validación - Dictamen - Tiempo activo - Tiempo inactivo
Comisión - Enviado a la Comisión - Fecha del Reglamento - Diario Oficial
Bismuth subnitrate (extension)
18.6.1999 13.10.1999 113 days 0
Acetyl isovaleryl tylosin tartrate
18.10.1995 13.10.1999 195 days 1260 days
- Methylprednisolone
13.7.1999 13.10.1999 92 days 0
Deltamethrin (extension)
9.12.1999 8.3.2000 90 days 0
Tylosin (extension)
9.11.1999 8.3.2000 90 days 0
- Dicyclanil
25.2.1997 8.3.2000 281 days 825 days
Tilmicosin (extension)
16.7.1999 13.10.1999 86 days 0
Flumequine (extension)
27.7.1999 10.11.1999 89 days 0
Tiamulin (extension)
14.10.1999 12.1.2000 90 days 0
Dicyclanil (modification)
23.2.2000 17.5.2000 84 days 0
Butafosfan (extension)
19.1.2000 19.4.2000 90 days 0
Tilmicosin (extension)
22.2.1999 19.4.2000 203 days 210 days
Phoxim (extension)
19.1.2000 19.4.2000 90 0
- Flumethrin
- Flumethrin - Ovine -
(extension)
19.4.2000 90 days 0
- 27.10.2000 - OJ L 276, 28.10.2000
- Flunixin
- Equine - 2
- Flunixin - Equine -
23.3.2000
- 21.7.2000
- - -
- 29.12.2000 - OJ L 336, 30.12.2000
- Porcine - 1
- Toltrazuril - Porcine -
(extension)
- - -
21.6.2000 206 days 284 days
- 29.12.2000 - OJ L 336, 30.12.2000
- Thiamphenicol
- Porcine, Ovine, Turkey, - 1
21.6.2000 206 days 562 days
- Difloxacin
- Bovine, Porcine - 1
- Difloxacin - Bovine, Porcine -
21.6.2000 205 days 503 days
- 29.12.2000 - OJ L 336, 30.12.2000
- Halofuginone
- Bovine - 1
21.6.2000 281 days 1008 days
- 29.12.2000 - DO L 336, 30.12.2000
- Linear dodecyl
- Bovine - 2
19.7.2000 195 days 321 days
- 18.8.2000
(extension)
- - -
- Acetyl isovaleryl - Porcine -
- 18.2.2000
tylosin tartrate
- - -
13.9.2000 274 days 1790 days
- Florfenicol
(extension)
- - -
11.11.2000 212 days 1504 days
- Meloxicam
(extension)
- - -
6.12.2000 90 days 0
- Tilmicosin
z(extension)
- - -
6.12.2000 90 days 0
81 Informe General EMEA 2000
Dictámenes del COMP en 2000 para medicamentos huérfanos
Producto
Promotor
Indicación
EMEA/COMP - Presentación - Validación - Dictamen - Tiempo activo
Comisión - Dictamen recibido el - Fecha de la designación
- Somatropin
Ares-Serono (Europe) Ltd
- AIDS-wasting
28.4.2000 15.6.2000 11.7.2000 27 days
- 17.7.2000 - 8.8.2000
Alpha - Galactosidase A
TKT Europe- 5S AB
- Treatment of Fabry disease
3.5.2000 15.6.2000 11.7.2000 27 days
- 17.7.2000 - 8.8.2000
Alpha - Galactosidase A
- Genzyme BV
- Treatment of Fabry disease
12.5.2000 15.6.2000 11.7.2000 27 days
- 17.7.2000 - 8.8.2000
- Fluorouracil
- Ethypharm S.A. - Treatment of glioblastoma
- - - -
26.5.2000 31.7.2000 13.9.2000 45 days
- 18.9.2000 - 18.10.2000
Gemtuzumab ozogamicin
Wyeth-Ayerst Research
- Treament of acute myeloid leukaemia
7.6.2000 31.7.2000 13.9.2000 45 days
- 18.9.2000 - 18.10.2000
1,5 -(Butylimino)- - 1,5-dideoxy, D- glucitol
Oxford GlycoSciences Ltd
- Treatment of Gaucher disease
7.6.2000 31.7.2000 13.9.2000 45 days
- 18.9.2000 - 18.10.2000
N -carbamyl-L- glutamic acid
Orphan Europe - Sarl
Treatment of N-acetylglutamate synthetase (NAGS) deficiency
2.5.2000 31.7.2000 13.9.2000 45 days
- 18.9.2000 - 18.10.2000
- Arsenic trioxide
Voisin consulting Sarl
Treatment of acute promyelocytic leukaemia
8.5.2000 15.6.2000 13.9.2000 90 days
- 18.9.2000 - 18.10.2000
- Thalidomide
Laboratoires LAPHAL
Treatment of erythema nodosum leprosum or type II reactions in Hansen’s disease
1.6.2000 25.8.2000 27.10.2000 64 days
- 6.11.2000 - 29.12.2000
Anagrelide hydrochoride
Shire Pharmaceutical Development Ltd
Treatment of essential thrombocythaemia
31.5.2000 31.7.2000 27.10.2000 89 days
- 6.11.2000 - 29.12.2000
Busulfan (intravenous use)
- Pierre Fabre
Intravenous conditioning treatment - prior to hematopoietic progenitor cell transplantation
9.6.2000 31.7.2000 27.10.2000 89 days
- 6.11.2000 - 29.12.2000
- Nitisinone
-
Swedish Orphan - Treatment of tyrosinaemia type 1 AB
5.6.2000 25.8.2000 27.10.2000 64 days
- 6.11.2000 - 29.12.2000
- Ethyl
- Laxdale Ltd
- Ethyl - Laxdale Ltd - Treatment of Huntington’s disease -
31.7.2000 27.10.2000 89 days
- 29.12.2000
-
Iloprost - Schering AG
Treatment of primary and of the following forms of secondary pulmonary hypertension: connective -
10.5.2000 31.7.2000 27.10.2000
- 6.11.2000 - 29.12.2000
tissue disease pulmonary hypertension, drug -induced pulmonary hypertension, portopulmonary hypertension, pulmonary hypertension associated with congenital heart disease and chronic thromboembolic pulmonary hypertension
-
89 days
......
- Treatment of amyotrophic lateral -
7.8.2000
-
sclerosis
- - -
25.8.2000 21.11.2000 89 days
......
Treatment of acute promyelocytic leukaemia
8.8.2000 22.9.2000 21.11.2000 61 days
-
......
- Treatment of acute respiratory -
22.9.2000 21.11.2000 61 days
......
Treatment of cystic fibrosis
9.8.2000 22.9.2000 19.12.2000 89 days
-
......
- Treatment of patent ductus -
19.10.2000 19.12.2000 62 days
......
Treatment of glycogen storage disease type II (Pompe’s disease)
10.8.2000 19.10.2000 19.12.2000 62 days
-
......
- Treatment of acromegaly -
19.10.2000 19.12.2000 62 days
......
Treatment of pulmonary arterial hypertension and chronic thromboembolic pulmonary hypertension
21.8.2000 19.10.2000 19.12.2000 62 days
-
......
with renal syndrome
19.10.2000 19.12.2000 62 days
......
Treatment of mucopolysaccharidosis type I
8.9.2000 19.10.2000 19.12.2000 62 days
-
......
- Treatment of chronic myeloid -
19.10.2000 19.12.2000 62 days
......
Mucopolysaccharidosis type VI (Maroteaux-Lamy Syndrome)
4.10.2000 19.10.2000 19.12.2000 62 days
-
83 Informe General EMEA 2000
Anexo 11.
Directrices de la EMEA en 2000 Grupo de trabajo del CPMP «Biotecnología»
Número de referencia
Directrices/Situación
EMEA/ CPMP/ BWP/840/00
Final EU recommendations for the Influenza vaccine composition for the season 2000/2001 Adoptada en abril de 2000
EMEA/ CPMP/ BWP/1244/00
Report of the EMEA Expert Workshop on human TSEs and plasma- derived medicinal products, 15-16 May 2000 Adoptada en julio de 2000
EMEA/ CPMP/ BWP/3326/99
Concept paper on the Development of a Points to consider on xenogeneic cell therapy Adoptada en noviembre de 2000
EMEA/ CPMP/ BWP/3354/99 Draft
Note for Guidance on the production and quality control of animal immunoglobulins and immunosera for human use Publicada para consulta en enero de 2000
EMEA/CPMP/BWP/3207/00
Note for Guidance on comparability of medicinal products containing biotechnology-derived proteins as active substances Publicada para consulta en mayo de 2000
EMEA/CPMP/BWP/1143/00
Position statement on the Use of tumorigenic cells of human origin for the production of biological and biotechnological medicinal products Publicada para consulta en julio de 2000
EMEA/CPMP/BWP/269/95 rev.
2
Revision of section 3.2.5 of CPMP Note for guidance on Plasma-derived medicinal products Publicada para consulta en julio de 2000
EMEA/CPMP/BWP/2571/00
Points to consider on the Reduction, elimination or substitution of thiomersal in vaccines Publicada para consulta en noviembre de 2000
Grupo de trabajo del CPMP «Sangre y plasma»
Número de referencia
Directrices/Situación
EMEA/CPMP/BPWG/575/99
Note for guidance on the Clinical investigation of human anti-D immunoglobulin for intravenous and/or intramuscular use Adoptada en junio de 2000
EMEA/CPMP/BPWG/388/95 rev.
1
Note for guidance on the Clinical investigation of human normal immunoglobulin for intravenous administration (IVIg) Adoptada en junio de 2000
EMEA/CPMP/BPWG/574/99
Core SPC for Human and anti-D immunoglobulin for intravenous and/or intramuscular use Adoptada en junio de 2000
EMEA/CPMP/BPWG/859/95 rev.
1
Core SPC for Human normal immunoglobulin for intravenous administration (IVIg) Adoptada en junio de 2000
EMEA/ CPMP/ BPWG/1619/99
Core SPC for Human plasma derived and recombinant coagulation factor VIII products Adoptada en junio de 2000
EMEA/CPMP/BPWG/1625/99
Core SPC for Human plasma derived and recombinant coagulation factor IX products Adoptada en junio de 2000
EMEA/CPMP/BPWG/ 198/95 rev.1
Note for Guidance on the Clinical investigation of human plasma derived factor VIII and IX products Adoptada en octubre de 2000
EMEA/ CPMP/ BPWG/ 1561/ 99
Note for Guidance on the Clinical investigation of recombinant factor VIII and IX products Adoptada en octubre de 2000
84 Informe General EMEA 2000
EMEA/CPMP/PhvWP/BPWG/ 2231/99 EMEA/CPMP/BPWG/198/95 rev.
1
Core SPC for Human albumin Adoptada en octubre de 2000 Note for guidance on the Clinical investigation of human plasma derived factor VIII and IX products Publicada para consulta en junio de 2000
EMEA/CPMP/BPWG/1561/99
Note for guidance on the Clinical investigation of recombinant factor VIII and IX products Publicada para consulta en junio de 2000
EMEA/CPMP/PhvWP/BPWG/ 2231/99 EMEA/CPMP/BPWG/2220/99
Core SPC for Human albumin Publicada para consulta en junio de 2000 Note for Guidance on the Clinical investigation of plasma derived antithrombin products Publicada para consulta en diciembre de 2000
EMEA/CPMP/BPWG/3226/99
Core SPC for Human plasma derived antithrombin Publicada para consulta en diciembre de 2000
Grupo de trabajo del CPMP «Eficacia»
Número de referencia
Directrices/Situación
EMEA/ CPMP/ EWP/519/98
Note for Guidance on clinical investigation of steroid contraceptives in woman Adoptada en febrero de 2000
EMEA/ CPMP/ EWP/197/99
Points to consider concerning Endpoints in clinical studies with haematopoietic growth factors for mobilisation of autologous stem cells Adoptada en febrero de 2000
EMEA/ CPMP/ EWP/570/98
Points to consider on the clinical investigation of new medicinal products for treatment of acute coronary syndrome (ACS) without persistent ST- segment elevation Adoptada en febrero de 2000
EMEA/ CPMP/ EWP/2922/99
Concept paper on the development of a CPMP Note for Guidance on the clinical investigation of medicinal products in the treatment of asthma Adoptada en febrero de 2000
EMEA/ CPMP/ EWP/2863/99
Concept paper on the development of a CPMP Points to Consider on biostatistical/methodological issues arising from CPMP discussions on licensing applications: adjustment for baseline covariates Adoptada en febrero de 2000
EMEA/ CPMP/ EWP/707/98
Points to consider on Clinical investigation of medicinal products for prophylaxis of intra- and post-operative venous thromboembolic risk Adoptada en junio de 2000
EMEA/ CPMP/ EWP/612/00
Concept paper on the Development of a CPMP Note for Guidance on the Clinical investigation of medicinal products in pain management Adoptada en junio de 2000
EMEA/ CPMP/ EWP/2655/99
Points to consider on pharmaco-kinetics and pharmacodynamics in the development of anti-bacterial medicinal products Adoptada en julio de 2000
EMEA/ CPMP/ EWP/482/99
Points to consider on switching between superiority and non-inferiority Adoptada en julio de 2000
EMEA/ CPMP/ EWP/1080/00
Concept paper on the Development of a CPMP Note for Guidance on Clini- cal investigation of medicinal products in the treatment of diabetes mellitus Adoptada en julio de 2000
EMEA/CPMP/EWP/565/98
Points to consider on Clinical investigation of medicinal products for treatment of Amyotrophic Lateral Sclerosis (ALS) Adoptada en octubre de 2000
EMEA/ CPMP/ EWP/785/97
Concept paper on the Evaluation of drugs for the treatment of the irritable bowel syndrome Adoptada en noviembre de 2000
EMEA/ CPMP/EWP/566/98 rev.
1
Note for Guidance on Clinical investigation of medicinal products in the treatment of epileptic disorders Adoptada en noviembre de 2000
85 Informe General EMEA 2000
EMEA/ CPMP/ EWP/2284/99
Points to consider on Clinical investigation of medicinal products for the management of Crohn’s disease Publicada para consulta en julio de 2000
EMEA/ CPMP/EPW/205/95 rev.
1 Note for Guidance on Evaluation of anticancer medicinal products in man Publicada para consulta en julio de 2000 y ampliado el plazo dos meses más en septiembre de 2000
EMEA/ CPMP/ EWP/560/98
Points to consider on Clinical investigation of medicinal products in the treatment of acute stroke Publicada para consulta en octubre de 2000
EMEA/ CPMP/ EWP/2330/99
Points to consider on Validity and interpretation of meta-analyses, and one pivotal study Publicada para consulta en octubre de 2000
EMEA/CPMP/EWP/1119/98
Points to consider on the Evaluation of diagnostic agents Publicada para consulta en noviembre de 2000
EMEA/CPMP/EWP/714/98
Note for Guidance on Clinical investigation of medicinal products for the treatment of peripheral arterial occlusive disease Publicada para consulta en noviembre de 2000
EMEA/CPMP/EWP/QWP/ 1401/98 EMEA/CPMP/EWP/2747/00
Note for Guidance on the investigation of bioavailability and bioequivalence Publicada para consulta en diciembre de 2000 Note for Guidance on co-ordinating investigator signature of clinical study reports Publicada para consulta en diciembre de 2000
Grupo de trabajo del CPMP «Farmacovigilancia»
Directrices/Situación
EMEA/ CPMP/PhVWP/2058/99
Joint Pilot Plan for the implementation of the electronic transmission of individual case safety reports between the EMEA, national competent aut- horities, and the Pharmaceutical Industry Publicado para consulta en mayo de 2000
Grupo de trabajo del CPMP «Seguridad»
Número de referencia
Directrices/Situación
EMEA/ CPMP/ SWP/2775/99
CPMP Position paper on Selective Serotonin Uptake Inhibitors (SSRIs) and dependency/withdrawal reactions Adoptada en abril de 2000
EMEA/ CPMP/ SWP/1042/99
Note for Guidance on Repeated dose toxicity Adoptada en julio de 2000
EMEA/CPMP/SWP/2278/00
Discussion paper on Possible pre-clinical studies to investigate addiction and dependence/withdrawal related to use of SSRIs Adoptada en diciembre de 2000
EMEA/CPMP/SWP/4163/00
Concept paper on the Development of a CPMP Points to consider on the need for reproduction toxicity studies in the development of human insulin analogues Adoptada en diciembre de 2000
EMEA/CPMP/SWP/2145/00 Draft 4
Note for Guidance on Non-clinical local tolerance testing of medicinal products Publicada para consulta en septiembre de 2000
Grupo de trabajo de la EMEA sobre medicamentos de origen vegetal
Número de referencia
Directrices/Situación
EMEA/HMPWP/23/00
Position paper on the Risks associated with the use of Herbal Products containing Aristolochia Species Adoptada por el Grupo de trabajo en octubre de 2000
CPMP/QWP/2819/00
Note for guidance on quality of herbal medicinal products Publicada para consulta en noviembre de 2000
CPMP/QWP/2820/00
Note for guidance on specifications: test procedures and acceptance criteria for herbal drugs, herbal drug preparations and herbal medicinal products Publicada para consulta en noviembre de 2000
86 Informe General EMEA 2000
Grupo de trabajo del CVMP «Eficacia»
Número de referencia
Directrices/Situación
EMEA/ CVMP/133/99
Conduct of pharmacokinetic studies in animals Adoptada en marzo de 2000
EMEA/ CVMP/344/99
Conduct of efficacy studies for intramammary products for use in cattle Adoptada en marzo de 2000
EMEA/CVMP/005/00
Testing and evaluation of the efficacy of antiparasitic substances for the treatment and prevention of tick and flea infestation in cats and dogs Adoptada en noviembre de 2000
EMEA/CVMP/016/00
The conduct of bioequivalence studies for veterinary medicinal products Publicada para consulta en enero de 2000
CVMP/VICH/546/00
Efficacy of anthelmintics:
Specific recommendations for poultry Publicada para consulta en julio de 2000
CVMP/VICH/545/00
Efficacy of anthelmintics:
Specific recommendations for feline Publicada para consulta en julio de 2000
Grupo de trabajo del CVMP «Medicamentos inmunológicos veterinarios» Número de referencia
Directrices/Situación
CVMP/IWP/52/97
Requirements for combined veterinary vaccines Adoptada en marzo de 2000
CVMP/IWP/07/98
DNA vaccines non-amplifiable in eukaryotic cells for veterinary use Adoptada en marzo de 2000
EMEA/CVMP/682/99
Duration of protection achieved by veterinary vaccines Adoptada en octubre de 2000
EMEA/ CVMP/852/99
Field trials with veterinary vaccines Publicada para consulta en marzo de 2000
EMEA/ CVMP/743/00
Requirements and controls applied to bovine serum (foetal or calf) used in the protection of immunological veterinary medicinal products Publicada para consulta en octubre de 2000
Grupo de trabajo del CVMP «Farmacovigilancia» Número de referencia
Directrices/ Situación
EMEA/ CVMP/044/99
Conduct of post-marketing surveillance studies of veterinary medicinal products Adoptada en abril de 2000
CVMP/VICH/547/00
Management of adverse event reports (AERs) Publicada para consulta en julio de 2000
Grupo de trabajo del CVMP «Seguridad» Número de referencia
Directrices/Situación
EMEA/ CVMP/276/99
Assessment of the effect of antimicrobial substances on dairy starter cultures Adoptada en marzo de 2000
EMEA/ CVMP/473/98
Determination of withdrawal periods for milk Adoptada en marzo de 2000
CVMP/VICH/592/98
Environmental impact assessment (EIAS) for veterinary medicinal products - Phase 1 Adoptada en julio de 2000
Risk analysis approach for residues of veterinary medicinal products in food of animal origin Publicada para consulta en mayo de 2000
CVMP/VICH/526/00
Safety studies for veterinary drug residues in human food:
Genotoxicity studies Publicada para consulta en julio de 2000
CVMP/VICH/525/00
Safety studies for veterinary drug residues in human food:
Reproduction studies Publicada para consulta en julio de 2000
87 Informe General EMEA 2000
Grupo de trabajo conjunto CPMP/CVMP «Calidad»
Número de referencia
Directrices/Situación
CPMP/ QWP/1676/00
Concept Paper on the Development of a CPMP/CVMP Note for Guidance on Quality of Water for Pharmaceutical Use Adoptada en julio de 2000
CPMP/ QWP/3015/99
Note for Guidance on Parametric Release Publicada para consulta en marzo de 2000
CPMP/QWP/1719/00
Note for Guidance on Medicinal Gases – Pharmaceutical Information Publicada para consulta en julio de 2000
CPMP/QWP/2845/00
Note for Guidance on Requirements for Pharmaceutical Documentation for Pressurised Metered Dose Inhalation Products Publicada para consulta en noviembre de 2000
CPMP/QWP/2820/00 (CVMP/815/00)
Note for Guidance on Specifications:
Test Procedures and Acceptance Criteria for Herbal Drugs, Herbal Drug Preparations and Herbal Medicinal Products Publicada para consulta en noviembre de 2000
CPMP/QWP/2819/00 (CVMP/814/00) EMEA/CVMP/065/99
Note for Guidance on Quality of Herbal Medicinal Products Publicada para consulta en noviembre de 2000 Annex to Guideline:
Development pharmaceutics for veterinary medicinal products:
Decision trees for the selection of sterilisation methods Adoptada en febrero de 2000
EMEA/ CVMP/422/99
Declaration of storage conditions for veterinary medicinal products in the product particulars Adoptada en febrero de 2000
CVMP/ VICH/501/99
Stability testing of biotechnological/biological veterinary medicinal products Adoptada en junio de 2000
CVMP/VICH/502/99
Impurities: residual solvents Adoptada en junio de 2000
EMEA/ CVMP/198/99
Maximum shelf-life for sterile medicinal products after first opening or following reconstitution Adoptada en julio de 2000
Good clinical practices Adoptada en julio de 2000
EMEA/CVMP/846/99
Stability testing of existing active substances and related finished products Adoptada en noviembre de 2000
EMEA/CVMP/816/00
Statistical principles for veterinary clinical trials Publicada para consulta en noviembre de 2000
Número de referencia
Directrices/Situación
Procedure for Handling Rapid Alerts and Recalls Arising from Quality Defects Finalizada en abril de 2000
ENTR/6109/00
Draft Annex 6 to EU Guide to Good Manufacturing Practice on Medicinal Gases Publicada para consulta en marzo de 2000
ENTR/6270/00
Draft Annex 17 to EU Guide to Good Manufacturing Practice on Parametric Release Publicada para consulta en abril de 2000
Sexto Informe General sobre las Actividades de la Agencia Europea para la Evaluación de Medicamentos — 2000
Oficina de Publicaciones Oficiales de las Comunidades Europeas, 2001
Renouf Publishing Co.
Eesti Kaubandus-Tööstuskoda (Estonian Chamber of Commerce and Industry) Toom-Kooli 17 EE-10130 Tallinn Tel.
Tel.
HR-10000 Zagreb Tel.
(32-2) 552 22 11
DK-2620 Albertslund Tlf.
Tokyo 102 Tel.
Sähköposti: sps@akateeminen.com URL: http://www.akateeminen.com
EBIC Malaysia Suite 45.02, Level 45 Plaza MBf (Letter Box 45)
ELLADA/GREECE
Eleftheroudakis SA International Bookstore Panepistimiou 17 GR-10564 Athina Tel.
Eurochamber of Commerce in South Africa PO Box 781738
EBIC Sri Lanka
Fax (94-1) 44 87 79 E-mail: ebicsl@slnet.ik
Tel.
Havelkova 22 CZ-130 00 Praha 3 Tel.
(55-21) 262 47 76
De La Agencia Europea para la Evaluación de Medicamentos
Séptimo informe general 2001
Adoptado por el Consejo de Administración el 18 de diciembre de 2001 The annual report for 2001 is presented to the Management Board by the Executive Director in accordance with Article 55(3) of Council Regulation (EEC) No 2309/ 93.
It is forwarded to the European Parliament, Council, Commission and Member States.
It is available on request in all the official EU languages.
Previous annual reports and other reference documents are available from the EMEA web site at http: / /www. emea. eu. int
This report covers activities of the EMEA in 2001.
Chapter 1 sets out the activities of the Management Board.
It also covers the Agency’ s partnership with national competent authorities and European institutions, and other general aspects of the EMEA, including transparency and international activities.
The operational and technical work of the EMEA in 2001 is reported in Chapter 2 on human medicines, Chapter 3 on veterinary medicines and Chapter 4 on inspection activities.
Administration and other support activities are described in Chapter 5.
The Report, in accordance with Article 15c(1) of Council Directive 75/ 319/ EEC and Article 23c(1) of Council Directive 81/ 851/ EEC, also summarises the operation of the decentralised (mutual recognition) procedure during 2001.
New e-mail addresses for the EMEA staff members were introduced with effect from 1 November 2001 with the introduction of the ‘ emea. eu. int’ domain for e- mail:
firstname. familyname@emea. eudra. org becomes: firstname. familyname@emea. eu. int
The general e-mail address for the EMEA becomes mail@emea. eu. int and other functional e-mail addresses will change in the same way, e. g. certificate@emea. eu. int
The ‘ emea. eudra. org’ e-mail address format will continue to be recognised until 1 October 2002.
This change of domain follows on from the change of the Agency’ s web site to www. emea. eu. int at the beginning of 2001 and is part of the alignment of the EMEA with other European Union institutions and bodies.
The European Agency for the Evaluation of Medicinal Products 7 Westferry Circus, Canary Wharf, London E14 4HB, United Kingdom Tel:
(44-20) 74 18 84 00 Fax:
(44-20) 74 18 84 16 E-mail: mail@emea. eu. int Internet: http: / /www. emea. eu. int
A great deal of additional information on the European Union is available on the Internet.
It can be accessed through the Europa server (http: / /europa. eu. int)
© EMEA 2002
Reproduction is authorised provided the source is acknowledged.
Designed and printed in England by The Colour Works Printing Co.
Ltd.
The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 052/ 01-ES
SÉPTIMO INFORME GENERAL SOBRE LAS ACTIVIDADES DE LA AGENCIA EUROPEA PARA LA EVALUACIÓN DE MEDICAMENTOS
2001
Adoptado por el Consejo de Administración el 18 de diciembre de 2001
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int Índice PREÁMBULO DEL PRESIDENTE DEL CONSEJO DE ADMINISTRACIÓN INTRODUCCIÓN DEL DIRECTOR EJECUTIVO ESTRUCTURA DE LA EMEA
5 6 7
CAPÍTULO 1 LA EMEA EN EL SISTEMA EUROPEO 1.1 Consejo de Administración 1.2 Autoridades nacionales competentes 1.3 Transparencia y diálogo regulador 1.4 Revisión de las tasas de la EMEA
8 8 9 9 9
1.5 Revisión del sistema europeo de autorizaciones de comercialización 1.6 Gestión de la calidad 1.7 Colaboradores internacionales 1.8 Departamento Europeo para la Calidad de los Medicamentos 1.9 Control financiero
10 10 11 12 12
CAPÍTULO 2 MEDICAMENTOS DE USO HUMANO 2.1 Evaluación inicial 2.2 Actividades posteriores a la autorización 2.3 Actividades de farmacovigilancia y mantenimiento 2.4 Asesoramiento científico 2.5 Arbitrajes y remisiones comunitarias 2.6 Servicios especiales 2.7 Actividades internacionales 2.8 Medicamentos huérfanos 2.9 Grupos de trabajo y grupos ad hoc 2.10 Grupo de facilitación del reconocimiento mutuo
13 15 17 18 19 21 23 23 24 26 30
CAPÍTULO 3 MEDICAMENTOS VETERINARIOS 3.1 Evaluación inicial 3.2 Establecimiento de límites máximos de residuos para sustancias antiguas 3.3 Actividades posteriores a la autorización 3.4 Actividades de farmacovigilancia y mantenimiento 3.5 Asesoramiento científico 3.6 Arbitrajes y remisiones comunitarias 3.7 Partes interesadas 3.8 Actividades internacionales 3.9 Grupos de trabajo y grupos ad hoc 3.10 Grupo de facilitación del reconocimiento mutuo veterinario
33 35 37 37 38 38 38 40 40 41 43
CAPÍTULO 4 INSPECCIONES
44
CAPÍTULO 5 ADMINISTRACIÓN Y SERVICIOS DE APOYO 5.1 Administración 5.2 Gestión y publicación de documentos 5.3 Organización de reuniones y servicios de conferencias 5.4 Tecnología de la información
47 47 50 51 52
ANEXOS Anexo 1 Miembros del Consejo de Administración Anexo 2 Miembros del Comité de Especialidades Farmacéuticas Anexo 3 Miembros del Comité de Medicamentos Veterinarios Anexo 4 Miembros del Comité de Medicamentos Huérfanos Anexo 5 Autoridades nacionales competentes que colaboran con la EMEA Anexo 6 Resumen de los presupuestos de la EMEA para el período 2000 – 2002 Anexo 7 Dictámenes del CPMP en 2001 para medicamentos de uso humano Anexo 8 Dictámenes del CVMP en 2001 para medicamentos de uso veterinario Anexo 9 Dictámenes del COMP en 2001 para la designación de medicamentos huérfanos Anexo 10 Directrices y documentos de trabajo en 2001 Anexo 11 Puntos de contacto de la EMEA
54 55 56 57 58 59 63 64 68 71 78 83
El informe anual de 2001 es presentado al Consejo de Administración por el Director Ejecutivo de conformidad con el apartado 3 del artículo 55 del Reglamento (CEE) del Consejo nº 2309/ 93.
Es remitido también al Parlamento Europeo, al Consejo, a la Comisión y a los Estados miembros.
Está disponible previa petición en todas las lenguas oficiales de la UE.
Los informes anuales correspondientes a años anteriores y otros documentos de referencia están disponibles en el sitio web de la EMEA en http: / /www. emea. eu. int
Este informe abarca las actividades de la EMEA en 2001.
En el capítulo 1 se describen las actividades del Consejo de Administración, las relaciones de la Agencia con las autoridades nacionales competentes y las instituciones europeas, y otras actividades generales de la EMEA, entre ellas las referentes a transparencia y relaciones internacionales.
Los aspectos operativos y técnicos del trabajo de la EMEA en 2001 se exponen en el capítulo 2 sobre medicamentos de uso humano, en el capítulo 3 sobre medicamentos de uso veterinario, y en el capítulo 4 sobre actividades de inspección.
Por último, el capítulo 5 trata de los asuntos relacionados con la administración y otras actividades de apoyo.
De conformidad con el apartado 1 del artículo 15c de la Directiva 75/ 319/ CEE del Consejo y el apartado 1 del artículo 23c de la Directiva 81/ 851/ CEE del Consejo, el informe expone asimismo, de forma resumida, el funcionamiento del procedimiento descentralizado (reconocimiento mutuo) en 2001.
El 1 de diciembre de 2001 se introdujeron nuevas direcciones de correo electrónico para el personal de la EMEA, al implantarse el dominio ‘ emea. eu. int’ para el correo electrónico
nombre. apellido@emea. eudra. org
nombre. apellido@emea. eu. int
La dirección general de correo electrónico para la EMEA pasa a ser mail@emea. eu. int y otras direcciones funcionales cambiarán del mismo modo, por ejemplo certificate@emea. eu. int
El formato de dirección ‘ emea. eudra. org’ seguirá siendo reconocido hasta el 1 de octubre de 2002.
Este cambio de dominio es la consecuencia lógica del cambio delsitio web de la Agencia a www. emea. eu. int a principios de 2001 y forma parte de la adaptación de la EMEA al uso de otras instituciones y órganos de la Unión Europea.
Declaración de misión de la EMEA
Contribuir a la protección y promoción de la salud humana y animal mediante:
La movilización de recursos científicos en toda la Unión Europea para realizar una evaluación de alta calidad de los nuevos medicamentos, ofrecer asesoramiento sobre los programas de investigación y desarrollo, y proporcionar información útil a los usuarios y profesionales de los servicios sanitarios.
El desarrollo de procedimientos eficaces y transparentes que permitan el acceso puntual de los usuarios a los nuevos medicamentos mediante una única autorización europea de comercialización.
El aumento de la seguridad de los medicamentos de uso humano y veterinario, en particular a través de una red de farmacovigilancia, y el establecimiento de límites de seguridad de los residuos en animales destinados a la alimentación.
El sistema europeo ofrece dos vías para la autorización de medicamentos.
La EMEA interviene en ambos procedimientos:
El procedimiento centralizado es obligatorio para los medicamentos derivados de la biotecnología, y disponible a petición de las empresas para otros nuevos productos innovadores.
Las solicitudes se remiten directamente a la EMEA.
Al concluir la evaluación científica realizada en un plazo de 210 días por la Agencia, el dictamen del comité científico es transmitido a la Comisión Europea para que lo transforme en una autorización de comercialización única aplicable en toda la Unión Europea.
El procedimiento descentralizado (o procedimiento de reconocimiento mutuo) es aplicable a la mayoría de los medicamentos convencionales y se basa en el principio del reconocimiento mutuo de las autorizaciones nacionales.
Permite la extensión de las autorizaciones de comercialización concedidas por un Estado miembro a uno o más Estados miembros identificados por el solicitante.
En el caso de que una autorización nacional original no pueda reconocerse, los puntos que susciten controversia se remitirán a la EMEA para arbitraje.
El dictamen del comité científico se transmite a la Comisión Europea.
La Comisión Europea adopta su decisión con la ayuda de una comisión permanente compuesta por representantes de los Estados miembros.
Preámbulo del presidente del Consejo de Administración Keith Jones
2001 fue un año de continuos éxitos para la EMEA, conseguidos pese a los numerosos cambios que tuvieron lugar.
Acogimos a Thomas Lönngren a principios de año como nuevo Director Ejecutivo.
El Consejo de Administración eligió a un nuevo presidente y se aprobaron una serie de cambios en la organización de la Agencia, con vistas a mejorar su eficiencia y eficacia.
El entorno en el que opera la EMEA fue también testigo de cambios importantes, cuya naturaleza y extensión probablemente sigan aumentando en el futuro.
La Agencia, sus directivos, sus empleados y sus asesores, estuvieron a la altura de todos estos cambios y lograron todo lo que se esperaba de ellos, como queda reflejado en el presente informe.
La Agencia desempeña ya una función operativa única en la aplicación de la política comunitaria para alcanzar altos niveles de salud pública y culminar la creación de un mercado único farmacéutico, sin perjuicio del desarrollo de una industria competitiva importante en la esfera internacional.
Ahora tiene que mirar hacia delante y prepararse para un futuro interesante, emocionante y ambicioso con la perspectiva de un aumento de la demanda en nuevos ámbitos de la terapéutica y la normativa.
Los numerosos colaboradores de la Agencia, entre ellos las instituciones europeas, las autoridades competentes de los Estados miembros, los ciudadanos de la Comunidad Europea, los pacientes, los representantes de los pacientes y la industria farmacéutica, seguirán depositando grandes esperanzas en esta Agencia y, en mi opinión, la Agencia está en condiciones de colmar esas esperanzas.
Los importantes retos del futuro que la EMEA está dispuesta a afrontar son la ampliación de la Comunidad, la implantación de la Revisión 2001, el aumento de los ensayos clínicos, las funciones de farmacovigilancia e inspección, la responsabilidad de los sistemas de gestión de la información farmacéutica de la Comunidad, la ampliación del proceso de transparencia a todos los aspectos de su función, la mejora de su capacidad de aplicar la legislación y cumplimiento de su labor internacional.
Para lograr todo ello, tendrá que asegurarse una base sólida y estable de gobernanza corporativa y mantener los niveles más altos de prácticas administrativas, incluida la gestión del rendimiento.
El Consejo de Administración tendrá la importante función de asegurar que los directivos de la Agencia estén debidamente preparados y cuenten con el apoyo necesario para hacer frente a todos esos retos.
Nada de ello podrá conseguirse de forma aislada y la Agencia tendrá que trabajar duramente para aprovechar la buena voluntad, la experiencia, los conocimientos y las competencias de todos los organismos de control que participan en esta aventura.
Será importante estrechar la colaboración con los responsables de las autoridades nacionales para la planificación de los recursos de la Agencia, si se quiere lograr una mejor gestión conjunta de los recursos disponibles en toda la Comunidad.
Mis compañeros y yo en el Consejo de Administración quisiéramos expresar nuestro agradecimiento a todos los que han contribuido al éxito de la EMEA, especialmente a los empleados por su buen trabajo y su dedicación durante todo el año.
Sin esa dedicación no hubiera sido posible conseguir tantos logros como los que se describen en el presente informe.
El Consejo de Administración quiere expresar asimismo su agradecimiento a todos los miembros de los comités de expertos de la Agencia y a los 3.000 expertos europeos independientes por su importante contribución a dichos logros.
Introducción del Director Ejecutivo Thomas Lönngren
Este es mi primer informe anual como Director Ejecutivo de la Agencia Europea para la Evaluación de Medicamentos.
Como se desprende del informe, ha sido un año muy interesante y lleno de desafíos para la Agencia.
Una de mis primeras tareas fue elaborar un programa de trabajo y estoy satisfecho de ver que casi todas las prioridades y los objetivos que nos fijamos se han alcanzado.
En conjunto, hemos sido capaces de tramitar las solicitudes recibidas dentro de los plazos establecidos, pese al aumento del nivel de actividades generales.
Se han dedicado recursos importantes a la instalación de un nuevo sistema informático que mejorará la vigilancia de la seguridad de los medicamentos en la Comunidad Europea.
Igualmente, la EMEA ha tenido que tramitar una serie de expedientes relativos a medicamentos autorizados por medio de procedimientos nacionales.
El número de solicitudes para la designación de medicamentos huérfanos también superó las previsiones iniciales.
La prestación de asesoramiento científico a las empresas en la fase de investigación y desarrollo de nuevos medicamentos se ha convertido en una de las prioridades de la Agencia.
Una encuesta a empresas que han utilizado el procedimiento indica que hemos mejorado el servicio y yo espero que sigamos progresando en este terreno.
Se ha hecho también un progreso importante en el campo de la resistencia a los antibióticos, especialmente en el campo de los medicamentos veterinarios.
Un acontecimiento que tendrá una importante repercusión para la EMEA fue el anuncio por la Comisión Europea de sus propuestas para reformar el sistema europeo para la autorización y supervisión de medicamentos.
Las propuestas contemplan una serie de nuevas responsabilidades para la Agencia y ya se está realizando un análisis de sus consecuencias en términos de recursos y organización.
La EMEA ha llevado a cabo algunas actividades nuevas durante el año que no se habían previsto en el programa de trabajo.
La Comisión Europea y los Estados miembros instaron a la EMEA a asumir la responsabilidad sobre la red de tecnología de la información (TI) para la regulación de productos farmacéuticos en 2003 y nosotros comenzamos los preparativos oportunos.
Hacia finales de año colaboramos activamente con la Comisión Europea en la preparación de la respuesta de la Comunidad a las amenazas del bioterrorismo.
Entre las actividades orientadas al exterior de la Unión Europea, hemos continuado con nuestro programa de cooperación con nuestros homólogos de países candidatos a la adhesión a través del PERF y me complace poder afirmar que se han hecho grandes progresos durante el año.
Hemos trabajado también estrechamente con colaboradores de otros países, tanto a través de las iniciativas ICH y VICH como a través de acuerdos bilaterales.
Con el lanzamiento de un nuevo sitio web a principios de 2001, hemos empezado también a considerar formas de proporcionar más información a personas ajenas a los círculos de la industria farmacéutica y los organismos de control.
Un importante paso hacia delante que ha recibido una acogida especialmente buena es la publicación de resúmenes de dictámenes en el momento en que son adoptados por nuestros comités científicos.
Simultáneamente a todo lo anterior, los empleados de la Agencia han participado en un proceso de reorganización interna durante todo el año, con la creación de dos nuevas unidades relacionadas con los medicamentos de uso humano y una nueva unidad responsable de comunicaciones y redes con los colaboradores externos de la Agencia.
Junto con los expertos de las autoridades nacionales competentes, estas unidades han realizado un esfuerzo considerable para gestionar con éxito el sistema europeo.
Aprovecho esta oportunidad para agradecerles lo mucho que han trabajado.
Estructura de la EMEA
Consejo de Administración
Director Ejecutivo
Dirección Interventor Financiero a. i.
Apoyo Ejecutivo Gestión de la calidad
EVALUACIÓN DE
EVALUACIÓN DE
MEDICAMENTOS
MEDICAMENTOS
MEDICAMENTOS
COMUNICACIONES
ADMINISTRACIÓN
DE USO HUMANO ANTES DE SU AUTORIZACIÓN
DE USO HUMANO DESPUÉS DE SU AUTORIZACIÓN
VETERINARIOS E INSPECCIÓNES
Y REDES
Personal y presupuesto
Asesoramiento científico y
Asuntos reglamentarios y
Procedimientos de
Gestión y publicación de
Servicios de infrastructura
medicamentos huérfanos
servicios de apoyo
autorización de medicamentos veterinarios
documentos
Contabilidad
Calidad de los medicamentos
Farmacovigilancia y seguridad y eficacia de los
Seguridad de los
Organización de reuniones y conferencias
Seguridad y eficacia de los medicamentos
medicamentos después de su autorización
medicamentos veterinarios Inspecciones
Gestión de proyectos Tecnología de Información
COMP
CPMP
CVMP
Comité de Medicamentos Huérfanos
Comité de Especialidades Farmacéuticas
Comité de Medicamentos Veterinarios
Autoridades nationales competentes 3 000 Expertos europeos Capítulo 1 La EMEA en el sistema europeo
Instituciones de la Unión Europea Farmacopea Europea
1.1 Consejo de Administración
Resumen del Consejo de Administración
Presidente del Consejo de Administración
Keith JONES
Vicepresidente del Consejo de Administración
Gerhard Josef KOTHMANN
El Consejo de Administración se reunió cuatro veces en 2001.
Una de las primeras tareas del Consejo fue la elección del Dr.
Keith Jones como su nuevo presidente.
Thomas Lönngren como nuevo Director Ejecutivo de la EMEA, un nombramiento efectivo a partir del 3 de enero de 2001.
En el Anexo 1 se facilitan detalles sobre la composición del Consejo de Administración.
Principales resultados de cada reunión:
21-22 de febrero de 2001 Nombramiento del Dr.
Keith Jones como presidente por un mandato de tres años Adopción del programa de trabajo de la EMEA para 2001-2002 Adopción del proyecto de presupuesto preliminar para 2002 por un total de €70.332.000 Mandato al Director Ejecutivo de poner en práctica las recomendaciones sobre transparencia
6 de junio de 2001 Decisión, apoyada por la Comisión Europea y las autoridades nacionales competentes, de que la EMEA actúe como futura responsable a partir de 2003 de la estrategia comunitaria de TI para los productos farmacéuticos Inicio de la reflexión sobre la repercusión de la ampliación con los responsables de los organismos de control de los Estados miembros y los países de Europa Central y Oriental Introducción de un informe periódico sobre las actividades de la EMEA para información del Consejo
4 de octubre de 2001 Aprobación de un informe sobre la experiencia de la EMEA con el sistema actual de tasas pagadas por los solicitantes y los titulares de las autorizaciones de comercialización a la Agencia Adopción de nuevas iniciativas para mejorar la transparencia en el proceso de la EMEA Introducción de un informe periódico semestral a cargo del Director Ejecutivo Adopción de una importante posición del Grupo de trabajo sobre medicamentos de origen vegetal
18 de diciembre de 2001 Adopción del presupuesto y el programa de trabajo para 2002 Adopción del informe anual para 2001 Aprobación de la gestión del Director Ejecutivo respecto a la ejecución del presupuesto de 2000 1.2 Autoridades nacionales competentes
Sitios web de utilidad:
Responsables de las autoridades competentes en materia de medicamentos de uso humano http: / /heads. medagencies. org Responsables de las autoridades competentes en materia de medicamentos veterinarios http: / /www. hevra. org
Para estrechar los vínculos con las autoridades nacionales competentes, el Director Ejecutivo las invitó a colaborar más estrechamente con la EMEA en la planificación de los recursos.
La futura transferencia de responsabilidades relacionadas con la implantación de la estrategia comunitaria de TI para los productos farmacéuticos necesitará, en particular, una mayor cooperación y planificación entre la EMEA y las autoridades nacionales.
En octubre de 2001 se creó una nueva unidad responsable de facilitar las comunicaciones y la interconexión entre los colaboradores de la Agencia.
Esta unidad se centrará en las herramientas de comunicación y los sistemas de TI necesarios, en particular para optimizar las relaciones entre la Agencia, las 27 autoridades nacionales competentes y la Comisión Europea.
1.3 Transparencia y diálogo regulador El Director Ejecutivo recibió un mandato del Consejo de Administración en su reunión de febrero de 2001 para la aplicación gradual de las recomendaciones adoptadas en el seminario sobre transparencia celebrado el 23 de noviembre de 2000.
Las recomendaciones aplicadas en 2001 han sido las relativas a la publicación de resúmenes de los dictámenes adoptados por el Comité de Especialidades Farmacéuticas (CPMP) y el Comité de Medicamentos Veterinarios (CVMP).
A principios de 2001 se lanzó el nuevo sitio web de la EMEA.
Esta es la tercera vez que vuelve a diseñarse el sitio web desde su creación inicial en septiembre de 1995.
El nuevo sitio ofrece un acceso más fácil al creciente número y tipo de documentos.
Como reconocimiento al interés cada vez mayor de los medios de comunicación por el trabajo de la EMEA y sus comités científicos, se nombró a un jefe de prensa de la Agencia en septiembre de 2001.
1.4 Revisión de las tasas de la EMEA El Grupo de trabajo sobre Tasas y Costes del Consejo de Administración se reunió tres veces en 2001.
El grupo examinó los datos presentados por ponentes, ponentes adjuntos y servicios nacionales de inspección sobre los costes asociados al funcionamiento del procedimiento centralizado.
La revisión prevista del nivel y la estructura de las tasas pagadas a la EMEA se aplazó en 2001 debido a que no se disponía de datos suficientes para justificar ningún cambio.
El grupo analizó también los datos generados por el sistema de seguimiento de las actividades de la EMEA – ActiTrak.
Sobre la base de las conclusiones del grupo, el Consejo de Administración aprobó un informe sobre la experiencia de la EMEA con el sistema actual de tasas en su reunión de octubre de 2001.
En dicho informe se consideró que era prematuro hacer recomendaciones definitivas, especialmente a la vista de la repercusión de la futura ampliación de la Unión Europea y la revisión propuesta de las tareas y responsabilidades de la EMEA.
El informe fue remitido a la Comisión Europea como parte del informe previsto al Parlamento Europeo y al Consejo sobre la implantación del sistema de tasas.
1.5 Revisión del sistema europeo de autorizaciones de comercialización
Sitio web de utilidad:
Unidad de Productos Farmacéuticos de la Comisión Europea: marco reglamentario y autorizaciones de comercialización
http: / /pharmacos. eudra. org
La EMEA siguió de cerca la elaboración por la Comisión Europea de propuestas para la revisión del sistema europeo de autorizaciones de comercialización y ofreció apoyo en caso necesario.
El Consejo de Administración fue informado periódicamente de los acontecimientos.
Erkki Liikanen, miembro de la Comisión Europa y responsable de la política farmacéutica, visitó la EMEA el 25 de junio de 2001.
La Comisión Europea adoptó sus propuestas el 18 de julio de 2001 y éstas fueron remitidas al Parlamento Europeo y al Consejo el 23 y 26 de noviembre de 2001, respectivamente, una vez finalizada la codificación de la legislación farmacéutica vigente en la Comunidad (COM(2001) 404 final, 26.11.2001.
1.6 Gestión de la calidad En el año 2001 se realizaron un total de 15 auditorías internas, recibiendo una especial atención las actividades transfuncionales en la EMEA.
Las auditorías analizaron en particular los enlaces entre la EMEA y sus colaboradores y otras partes interesadas.
Los auditores impartieron formación sobre ISO 9001:2000 a 12 empleados como preparación para la auditoría de los sistemas integrados de gestión.
El 5 de marzo y el 18 de octubre de 2001 se celebraron sendas reuniones para realizar un análisis comparativo de las buenas prácticas de reglamentación y los sistemas de gestión de la calidad.
A dichas reuniones asistieron representantes de Estados miembros de la UE, países en vías de adhesión e instituciones europeas.
Las áreas de buenas prácticas analizadas en las reuniones fueron la aplicación práctica de un sistema de gestión de la calidad, prestándose especial atención a la motivación del personal y el compromiso de los directivos, y la identificación de los procesos necesarios para unas buenas prácticas de reglamentación y su documentación.
Buenas prácticas de reglamentación:
Un sistema de calidad que garantice que los consumidores de medicamentos, los solicitantes y los organismos de control estén satisfechos con el asesoramiento científico, los dictámenes, el establecimiento de niveles máximos de residuos, los informes de inspecciones y auditorías, y otros documentos asociados, teniendo en cuenta los requisitos legales y las directrices para proteger y promover la salud humana y animal.
1.7 Colaboradores internacionales
Sitios web de utilidad:
Foro Paneuropeo sobre la Regulación de Productos Farmacéuticos http: / /perf. eudra. org Conferencia Internacional sobre Armonización Conferencia Veterinaria Internacional sobre Armonización
http: / /www. ifpma. org/ ich1. html http: / /vich. eudra. org
El segundo Foro Paneuropeo sobre la Regulación de Productos Farmacéuticos (PERF II) comenzó en junio de 2001.
El PERF se financia a través del programa PHARE de la Comisión Europea y forma parte de la estrategia previa a la adhesión de países de Europa Central y Oriental.
El foro supone una contribución importante de recursos tanto de la EMEA como de las autoridades nacionales competentes de la UE y continuará en el año 2002.
Reuniones y Área de acción prioritaria Aplicación de la legislación comunitaria
seminarios en 2001
Otras actividades en 2001
sobre medicamentos humanos y veterinarios
2
Buenas prácticas de fabricación
1
1 inspección observada junto con una evaluación para el PECA*
Farmacovigilancia Cuestiones veterinarias Formación entre autoridades competentes
3 6
Sistemas de calidad y estudios comparativos Telemática Evaluación de expedientes
2 1 4
Otras reuniones
Comité Directivo Comité del Programa
1 3
Total reuniones y seminarios
23
* Protocolo del Acuerdo europeo sobre la evaluación de la conformidad y la aceptación de productos industriales.
La EMEA siguió prestando su apoyo a las actividades de las Conferencias Internacionales para la Armonización de los Requisitos Técnicos para el Registro de Medicamentos de Uso Humano y Veterinario – ICH y VICH.
Reviste una importancia particular la implantación en 2001 del formato del documento técnico común (CTD) para la remisión de solicitudes de autorizaciones de comercialización adoptado como parte del proceso ICH.
La primera solicitud basada en el CTD se presentó simultáneamente a la EMEA y a la FDA (Food and Drug Administration) norteamericana en 2001.
Se han hecho también progresos en el proceso VICH, habiéndose publicado en 2001 varias directrices para consulta.
La EMEA participó en una serie de actividades con la Organización Mundial de la Salud (OMS) en 2001, relacionadas con medicamentos de uso tanto humano como veterinario.
Asimismo, se avanzó en el desarrollo conjunto de un sistema de seguimiento de solicitudes.
La Agencia siguió emitiendo certificados de medicamentos conforme al sistema de certificación de la OMS.
Además de los compañeros de los países de Europa Central y Oriental, la EMEA recibió delegaciones y visitantes de varios países no pertenecientes a la UE en 2001, como Australia, China, Japón, Turquía, Ucrania y Estados Unidos.
1.8 Departamento Europeo para la Calidad de los Medicamentos
Sitio web de utilidad:
Departamento Europeo para la Calidad de los Medicamentos/ Farmacopea Europea
http: / /www. pheur. org
El programa de muestreos y ensayos de productos autorizados por el procedimiento centralizado continuó en 2001, con la colaboración del Departamento Europeo para la Calidad de los Medicamentos.
La realización de los ensayos de productos se reparte entre los Laboratorios Oficiales de Control de Medicamentos de la UE y los Estados miembros del EEE-AELC.
En el programa de 2001 se ensayaron en total 30 productos.
No se detectaron problemas graves durante los ensayos.
El programa ha demostrado ser útil para descubrir una serie de problemas técnicos relacionados con los métodos que se comentaron con los correspondientes ponentes y adjuntos y se notificaron a los titulares de autorizaciones de comercialización para que adoptaran otras medidas en caso necesario.
El programa de ensayos para 2003 se acordó en 2001.
Los representantes del Departamento Europeo para la Calidad de los Medicamentos (EDQM) participaron en varias reuniones de grupos de trabajo de la EMEA, entre otras, reuniones de los Grupos de Trabajo “ Calidad”, “ Biotecnología”, “ Medicamentos de Origen Vegetal”, y en reuniones ad hoc de los servicios de inspección de GMP en 2001.
El personal de la EMEA también participó en las sesiones de la comisión de la Farmacopea Europea.
Su participación en todas estas reuniones tuvo una repercusión importante en la elaboración y actualización de directrices, monografías, documentos de posición y otros, que han resultado importantes para la calidad de los medicamentos en Europa.
1.9 Control financiero
Interventor financiero de la EMEA, ad interim
Claus CHRISTIANSEN
Las conversaciones previas sobre la transferencia de las responsabilidades del control financiero de todos los organismos descentralizados de la UE a la Comisión Europea (COM(1997) 489 final, DOCE C 335, 6.11.1997, p.
15) quedaron relegadas al introducirse una función de auditoría interna en la Comisión Europea.
La intención es sustituir también el control financiero por una función de auditoría interna en todos los organismos descentralizados de la UE, entre ellos la EMEA.
Ahora bien, esa medida obligará a rehacer la función de control financiero, inicialmente por parte de la Comisión Europea, y posteriormente por la EMEA.
En la actualidad se estima que el proceso llevará dos o tres años.
Mientras tanto, la función del control financiero seguirá recayendo en el interventor financiero provisional de la Agencia y en un asistente durante 2001.
El interventor financiero procesó 9 867 transacciones en 2001.
La elevada calidad de las transacciones financieras se mantuvo en 2001, con un 1,08% de transacciones devueltas por el interventor financiero, comparado con un 1,05% en 2000.
Los motivos de su devolución fueron principalmente irregularidades de menor importancia, que se resolvieron antes de la aprobación final.
el 91% de las transacciones remitidas a control financiero se procesaron en menos de 2 días el 99% de las transacciones remitidas a control financiero se procesaron en menos de 5 días Capítulo 2 Medicamentos de uso humano
Resumen
Unidad para la evaluación previa a la autorización de medicamentos de uso humano
Jefe de Unidad
Patrick LE COURTOIS
Jefe de Sector, Asesoramiento científico y medicamentos huérfanos Jefe de Sector, Calidad de los medicamentos Jefe de Sector, Seguridad y eficacia de los medicamentos Jefe adjunto de Sector, Seguridad y eficacia de los medicamentos
Agnès SAINT RAYMOND John PURVES Isabelle MOULON Marisa PAPALUCA AMATI
Unidad para la evaluación posterior a la autorización de medicamentos de uso humano
Jefe de Unidad
Noël WATHION
Jefe de Sector, Asuntos reglamentarios y servicios de apoyo Jefe de Sector Jefe de Sector, Farmacovigilancia y seguridad y eficacia de
Tony HUMPHREYS
medicamentos autorizados Jefe de Sector Jefe de Sector, Farmacovigilancia y seguridad y eficacia de
Noël WATHION (en funciones)
medicamentos autorizados
Sabine BROSCH
Comité de Especialidades Farmacéuticas
Presidente Vicepresidente
Daniel BRASSEUR Eric ABADIE
Comité de Medicamentos Huérfanos
Presidente Vicepresidente
Josep TORRENT i FARNELL Yann LE CAM
Grupos de trabajo y grupos ad hoc
Grupo de trabajo “ Biotecnología” Grupo de trabajo “ Eficacia” Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” Grupo de trabajo “ Seguridad” Grupo de revisión del asesoramiento científico Grupo de trabajo ad hoc sobre hemoderivados Grupo de trabajo sobre medicamentos de origen vegetal
Jean-Hugues TROUVIN Barbara VAN ZWIETEN-BOOT Fernando GARCIA ALONSO Jean-Louis ROBERT Beatriz SILVA LIMA Markku TOIVONEN Manfred HAASE Konstantin KELLER
Reorganización de la Unidad para la evaluación de medicamentos de uso humano
Una de las principales tareas emprendidas en 2001 fue finalizar la reorganización de la Unidad para la evaluación de medicamentos de uso humano en dos nuevas unidades, que se ocuparían de los aspectos previos y posteriores a la autorización, respectivamente.
Ese cambio se realizó para dotar de mayor coherencia al funcionamiento del procedimiento centralizado, tanto desde el punto de vista de procedimiento como científico.
La nueva estructura entró en vigor en enero de 2001 y ya era operativa a mediados de 2001.
La verdadera repercusión de esta reorganización en el funcionamiento del procedimiento centralizado no se manifestará plenamente hasta el año 2002, cuando se disponga de recursos adicionales.
Prioridades para los medicamentos de uso humano en 2001 – informe de los progresos realizados
El número de solicitudes iniciales de autorización de comercialización aumentó en 2001, incluido un porcentaje importante de medicamentos huérfanos como resultado del número de productos designados como tales en 2000 y 2001.
Los constantes esfuerzos de la Agencia por reforzar las actividades de farmacovigilancia llevaron a la implantación el 5 de diciembre de 2001 de la base de datos EudraVigilance y la red de procesado de datos, que permitirá la transmisión electrónica de informes de seguridad de casos individuales.
La prestación de asesoramiento científico a los promotores de medicamentos, la mejora de los procedimientos existentes y otras iniciativas para atender las necesidades particulares de los medicamentos huérfanos a través del procedimiento de asistencia de protocolo, exigieron un esfuerzo sostenido durante todo el año 2001.
Las actividades relacionadas con las responsabilidades de la Agencia en materia de medicamentos huérfanos, el apoyo prestado a la Comisión Europea y la conclusión de la aplicación del reglamento sobre medicamentos huérfanos exigieron recursos importantes en 2001.
Las actividades posteriores a la autorización aumentaron considerablemente durante el año.
Se hizo un esfuerzo especial para cumplir los requisitos de la Directiva 1999/ 82/ CE de la Comisión y demostrar la conformidad de todos los productos autorizados por el procedimiento centralizado con la Nota orientativa sobre la minimización del riesgo de transmisión de los agentes de la encefalopatía espongiforme animal a través de los medicamentos.
Los grupos de trabajo y los grupos ad hoc del CPMP y el COMP prestaron asesoramiento a los comités científicos con respecto a medicamentos específicos y redactaron un gran número de documentos orientativos que se publicaron bien para consulta, bien como documentos definitivos.
La Secretaría ha prestado apoyo a las actividades de 9 nuevos grupos ad hoc y organizado varios seminarios para hacer frente a los retos de una ciencia en constante desarrollo, las nuevas tecnologías, los nuevos tratamientos, los aspectos éticos, las cuestiones de salud pública, como las amenazas biológicas, y las expectativas de transparencia y comunicación que albergan los ciudadanos y las partes interesadas.
2.1 Evaluación inicial El número de solicitudes de autorización de comercialización, incluido el número de nuevas sustancias activas, aumentó en 2001 en comparación con 2000.
No obstante, las cifras de 2001 no alcanzaron las previsiones iniciales debido a los retrasos en la presentación de las solicitudes esperadas para la designación de medicamentos huérfanos y el menor número de solicitudes para enfermedades más comunes.
El efecto de la aplicación del reglamento relativo a los medicamentos huérfanos se hizo más visible con la presentación de 12 solicitudes a la EMEA para la designación de productos en 2001.
Las solicitudes correspondientes a la designación de medicamentos huérfanos representaron el 20% del número total de solicitudes.
Las primeras solicitudes nuevas que se presentaron utilizando el nuevo documento técnico común (CTD) adoptado por la ICH fueron remitidas simultáneamente a la EMEA y a la FDA (Food and Drug Administration) de Estados Unidos en 2001.
Solicitudes de evaluación inicial 1999-2001
60 50
40
51
54
58
30 20 10 0
37
40
2
40
12
1999
2000
2001
Nuevas solicitudes (por medicamento) Nuevas solicitudes (por sustancia activa) Medicamentos huérfanos (incluidos en el total de solicitudes)
Actividades del CPMP
El CPMP inició un nuevo mandato trienal en enero de 2001.
En su primera reunión, el Dr.
Daniel Brasseur fue nombrado presidente y el Dr.
Eric Abadie, vicepresidente del Comité.
El CPMP se reunió en 11 ocasiones y convocó una reunión extraordinaria en enero de 2001 para tratar una serie de aspectos relacionados con la organización.
El CPMP siguió explorando formas de mejorar sus procedimientos de trabajo y de prepararse para el futuro, que se caracterizará por un aumento progresivo de la carga de trabajo, así como por la necesidad de responder a los futuros avances tecnológicos de la medicina, como la terapia génica, la terapia celular y los medicamentos derivados de animales y vegetales transgénicos.
Dictámenes de evaluación inicial y retiradas 1999-2001
35 30
25 20
24
31
31
15 10
8
11
11
11
5 0
2 4
1 1
1999
2000
2001
Positivo por consenso Negativo
Positivo por votación Retirada previa al dictamen
Indicadores del rendimiento
Promedio de días necesarios para los procedimientos centralizados 1999-2001
500 450
Días
400 350 300
138
250
70
71
76
200 150
38
45
32
100 50 0
183
178
170
1999
2000
2001
Fase de evaluación Proceso de decisión
Fase posterior al dictamen de la EMEA Tiempo de inactividad de la empresa
El tiempo medio dedicado a la revisión científica y las tareas administrativas de la EMEA, y en particular a las actividades relacionadas con la revisión lingüística, se redujo en 2001 en comparación con 2000.
El tiempo medio transcurrido entre el dictamen y la decisión fue de 108 días.
Se revisaron mediante el procedimiento acelerado dos medicamentos, uno de los cuales fue designado medicamento huérfano.
Los plazos de revisión para esos productos fueron de 119 y 83 días, en beneficio respectivamente de los pacientes de cáncer y VIH/ sida.
2.2 Actividades posteriores a la autorización El número de solicitudes y dictámenes adoptados con relación a productos ya autorizados sobrepasó las previsiones iniciales.
Dictámenes posteriores a la autorización 1999-2001
450 400 350
311
438
300 250 200 150 100
275
109
164
264
Variaciones de Tipo I Variaciones de Tipo II Extensiones
50 0
19
7
20
1999
2000
2001
Casi el 30% de las modificaciones menores (tipo I) corresponden a cambios de los procesos de fabricación de medicamentos autorizados para nuevas formas farmacéuticas.
Esos cambios son, en muchos casos, el resultado de la necesidad que tienen los titulares de autorizaciones de comercialización de cumplir nuevos requisitos de la legislación o de hacer más eficientes sus procesos de fabricación.
Cerca del 60% de la modificaciones se debieron al progreso realizado por los titulares de autorizaciones de comercialización en el cumplimiento de la Nota orientativa sobre la minimización del riesgo de transmisión de agentes de la encefalopatía espongiforme animal a través de los medicamentos.
El número de solicitudes de modificaciones mayores (tipo II) aumentó en comparación con años anteriores, principalmente debido a cambios de los productos relacionados con la seguridad.
La gestión de las actividades posteriores a la autorización mejoró en 2001, sobre todo en el seno del CPMP, gracias a la introducción de una serie de cambios organizativos encaminados a simplificar el proceso de revisión.
Todas las solicitudes de modificación fueron procesadas dentro de los plazos establecidos.
El 78% de todas las solicitudes de modificaciones de tipo I se procesaron en 30 días o menos.
En el 22% de los casos se necesitó información adicional de los titulares de las autorizaciones de comercialización, prolongándose el plazo de evaluación hasta un máximo de 60 días.
El 35% de las solicitudes de modificaciones de tipo II quedaron dictaminadas en 60 días o menos, pero en el 65% de los casos se necesitó información adicional antes de su conclusión en el plazo máximo de 90 días.
Plazo de evaluación para las
Plazo de evaluación para las
modificaciones de tipo I en 2001
modificaciones de tipo II en 2001
22%
65%
Evaluación en 30 días o menos Evaluación en 30-60 días
Evaluación en 60 días o menos Evaluación en 60-90 días
2.3 Actividades de farmacovigilancia y mantenimiento Las actividades de farmacovigilancia y mantenimiento en 2001 se orientaron principalmente a la implantación de la base de datos EudraVigilance y la red de procesado de datos.
Estos instrumentos estuvieron disponibles desde el 5 de diciembre de 2001, según lo previsto, preparados para la transmisión electrónica y el procesado de los informes de seguridad de casos individuales para todos los medicamentos autorizados en la Unión Europea.
El diccionario médico de actividades de regulación (MedDRA) se implantó en el marco del proyecto EudraVigilance.
En 2001 se entablaron debates en diferentes foros de la EMEA para investigar cómo podían reforzarse las actividades de farmacovigilancia en la UE.
Los temas planteados abarcaron la necesidad de fuentes adicionales de información de farmacovigilancia, el cumplimiento más estricto de la legislación, la ampliación de los conocimientos científicos en ese campo y la mejora de la comunicación y la transparencia.
El número de informes sobre reacciones adversas a medicamentos siguió aumentando en 2001, poniendo de manifiesto la importancia de la base de datos para reforzar la farmacovigilancia en la Unión Europea.
Informes sobre reacciones adversas a medicamentos dentro y fuera de la UE, 1999-2001
20000 20000 15000
10000 5000
88787115
11285
14372
14334
1999
2000
2001
ADR no UE
ADR UE
Las actividades posteriores a la comercialización, vinculadas o no a autorizaciones de comercialización concedidas en circunstancias excepcionales, mostraron también una tendencia al alza en 2001.
Informes periódicos actualizados de seguridad, medidas de seguimiento y obligaciones especiales, 1999-2001
700
600 500
654
400 300 200
455
458
100 0
152
206
180
1999
2000
2001
2.4
Asesoramiento científico
PSURs
FUM - SO
El Grupo de revisión del asesoramiento científico, que forma parte del CPMP, es responsable de asesorar a los patrocinadores sobre aspectos relacionados con la calidad, la seguridad o la eficacia de los medicamentos.
Los medicamentos designados como huérfanos tienen derecho a recibir asesoramiento científico en forma de asistencia de protocolo.
El procedimiento de asistencia en protocolos se desarrolló en 2001 y debería implantarse plenamente en 2002.
Mediante este procedimiento, la Agencia y sus comités prestan apoyo adicional a los promotores de medicamentos huérfanos.
Los miembros del COMP contribuirán directamente a esta iniciativa encaminada a fomentar el desarrollo de medicamentos para el tratamiento de enfermedades poco frecuentes.
Prestación de asesoramiento científico y asistencia en protocolos (incluido asesoramiento en el seguimiento) 1999-2001
100
0 0
4
50
64
67
65
1999
2000
2001
Dos tercios de las peticiones de asesoramiento científico y asistencia de protocolo atendidas en 2001 guardaron relación con los aspectos clínicos del desarrollo de medicamentos.
En el 60% de los casos, esas peticiones estuvieron relacionadas con ensayos clínicos de fase III.
Peticiones de
asesoramiento científico por sectores, 2001 7% 2%
20%
Fases de ensayo clínico en las peticiones de asesoramiento científico 2001 2% 17%
23%
71%
58%
Biotecnología
Calidad
Preclínico
Clínico
Fase I
Fase II
Fase III
Fase IV
Los plazos establecidos para el procedimiento de asesoramiento científico se cumplieron en 2001 y no llegaron a 120 días desde la presentación de una solicitud hasta la recepción de la carta de asesoramiento.
Promedio de días necesarios para los procedimientos de asesoramiento científico, 1999-2001
120
100
80 86 Días
60
88
70
40
20
24
20
23
1999
2000
2001
Fase de validación
Fase de evaluación
2.5 Arbitrajes y remisiones comunitarias La carga de trabajo relacionada con arbitrajes y remisiones comunitarias aumentó considerablemente respecto de los niveles de 2000.
Las remisiones a la EMEA conforme al artículo 10 de la Directiva 75/ 319/ CEE del Consejo y el apartado 5 del artículo 7 del Reglamento (CE) nº 541/ 95 de la Comisión, se producen en caso de discrepancia entre los Estados miembros con respecto a un medicamento autorizado por el procedimiento de reconocimiento mutuo.
El objetivo de las remisiones conforme al artículo 11 radica en la armonización dentro de la Comunidad de las condiciones de autorización para productos ya autorizados por los Estados miembros, en particular con respecto a sus indicaciones terapéuticas.
La EMEA recibió 9 remisiones de este tipo en 2001.
Las remisiones conforme a los artículos 12 y 15 de la Directiva relativa a farmacovigilancia afectan a los productos autorizados mediante procedimientos nacionales.
En 2001 se realizó una remisión conforme al artículo 12 y otra remisión conforme al artículo 15.
Algunas de las remisiones iniciadas en 2000 continuaron en 2001.
Estos procedimientos exigieron unos recursos considerables, puesto que afectan a un gran número de autorizaciones de comercialización y titulares de autorizaciones de comercialización.
Tipo de remisión Remisiones para arbitraje
Fecha del dictamen del CPMP
Denominación común internacional (DCI)
Artículo 10 Directiva 75/ 319/ CEE del Consejo
27.6.2001 En curso En curso
Captopril/ hidroclorotiazida Dacarbazina Alteplasa
Artículo 7(5) Reglamento (CE) nº 541/ 95 de la Comisión
20.9.2001 En curso
Desogestrel Fenofibrato
En curso
Somatropina
Remisiones comunitarias para armonización y farmacovigilancia Artículo 11 Directiva del Consejo 75/ 319/ CEE
En curso En curso En curso En curso En curso En curso En curso En curso En curso En curso
Fluoxetina Fluroxamina Captopril Captopril/ hidroclorotiazida Midazolam Enalapril Domperidona Clozapina Folinato cálcico Ranitidina
Artículo 12 Directiva 75/ 319/ CEE del Consejo
13.12.2001 En curso En curso
Cisaprida Calcitonina Factor de coagulación humano VIII
Artículo 15 Directiva 75/ 319/ CEE del Consejo
18.10.2001 En curso
Sertindol Cerivastatina
La EMEA finalizó en 2001 su revisión científica sobre el riesgo de tromboembolismo venoso asociado al uso de la llamada “ tercera generación” de anticonceptivos orales combinados, e hizo una serie de recomendaciones relativas a una modificación de la información del producto.
El resultado de la revisión científica se acompañó de una estrategia de comunicación coordinada por la EMEA y las autoridades nacionales competentes.
2.6 Servicios especiales El número de notificaciones de distribución paralela siguió aumentando en 2001.
En el segundo trimestre del año se iniciaron conversaciones con las partes interesadas para investigar formas de mejorar el procedimiento.
Los principales destinos de los medicamentos en las notificaciones fueron Reino Unido, Alemania y Suecia, siendo los principales países de origen Francia, Italia, España y Grecia.
Notificaciones de distribución paralela 1999-2001
400 350 300 250
308
366
354
200 150
160
104
113
100 50
82
72
33
1999
2000
2001
Notificaciones
Validadas
Finalizadas
2.7 Actividades internacionales La Agencia prosiguió sus esfuerzos de colaboración con las autoridades nacionales competentes de los países de Europa Central y Oriental, en particular con respecto a la gestión del procedimiento simplificado para el reconocimiento de las autorizaciones comunitarias de comercialización por parte de dichas autoridades.
Dentro del programa PERF, los miembros del CPMP, los expertos y el personal de las Unidades para la evaluación previa y posterior a la autorización de medicamentos de uso humano, participaron activamente en una serie de seminarios relacionados con la aplicación de la legislación farmacéutica comunitaria, la farmacovigilancia y la evaluación de expedientes.
En el marco del programa de visitas de expertos, funcionarios de otras autoridades competentes de países no pertenecientes a la UE pudieron permanecer durante breves espacios de tiempo en la Agencia para conocer mejor el sistema europeo.
La EMEA mantuvo su relación con la FDA (Food and Drug Administration), no sólo por medio del trabajo en el proceso ICH, sino también al amparo del Diálogo Empresarial Transatlántico Estados Unidos -UE.
El programa regular de videoconferencias entre el Grupo de trabajo “ Farmacovigilancia” del CPMP y la EMEA prosiguió en 2001.
Otras autoridades con las que la EMEA trabajó en 2001 fueron Health Canada, el Centro Colaborador de la OMS para la Vigilancia Internacional de las Drogas y el programa de la OMS para las Denominaciones Comunes Internacionales (DCI).
Dentro de la Comunidad Europea, la EMEA prosiguió su trabajo con el Observatorio Europeo de la Droga y las Toxicomanías, organismo descentralizado de la UE con sede en Lisboa.
Asimismo, se establecieron contactos iniciales con la Oficina de Armonización del Mercado Interior (Marcas, Dibujos y Modelos), organismo descentralizado de la UE con sede en Alicante.
2.8 Medicamentos huérfanos Las solicitudes para la designación de medicamentos huérfanos sobrepasaron las previsiones iniciales en un 15%, lo que demuestra el interés continuado de los promotores por beneficiarse del nuevo reglamento relativo a los medicamentos huérfanos introducido en 2000.
Este fue el primer año de plena aplicación del Reglamento (CE) 141/ 2000 relativo a los medicamentos huérfanos.
En 2001 se retiraron un total de 29 solicitudes de designación porque los promotores no fueron
Procedimientos para medicamentos huérfanos 2000-2001
90
80 70
84
70
60 50 40
71
62
30 20
26
29
10 0
3
8
2000
2001
Solicitudes de designación de medicamentos huérfanos Retiradas Dictámenes de designación COMP Decisiones de designación CE
El COMP celebró 11 reuniones en 2001.
En el anexo 4 se indica la composición de dicho Comité.
En el anexo 9 se facilitan detalles sobre las designaciones recomendadas por el COMP en 2001.
Más de la mitad de los medicamentos que recibieron un dictamen del COMP en 2001 se destinan al tratamiento de cánceres, enfermedades de origen inmunitario y enfermedades metabólicas, algunas de las cuales están relacionadas con deficiencias enzimáticas.
Dictámenes del COMP por clase terapéutica, 2001
11% 11% 13%
12% 2% 51% Oncología e inmunología Metabolismo Sistemas cardiovascular y respiratorio Sistemas musculosesquelético y nervioso Antiinfecciosos Otros De los medicamentos que fueron objeto de dictamen del COMP en 2001, el 66% están destinados al tratamiento de enfermedades que afectan a adultos y niños, o sólo a niños.
Medicamentos huérfanos para pacientes pediátricos, 2001 34%
66% Enfermedades que afectan a pacientes pediátricos Otras enfermedades
El plazo medio empleado por el COMP para adoptar recomendaciones sobre la designación de medicamentos huérfanos en 2001 fue similar al de 2000 e inferior al objetivo marcado de 90 días.
El plazo transcurrido hasta adoptar las decisiones sobre la designación aumentó ligeramente.
En conjunto, el proceso sigue teniendo como objetivo los 120 días.
Un total de 62 medicamentos obtuvieron un dictamen positivo del COMP en 2001 y la Comisión Europea adoptó 70 decisiones relativas a la designación.
Promedio de días necesarios para la designación de medicamentos huérfanos, 2000-2001
140 120 100 54
60 40
20 0
63
64
2000
2001
Dictamen del COMP
Decisión de la Comisión Europea
El COMP elaboró una serie de documentos orientativos para facilitar a los patrocinadores la preparación de solicitudes.
En el anexo 10 se ofrecen más detalles sobre esos documentos.
En el año 2001 se organizaron dos seminarios, a los que asistieron organizaciones de representantes de los pacientes, además de organizaciones de patrocinadores y de la industria farmacéutica.
Los medicamentos huérfanos designados dan derecho a descuentos sobre las tasas cobradas por la EMEA cuando las solicitudes se refieren a autorizaciones de comercialización o a otros servicios.
Estos descuentos pueden ofrecerse mediante una subvención especial aprobada con carácter anual por el Parlamento Europeo y el Consejo.
Las reducciones de tasas en 2001 se han aplicado principalmente a solicitudes de autorización de comercialización y solicitudes de asistencia en protocolos.
Utilización de la contribución especial de la UE para medicamentos huérfanos, 2001 84%
14% 1% 1% Solicitudes de autorización de comercialización Asistencia en protocolos Inspecciones Solicitudes posteriores a la autorización
2.9 Grupos de trabajo y grupos ad hoc El anexo 10 contiene la lista de documentos orientativos publicados en 2001, junto con su situación.
Grupo de trabajo “ Biotecnología”
El Grupo de trabajo “ Biotecnología” se reunió 9 veces en 2001.
El grupo se encargó de 33 documentos orientativos, de los cuales 12 eran nuevos y 5 ya habían sido publicados.
Las actividades relacionadas con las encefalopatías espongiformes bovinas transmisibles tuvieron una especial importancia.
Grupo de trabajo “ Eficacia”
El Grupo de trabajo “ Eficacia” celebró 5 reuniones en 2001 y se encargó de 37 documentos orientativos, de los cuales 15 eran nuevos y 31 ya habían sido publicados.
Grupo de trabajo “ Seguridad”
El Grupo de trabajo “ Seguridad” se reunió en 3 ocasiones en 2001 y se encargó de 27 documentos orientativos, de los cuales 11 eran nuevos y 7 ya habían sido publicados.
Grupo de trabajo “ Farmacovigilancia”
El Grupo de trabajo “ Farmacovigilancia” se reunió 8 veces en 2001.
Elaboró un nuevo documento orientativo, contribuyó a la finalización de 2 documentos orientativos multidisciplinares y revisó otros 4 documentos orientativos.
La elaboración o contribución a otros 6 documentos orientativos no ha terminado aún.
En 2001 se crearon una serie de subgrupos para la elaboración de documentos orientativos específicos y para la revisión de la seguridad de las distintas clases de fármacos.
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
El grupo de trabajo conjunto CPMP/ CVMP “ Calidad” se reunió en 4 ocasiones en 2001 y publicó 9 directrices.
El grupo de trabajo siguió trabajando en la implantación de un Documento Técnico Común e intensificó su colaboración con la Farmacopea Europea en el marco del sistema de Certificación de la Conformidad.
Grupo de trabajo ad hoc ” Hemoderivados”
El grupo ad hoc se reunió 3 veces en 2001 y se encargó de 14 documentos orientativos, de los cuales 7 eran nuevos y 2 ya estaban publicados.
Grupo de trabajo ” Medicamentos de origen vegetal”
El Grupo de trabajo sobre medicamentos de origen vegetal se reunió tres veces en 2001.
Colaboró en la reunión ad hoc de los servicios de inspección de buenas prácticas de fabricación (BPF) para ultimar una propuesta de revisión del anexo 7 de las disposiciones de BPF referentes a medicamentos de origen vegetal.
El grupo de trabajo acabó de redactar asimismo sus Puntos a Considerar sobre las buenas prácticas de cultivo y recolección para materiales de partida de origen vegetal.
El grupo de trabajo abordó una serie de cuestiones de farmacovigilancia y seguridad asociadas a los productos vegetales y se puso en contacto con el Grupo de trabajo “ Farmacovigilancia” para intercambiar información y considerar posibles medidas.
El grupo de trabajo preparó su programa de trabajo para 2002-2003 teniendo en cuenta las consideraciones formuladas por el Consejo de Administración respecto de la adopción y publicación de documentos.
En octubre de 2001 se celebró una audiencia anual con asociaciones y sociedades académicas europeas relevantes en el ámbito de los medicamentos de origen vegetal.
Grupos satélite del CPMP
Grupo de revisión de nombres arbitrarios
Este grupo se creó en noviembre de 1999 a petición del CPMP y está compuesto por representantes de los Estados miembros, la Comisión Europea y la EMEA.
El grupo está presidido por un representante de la EMEA y se reúne una vez al mes en fechas próximas a las sesiones plenarias del CPMP.
La principal actividad del grupo fue mantener la coherencia en la revisión de los nombres arbitrarios propuestos por los solicitantes desde el punto de vista de la seguridad pública, establecer normas y criterios y actualizar las directrices actualmente existentes sobre la aceptación de nombres comerciales para los medicamentos procesados con arreglo al procedimiento centralizado.
El 11 de diciembre de 2001 se celebró un seminario con las partes interesadas para presentar la directriz revisada antes de su publicación oficial por el CPMP.
Grupo del CPMP para asuntos de organización (ORGAM)
El ORGAM se creó a petición del nuevo CPMP en enero de 2001.
El grupo está presidido por el presidente del CPMP y compuesto por miembros del CPMP y representantes de la EMEA.
Celebró su primera reunión en febrero de 2001 y después se reunió periódicamente durante el resto del año.
El grupo se centró en la elaboración de directrices internas y externas, nuevas y actualizadas, relativas al procedimiento centralizado.
Su principal objetivo es mejorar el funcionamiento del CPMP y el procedimiento centralizado en su conjunto.
Algunos de los documentos publicados son una actualización del procedimiento de revisión acelerado y directrices revisadas sobre la renovación de las autorizaciones de comercialización centralizadas y la celebración de audiencias orales.
El grupo participó también en la revisión de los indicadores del rendimiento de la EMEA/ CPMP.
Reunión del presidente del CPMP y los grupos de trabajo
Este grupo, formado por el presidente y vicepresidente del CPMP, los presidentes de los grupos de trabajo del CPMP y representantes de la EMEA, se creó en 2001 para discutir y coordinar temas y programas de trabajo multidisciplinares de los grupos de trabajo, y para ayudar a la EMEA en su proceso de planificación.
Grupos de trabajo ad hoc del CPMP
Los siguientes grupos ad hoc fueron activos en 2001:
El Grupo ad hoc sobre oncología, presidido por la Dra.
Frances Rotblat, se reunió una vez, centrándose en el desarrollo de medicamentos para el tratamiento del cáncer infantil, y revisó la actual nota orientativa sobre medicamentos oncológicos de uso humano.
El Grupo ad hoc sobre anti-VIH, presidido por el Dr.
Per Nilsson, se reunió en una ocasión y se centró en la actualización de la directriz relativa a los medicamentos para el tratamiento del VIH.
Se modificó el documento existente de puntos a considerar sobre la evaluación de los medicamentos anti-VIH para introducir principios generales sobre el desarrollo clínico de los inhibidores duales de la proteasa.
El Grupo ad hoc sobre comparabilidad de los medicamentos biotecnológicos, presidido por el Dr.
Markku Toivonen, se reunió 3 veces en 2001 para preparar recomendaciones sobre este tema.
En 2001 se crearon los siguientes grupos ad hoc nuevos:
El Grupo ad hoc sobre pediatría, presidido por el Dr.
Daniel Brasseur, se reunió dos veces en 2001 y empezó por analizar la coordinación de las actividades relacionadas con el desarrollo y uso de medicamentos en niños, y asegurar la disponibilidad de información para la EMEA y sus comités científicos.
El Grupo ad hoc sobre terapia génica, presidido por el Dr.
Lincoln Tsang, celebró una reunión y se centró en la definición de las dosis y la tipificación de los vectores adenovíricos.
El Grupo ad hoc sobre farmacogenética, presidido por el Dr.
Eric Abadie, celebró dos reuniones en 2001 y preparó un documento de posición sobre la terminología utilizada en farmacogenética.
El Grupo ad hoc sobre terapia celular xenogénica, presidido por el Dr.
Pekka Kurki, se reunió dos veces en 2001 y preparó un documento de puntos a considerar sobre los aspectos de la calidad y la fabricación de productos de terapia celular.
Grupos de trabajo ad hoc del COMP
En 2001 el COMP creó 3 grupos de trabajo ad hoc para apoyar sus actividades:
El Grupo de trabajo ad hoc del COMP “ Biotecnología”, presidido por el Prof.
Jean-Hugues Trouvin y el Dr.
Harrie Seeverens, proporcionó al COMP asesoramiento sobre los criterios para la designación de medicamentos derivados de la biotecnología, hemoderivados o nuevas tecnologías y terapias.
El grupo se reunió 3 veces en 2001.
El Grupo de trabajo COMP “ Epidemiología”, presidido por el Dr.
Kalle Hoppu, preparó un documento orientativo sobre prevalencia, en el contexto del reglamento relativo a los medicamentos huérfanos, que contiene recomendaciones para los promotores sobre la preparación de solicitudes.
El grupo se reunió 2 veces en 2001.
El Grupo de trabajo ad hoc del COMP con las partes interesadas, presidido por el Sr.
Yann Le Cam y el Dr.
Patrick Le Courtois, preparó propuestas y documentos para el comité en el marco de sus actividades de transparencia, comunicación y apoyo a la Comisión Europea.
El grupo está compuesto por representantes de asociaciones de pacientes y organizaciones de la industria farmacéutica, y su primera tarea consistió en identificar a los representantes de las asociaciones de profesionales sanitarios y académicos.
El grupo se reunió 3 veces en 2001.
2.10 Grupo de facilitación del reconocimiento mutuo
Sitio web de utilidad:
Responsables de las autoridades competentes en materia de medicamentos de uso humano http: / /heads. medagencies. org Índice europeo de productos
http: / /mri. medagencies. com/ prodidx
El Grupo de facilitación del reconocimiento mutuo (MRFG) tiene la misión de coordinar y facilitar el funcionamiento del procedimiento de reconocimiento mutuo.
El grupo se reunió 11 veces en 2001.
Tomas Salmonson y Christer Backman presidieron las reuniones durante la presidencia sueca en el primer semestre de 2001, y Natacha Grenier lo hizo durante la presidencia belga en el segundo semestre.
Se organizaron dos reuniones informales del MRFG bajo sendas presidencias para discutir temas relacionados con el procedimiento de reconocimiento mutuo, como los proyectos de armonización y la revisión en curso de la legislación farmacéutica.
La EMEA siguió prestando su apoyo al funcionamiento del MRFG en 2001, permitiendo, por ejemplo, la utilización de sus nuevas salas de reunión.
La EMEA organizó también una reunión preliminar para los dos Estados miembros que ocuparon la presidencia de la UE en 2001 y ayudó a los presidentes en una serie de actividades relacionadas con la reuniones a lo largo del año.
Los Estados miembros de referencia organizaron un total de 36 sesiones complementarias (referidas a 29 nuevas solicitudes y 7 modificaciones).
En cuanto a las nuevas solicitudes, su número fue menor en 2000.
Procedimiento de
Total presentadas
En proceso de
Con dictamen
Remisiones
reconocimiento mutuo
2001*
evaluación en 2001*
Nuevas solicitudes
101
443
1
Modificaciones de tipo I
1 611
179
1 487
--
*Las cifras corresponden al 31 de diciembre de 2001 e incluyen procedimientos múltiples.
El número total de solicitudes presentadas y completadas aumentó, especialmente el número de modificaciones de tipo I.
No se produjeron cambios apreciables en el número de arbitrajes derivados de los procedimientos de reconocimiento mutuo (nueva solicitudes/ modificaciones) comparado con años anteriores.
La frecuencia de retirada de solicitudes – 23 %– (al menos una en cada procedimiento) por parte de Estados miembros individuales en el procedimiento de reconocimiento mutuo, siguió siendo un motivo de preocupación en 2001.
Hay que decir, no obstante, que de las 4.226 solicitudes en los Estados miembros afectados, sólo se retiraron 304 (7,2%).
En el sitio web de los responsables de las autoridades competentes, rediseñado en 2001, se publican notas de prensa con estadísticas y documentos adoptados.
Durante todo el año 2001 siguió desarrollándose el sistema de seguimiento EudraTrack.
Solicitudes de reconocimiento mutuo que finalizaron con dictamen positivo en 2001 (niveles 1º y 2º de clasificación)
196 200 180 160 140 120 100
80 60
64
47
40
23 29
16
30
17 12
20 0
2
5
2
SoIicitud inicial
Solicitud múltiple
Uso repetido
Solicitud abreviada Nueva sustancia activa
Sustancia activa conocida Ampliación de la línea
Solicitudes de reconocimiento mutuo que dieron lugar a un dictamen positivo en 2001 (tercer nivel de clasificación) Expediente completo
Consentimiento informado
Bibliográfico
Genérico
Combinación fija
Diferente uso, vía o dosis
Total
102
10
36
226
17
52
443
Solicitudes de reconocimiento mutuo que dieron lugar a un dictamen positivo en 2001 (cuarto nivel de clasificación)
Sustancia
Biológicos:
Biológicos:
De origen
Total
química
hemoderivados
vacunas
vegetal
424
8
8
--
443
Solicitudes de reconocimiento mutuo que dieron lugar a un dictamen positivo en 2001 (quinto nivel de clasificación)
388
55
443
En 2001 se publicaron una serie de documentos orientativos referentes al uso del procedimiento de reconocimiento mutuo para ayudar a los solicitantes y los titulares de autorizaciones de comercialización, entre ellos un documento con información general sobre los procesos administrativos nacionales en el procedimiento de reconocimiento mutuo, una guía de buenas prácticas para el procesamiento de renovaciones en el procedimiento de reconocimiento mutuo, una recomendación para adoptar un procedimiento de reconocimiento mutuo después de la conclusión de un procedimiento de arbitraje con dictamen positivo del CPMP y una decisión positiva de la Comisión Europea, y una propuesta de resumen básico de las características del producto para la terapia de reposición hormonal.
Además, el MRFG publicó en 2001 una serie de documentos orientativos específicos relativos a la encefalopatía espongiforme transmisible y revisó otros documentos orientativos existentes.
El MRFG avanzó su trabajo en varios proyectos en curso, insistiendo sobre todo en la preparación de resúmenes armonizados de las características del producto (SPC) para medicamentos originales.
Por mandato del grupo de responsables de las autoridades competentes, se creó un Grupo de trabajo conjunto CPMP/ MRFG “ Armonización de los SPC” para ese fin, que en el otoño de 2001 celebró 4 reuniones presididas por el Dr.
Tomas Salmonson.
Además, se destinaron recursos considerables a vigilar la retirada de solicitudes en el procedimiento de reconocimiento mutuo, con el fin de dilucidar los motivos y preparar informes detallados para los responsables de las autoridades competentes.
Con la idea de que los Estados miembros tuvieran más tiempo para discutir durante el procedimiento de reconocimiento mutuo para nuevas solicitudes, el MRFG adoptó un calendario modificado después de un proyecto piloto de varios meses.
En el nuevo calendario aprobado, los Estados miembros afectados tienen que enviar sus comentarios al Estado miembro de referencia en un plazo no superior a 50 días, en lugar de los 55 días de antes.
Noruega e Islandia participan como miembros de pleno derecho en el procedimiento de reconocimiento mutuo y en las reuniones del MRFG desde principios de 2000.
Desde el verano de 2001, Liechtenstein también puede participar en el procedimiento de reconocimiento mutuo.
Dos observadores de los países de Europa Central y Oriental y el representante de la Comisión Europea asistieron regularmente a las reuniones del MRFG celebradas en 2001.
En 2001 tuvieron lugar dos reuniones de contacto entre el MRFG y las partes interesadas.
Los miembros del MRFG participaron a su vez en conferencias y seminarios en el campo farmacéutico.
Capítulo 3 Medicamentos veterinarios
Unidad para la evaluación de medicamentos veterinarios e inspecciónes
Jefe de Unidad
Peter JONES
de comercialización Jefe Adjunto de Sector, Procedimientos veterinarios para la
Jill ASHLEY-SMITH
autorización de comercialización Jefe de Sector, Seguridad de los medicamentos veterinarios Jefe de Sector
Melanie LEIVERS Kornelia GREIN Stephen FAIRCHILD (hasta el 15 de abril de 2001) Sheila KENNEDY (en funciones)
En el capítulo 4 puede encontrarse el informe anual sobre las actividades de inspección.
Comité de Medicamentos Veterinarios
Presidente del CVMP Vicepresidente del CVMP
Steve DEAN Gérard MOULIN
Grupos de trabajo y grupos ad hoc
Grupo de trabajo “ Eficacia” Grupo de trabajo “ Medicamentos veterinarios inmunológicos” Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” Grupo de trabajo “ Seguridad” Grupo ad hoc sobre resistencia a los antibióticos Equipo de trabajo sobre disponibilidad de medicamentos
Liisa KAARTINEN David MACKAY Cornelia IBRAHIM Jean-Louis ROBERT Christian FRIIS Margarita ARBOIX Peter JONES
Prioridades para los medicamentos veterinarios en 2001 – informe de los progresos realizados
El CVMP aprobó la Nota orientativa sobre la evaluación de riesgos en el establecimiento de límites máximos de residuos (MRL) para facilitar la extrapolación de esos límites de especies mayores a especies menores en apoyo de la iniciativa sobre la disponibilidad de medicamentos en el primer trimestre de 2001.
El Comité avanzó notablemente en la conclusión de los procedimientos correspondientes a las solicitudes de extrapolación.
El CVMP publicó para consulta 2 directrices básicas en el marco del plan estratégico de gestión de riesgos sobre resistencia a los antibióticos.
La primera directriz se refiere a los estudios previos a la autorización para evaluar la posible aparición de resistencias como resultado del uso de medicamentos veterinarios antimicrobianos y la segunda, a los antibióticos de uso veterinario general en especies animales de destino.
En 2001 concluyó un segundo estudio comparativo basado en el cuestionario conjunto de la EMEA y la Federación Europea de la Sanidad Animal (FEDESA) sobre el uso del sistema centralizado de autorización.
El estudio muestra un alto nivel de satisfacción en la industria farmacéutica veterinaria europea con el sistema centralizado y el apoyo prestado por la EMEA, reflejando el cumplimiento habitual de los plazos establecidos como ya venía haciéndose en el pasado.
El CVMP y los titulares de autorizaciones de comercialización hicieron un progreso importante en lo que se refiere a concluir la demostración de conformidad con la Nota orientativa sobre la minimización de riesgos de transmisión de agentes de la encefalopatía espongiforme animal a través de los medicamentos.
A finales de 2001 habían concluido o estaban a punto de concluir todos los procedimientos necesarios para los medicamentos autorizados por el procedimiento centralizado.
En colaboración con FEDESA, en 2001 empezaron a publicarse resúmenes de los dictámenes del CVMP relativos a solicitudes iniciales de autorización de comercialización y MRL.
Ahora, los dictámenes se publican en el momento de su adopción.
Estos resúmenes se introdujeron al amparo de las iniciativas de la EMEA para mejorar la transparencia del proceso regulador.
El uso sistemático de listas de control por parte de los directores de proyecto de la EMEA en el caso de solicitudes completas, extensiones y modificaciones de tipo I y II, ha contribuido a asegurar que, al haber aumentado progresivamente la carga de trabajo, los procedimientos se realicen dentro de los plazos de tiempo establecidos.
Ya se han elaborado procedimientos de trabajo normalizados para las modificaciones con los que se pretende asegurar que todas las solicitudes se tramiten de la misma forma.
El equipo de trabajo de la EMEA sobre la disponibilidad de medicamentos veterinarios acogió con satisfacción la publicación, a principios de 2001, del Comunicado de la Comisión al Consejo y al Parlamento Europeo sobre la disponibilidad de medicamentos veterinarios (COM(2000) 806 final, 5.12.2000).
La implantación de la notificación por medios electrónicos de las reacciones adversas a medicamentos se aplazó debido al trabajo adicional que tuvo que realizarse como parte del programa VICH.
3.1 Evaluación inicial El número de solicitudes de evaluación inicial se aproximó al objetivo de 10, nueve de las cuales se recibieron para una serie de productos nuevos e innovadores.
Tres de las solicitudes se presentaron con arreglo a la Parte A del anexo al Reglamento (CEE) nº 2309/ 93 del Consejo y 6 con arreglo a la Parte B de dicho anexo.
Se recibieron 7 nuevas solicitudes para el establecimiento de límites máximos de residuos (MRL) de medicamentos veterinarios en animales destinados a consumo humano, sobrepasándose el número previsto de cinco.
Nuevas solicitudes mediante procedimiento centralizado 1999-2001
Nuevas solicitudes de límites máximos de residuos 1999-2001
10 10
8
9
8
6
6
6
7
4
4
4
2 0
2 0
3
2
1999
2000
2001 1999 2000
2001
Nuevas solicitudes de medicamentos
Nuevas solicitudes de límites máximos de residuos
Actividades del CVMP
El CVMP inició un nuevo mandato trienal en enero de 2001.
En su primera reunión aprobó el nombramiento de los señores Steve Dean como presidente y Gérard Moulin como vicepresidente del Comité.
El CVMP se reunió 11 veces y no se celebraron reuniones extraordinarias.
En el anexo 3 se indica la composición del CVMP.
Se creó un Grupo de planificación estratégica bajo la presidencia del vicepresidente del Comité, Gérard Moulin, que celebró tres reuniones para abordar temas como los siguientes:
Asignación más equitativa de los ponentes y ponentes adjuntos Prevención de solicitudes prematuras en el sistema centralizado Procesos de consulta más eficaces para el CVMP y los grupos de trabajo en la revisión de los proyectos preliminares de directrices VICH.
Formación de auditores Cumplimiento con las obligaciones posteriores a la autorización Promedio de días necesarios para los procedimientos centralizados 1999- 2001
800 700 600
Días
500
286
332
344
400
300 200
96 30
92 30
94 30
100 0
198
203
210
1999
2000
2001
Fase de evaluación Proceso de decisión
Fase posterior al dictamen de la EMEA Tiempo de inactividad de la empresa
Indicadores del rendimiento
En 2001 concluyó con éxito un segundo estudio comparativo de la EMEA y la Federación Europea de la Sanidad Animal (FEDESA), cuyos resultados se presentaron en la Jornada Informativa EMEA- FEDESA celebrada los días 17 y 18 de mayo de 2001.
El estudio abarcó 18 solicitudes que se estaban tramitando el 1 de enero de 2000 y que habían obtenido una autorización de comercialización comunitaria antes del 1 de abril de 2001.
Los resultados del estudio fueron los siguientes:
Se habían celebrado reuniones previas a la presentación de la solicitud para el 94% de los productos considerados en el estudio, frente a tan sólo el 66% en 2000.
El informe de evaluación de los ponentes se recibió antes de 70 días para el 94% de los productos, lo que supuso una mejora frente al 78% en 2000.
Se constató una mejora constante y progresiva de la calidad de los resúmenes de las características del producto, los prospectos, los etiquetados y las traducciones en todas las áreas.
Los comentarios de los miembros del CVMP se habían reducido un 25% respecto al año anterior, lo que indica una mayor confianza en el trabajo de evaluación de los ponentes y adjuntos.
La posibilidad de dar explicaciones orales fue considerada útil por el 75% de los encuestados, un hallazgo alentador puesto que el primer informe realizado en 2000 citaba las explicaciones orales como un aspecto que debía mejorar.
3.2 Establecimiento de límites máximos de residuos para sustancias antiguas Prosiguieron los esfuerzos para establecer MRL definitivos para sustancias antiguas que tenían MRL provisionales y se acogían al anexo III del Reglamento (CE) nº 2377/ 90 del Consejo.
En 2001 se revisaron 25 sustancias, concluyendo el procedimiento una vez recibidas las respuestas a las listas de preguntas del CVMP.
Trece sustancias siguen pendientes.
Dictámenes sobre límites máximos de residuos para sustancias antiguas 1999-2001
200
150 157 100
50
20
25
1999
2000
2001
3.3 Actividades posteriores a la autorización Se produjo un aumento de las actividades posteriores a la autorización, en línea con el mayor número de medicamentos veterinarios autorizados por el procedimiento centralizado.
Las solicitudes de extensión de línea aumentaron considerablemente con 10 solicitudes, sobrepasando el número previsto en un 50%.
El número de solicitudes para modificaciones de tipo I (menores) no alcanzó el objetivo, con 25 solicitudes.
Se recibieron 18 solicitudes para modificaciones de tipo II (mayores), un número dos veces superior al previsto.
El número de solicitudes para extensiones/ modificaciones de MRL no alcanzó el objetivo, con 4 solicitudes recibidas.
Este número es decepcionante si se considera la directriz sobre la extrapolación de MRL a especies menores que fue adoptada por el CVMP en 2001.
Se esperaba que esa directriz fuera un incentivo para que la industria extrapolara los MRL fijados para especies mayores a especies menores.
Solicitudes posteriores a la autorización para medicamentos autorizados por el procedimiento centralizado 1999-2001
Solicitudes de extensión/ modificación de límites máximos de residuos 1999-2001
14
40
12
13
30 31 20 25 18
10 8 6
12
10 16 3 6 4 1
10
4
0 1999 2000 2001
2 0
4 1999 2000 2001
Modificaciones de Tipo I Extensiones
Modificaciones de Tipo II
Solicitudes de extensiones/ modificaciones
3.4 Actividades de farmacovigilancia y mantenimiento El número de informes periódicos de seguridad (IPS) para medicamentos veterinarios autorizados por el procedimiento centralizado aumentó progresivamente en 2001, sobrepasando ligeramente la carga de trabajo esperada.
El Grupo de trabajo “ Farmacovigilancia” del CVMP aumentó la frecuencia de sus reuniones en respuesta al incremento en la cantidad de informes y a la necesidad de tener en cuenta las opiniones del CVMP en los asuntos tratados.
El progreso en la implantación del sistema comunitario de farmacovigilancia para los medicamentos veterinarios sufrió un retraso.
Una de las razones principales es que no se han ultimado las especificaciones relativas a los informes de farmacovigilancia dentro del proceso VICH.
Además, se ha dado prioridad a que el contratista elegido lleve a cabo primero la implantación del sistema para los medicamentos de uso humano.
50 45
40 35 30 25 20 15 10 5 0
19
39
49
1999
2000
2001
3.5 Asesoramiento científico Se recibió una petición de asesoramiento científico del CVMP con respecto al establecimiento de MRL para un nuevo medicamento veterinario, en línea con la carga de trabajo prevista.
3.6 Arbitrajes y remisiones comunitarias En mayo de 2001, el CVMP recibió desde los Países Bajos la primera remisión de arbitraje relativa a un medicamento veterinario acogido al artículo 18 de la Directiva 81/ 851/ CEE del Consejo dentro del procedimiento de reconocimiento mutuo.
Dicha remisión estaba relacionada con la seguridad operativa de una vacuna viva contra la enfermedad de Newcastle en la producción avícola.
El CVMP adoptó su dictamen en la reunión de septiembre de 2001.
El Comité no respaldó la objeción de los Países Bajos al resumen de las características del producto acordada por el Estado miembro de referencia y otros Estados miembros afectados (DOCE C 049, 22.02.2002, p.
6).
En octubre de 2001, el CVMP consideró una remisión con arreglo al artículo 20 de la Directiva 81/ 851/ CEE del Consejo relativa a unos plazos supuestamente inadecuados de eliminación para las formulaciones inyectables de larga acción de benciatina penicilina, responsables de que en los tejidos de los animales sacrificados aparezcan residuos que sobrepasan los MRL comunitarios.
El proceso está en curso.
En su reunión de diciembre de 2001, el CVMP adoptó un dictamen positivo recomendando el cese de la suspensión de la autorización de comercialización para Econor.
La decisión de la Comisión Europea de suspender la autorización se adoptó en diciembre de 2000 a raíz de las reacciones adversas de ese producto y su efecto en la seguridad de los animales de destino.
3.7 Partes interesadas La EMEA trabajó estrechamente con FEDESA para mejorar la transparencia del proceso regulador.
Desde abril de 2001 se publicaban resúmenes de los dictámenes del CVMP relativos a las autorizaciones de comercialización 15 días después de su aprobación.
A partir de noviembre de 2001, esos resúmenes de los dictámenes relativos a las solicitudes de comercialización y MRL se publican el mismo día de su aprobación.
El diálogo con las partes interesadas sobre una serie de cuestiones de actualidad continuó en 2001, con reuniones periódicas entre el CVMP y las partes interesadas.
En mayo de 2001, EMEA y FEDESA organizaron con gran éxito una jornada informativa para tratar temas como la resistencia a los antibióticos y la revisión en 2001 de la legislación farmacéutica europea.
En noviembre de 2001 se introdujo un nuevo formato para las reuniones con las partes interesadas.
Los expertos del CVMP y las partes interesadas se reunieron como un grupo representativo al principio del período de consulta para abordar las nuevas directrices sobre la minimización de la resistencia a los antibióticos.
Los participantes quedaron satisfechos con el nuevo formato, que se repetirá para discutir otros temas acordados por ambas partes.
3.8 Actividades internacionales La Unidad y el CVMP participaron en una serie de seminarios como parte del segundo programa del Foro Paneuropeo para la Regulación de Productos Farmacéuticos (PERF II).
Los seminarios concluidos con éxito fueron:
Medicamentos inmunológicos – vacunas veterinarias* Seguridad – medicamentos veterinarios Eficacia – medicamentos veterinarios* Procedimientos centralizados y de reconocimiento mutuo
EMEA, septiembre de 2001 Praga, octubre de 2001 EMEA, octubre de 2001 EMEA, diciembre de 2001
* celebrado al mismo tiempo que las reuniones de los grupos de trabajo del CVMP
Se iniciaron los preparativos para la estancia de expertos en farmacovigilancia de países de Europa Central y Oriental destacados en organismos nacionales competentes de la UE para recibir formación en farmacovigilancia veterinaria.
La EMEA continuó prestando su apoyo a la Conferencia internacional sobre la armonización de los requisitos técnicos para el registro de medicamentos veterinarios (VICH) y la Secretaría de VICH.
El CVMP ha trabajado para publicar varias directrices nuevas derivadas de VICH, ya sea para consulta o como documentos definitivos.
En el anexo 10 se facilitan más detalles sobre esas directrices.
La EMEA albergó una reunión del Comité Directivo de VICH los días 27-28 de junio de 2001 y también de varios grupos de trabajo de expertos de VICH durante el transcurso del año.
La EMEA actuó como experto temporal en la iniciativa sobre resistencia a los antibióticos de la Organización Mundial de la Salud.
La Agencia participó también, como parte de la delegación de la Comisión Europea, en la XIII Sesión del Comité del Codex sobre residuos de medicamentos veterinarios en alimentos, que se celebró en Charleston, Estados Unidos, en diciembre de 2001.
3.9 Grupos de trabajo y grupos ad hoc Los grupos de trabajo del CVMP cumplieron con creces los objetivos establecidos por el Comité.
Se elaboraron y publicaron para consulta un total de 17 directrices y se adoptaron 21, lo que está en línea con las 15 directrices previstas.
Además, los grupos de trabajo participaron en varios seminarios en apoyo de la iniciativa del PERF II.
En el anexo 10 se facilitan más detalles sobre todas las directrices del CVMP.
Grupo de trabajo “ Eficacia”
El Grupo de trabajo “ Eficacia” se reunió en 3 ocasiones en 2001.
Además de ultimar o publicar para consulta varias directrices, consideró los requisitos de eficacia para usos menores y especies menores en el contexto de la disponibilidad de medicamentos veterinarios, con la idea de terminarlos a principios de 2002.
En el marco del plan estratégico para la gestión de los riesgos de resistencia a los antibióticos, el grupo de trabajo preparó también documentos sobre frases tipificadas en las recomendaciones del SPC sobre los antibióticos, además de recomendar un uso prudente de antibióticos en el sector veterinario dentro de la Unión Europea.
Grupo de trabajo “ Medicamentos veterinarios inmunológicos”
El Grupo de trabajo “ Medicamentos veterinarios inmunológicos” se reunió 4 veces en 2001 y concluyó la redacción de 4 documentos de conceptos y directrices.
Además, el grupo de trabajo colaboró estrechamente con el Grupo de trabajo “ Biotecnología” del CPMP para tratar cuestiones relacionadas con las encefalopatías espongiformes transmisibles y bovinas.
En 2001 se creó un Grupo ad hoc de expertos en glosopeda.
La tarea de este grupo consiste en proponer la armonización de las actuales directrices del CVMP, la Organización para la Alimentación y la Agricultura de Naciones Unidas (FAO) y el EDQM, con la intención de evaluar los medicamentos para el tratamiento de la glosopeda en términos del cumplimiento de los requisitos de calidad, seguridad y eficacia establecidos en la legislación farmacéutica comunitaria.
Grupo de trabajo “ Farmacovigilancia”
El Grupo de trabajo “ Farmacovigilancia” se reunió 6 veces en 2001, un aumento que refleja el trabajo adicional de apoyo de farmacovigilancia al CVMP con respecto a los medicamentos autorizados por el procedimiento centralizado o por procedimientos nacionales.
Asimismo, se emprendieron otras iniciativas relacionadas con la lista VEDDRA de términos clínicos para mejorar la base de datos VEDDRA, aprobadas por el CVMP en su reunión de octubre de 2001.
El grupo de trabajo apoyó el trabajo del Grupo de implantación de la telemática EudraVigilance para continuar con el desarrollo y la implantación de un sistema electrónico de transmisión y gestión de las notificaciones de reacciones adversas a medicamentos, conforme a legislación comunitaria.
Grupo de trabajo “ Seguridad”
El Grupo de trabajo “ Seguridad” se reunió 5 veces en 2001 y ultimó 11 directrices, para consulta o bien con carácter provisional.
El trabajo relacionado con el establecimiento de MRL definitivos para las sustancias antiguas que actualmente se encuentran en situación provisional con arreglo al anexo III del Reglamento (CEE) nº 2377/ 90 del Consejo, progresó más deprisa de lo esperado, al hacer el grupo de trabajo recomendaciones al CVMP respecto a 25 sustancias.
El grupo de trabajo y el CVMP, tras la fase de consulta, concluyeron el trabajo relativo a los requisitos para los métodos analíticos.
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
El Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” se reunió 4 veces en 2001.
Con respecto a las directrices aplicables a los medicamentos de uso tanto humano como veterinario, el grupo de trabajo finalizó 6 directrices para su adopción y publicó 2 para consulta (solo una de las cuales hacía referencia a medicamentos veterinarios).
Además publicó otra Nota orientativa sobre la aplicación de la directriz VICH relativa a los disolventes residuales en los medicamentos existentes y asesoró al responsable del grupo temático sobre las directrices VICH.
También se asignaron ponentes para estudiar la necesidad de actualizar las directrices.
Grupo ad hoc sobre resistencia a los antibióticos
El grupo ad hoc designado por el CVMP para considerar los requisitos de ensayos previos a la autorización para nuevos antibióticos se reunió 3 veces en 2001.
El grupo ad hoc finalizó el proyecto de directriz que fue adoptado para consulta por el CVMP en su reunión de octubre.
El grupo de expertos asesoró también al CVMP sobre su contribución al Grupo de trabajo de expertos del VICH que estudia ese mismo tema.
3.10 Grupo de facilitación del reconocimiento mutuo veterinario
Sitio web de utilidad:
Responsables de las autoridades competentes en materia de medicamentos veterinarios
http: / /www. hevra. org
El Grupo de facilitación del reconocimiento mutuo veterinario (VMRF) se reunió 11 veces en 2001.
Christer Backman presidió las reuniones durante la presidencia sueca en el primer semestre de 2001 y Ferdy Sprangers y Françoise Falize lo hicieron durante la presidencia belga en el segundo semestre.
La EMEA prestó pleno apoyo de secretaría y administración al grupo.
Se acogió a observadores de países de Europa Central y Oriental y de los tres Estados interesados del EEE-AELC.
Representantes de la Comisión Europea asistieron a algunas de las reuniones del VMRF en 2001 y lo seguirán haciendo en el futuro.
El número de procedimientos de reconocimiento mutuo concluidos se redujo de 47 en 2000 a 43 en 2001.
Ocho Estados miembros intervinieron como Estados miembros de referencia en los procedimientos.
Para mejorar el procedimiento se realizó un seguimiento de los motivos para retirar solicitudes, con vistas a resolver los problemas en futuras solicitudes.
El primer procedimiento de arbitraje para un medicamento veterinario se inició en 2001 y concluirá en 2002.
El grupo VMRF-FEDESA se reunió periódicamente en el año 2001 y prosiguió su estudio sobre el procedimiento de reconocimiento mutuo.
En el sitio web de las autoridades competentes en materia de medicamentos veterinarios (HEVRA) puede encontrarse un índice de los productos autorizados por el procedimiento de reconocimiento mutuo.
A través de dicho índice se accede a información básica sobre cada producto, además de una versión en inglés del resumen de las características del producto (SPC).
Se anima a los Estados miembros a que contribuyan con SPC en sus lenguas oficiales.
Durante el año se discutieron y resolvieron varias cuestiones relacionadas con la organización.
Se modificó la guía de buenas prácticas para detallar el trabajo de los Estados miembros y dejar más tiempo a los solicitantes para responder a las preguntas planteadas por los Estados miembros implicados.
También se concluyó la guía de buenas prácticas para las renovaciones en el procedimiento de reconocimiento mutuo.
Las empresas tuvieron la oportunidad de hacer preguntas directamente al VMRF a través del sitio web de HEVRA, en el que se publicaron las respuestas a 9 preguntas relacionadas con el procedimiento de reconocimiento mutuo.
Capítulo 4 Inspecciones
Jefe de Sector
Stephen FAIRCHILD (hasta el 15 de abril de 2001) Sheila KENNEDY (en funciones)
Reuniones ad hoc de servicios de inspección de BPF Reuniones ad hoc de servicios de inspección de BPC
Sheila Kennedy y Katrin Nodop Fergus Sweeney
El Sector de las inspecciones formaba parte de la Unidad de Coordinación Técnica hasta el 31 de agosto de 2001, fecha a partir de la cual pasó a ser responsabilidad operativa de la Unidad de medicamentos veterinarios e inspecciones, como parte de la reorganización de la EMEA.
El Sector contribuyó a las actividades de formación dentro del programa PERF II y coordinó una serie de inspecciones conjuntas en países de Europa Central y Oriental.
Coordinación de inspecciones para los procedimientos centralizados
Inspecciones realizadas en 1999-2001
70
60
61
64
30
21
GCP
20
8
1999
2000
2001
El número de inspecciones de buenas prácticas de fabricación (BPF) previas y posteriores a la autorización aumentó en 2001, aunque a un ritmo aparentemente más lento que en años anteriores.
Eso se debe en parte al hecho de que un número creciente de centros de fabricación citados en las nuevas solicitudes de autorización de comercialización han sido ya inspeccionados en relación con otras solicitudes.
En 2001 avanzó el trabajo de creación de una base de datos de centros utilizados en la fabricación de productos autorizados con arreglo al procedimiento centralizado.
En 2001se celebraron 5 reuniones ad hoc de los servicios de inspección de BPF, en las que se ultimaron una serie de anexos nuevos y revisados de la guía de BPF de la UE.
Se planteó la adopción de un programa conjunto de auditoría para armonizar la realización de inspecciones, los informes sobre defectos de calidad y las autorizaciones de los centros de fabricación por medio de auditorías de calidad de los servicios de inspección.
Se acordó revisar la compilación de los procedimientos comunitarios de inspección.
Observadores de países firmantes de acuerdos de reconocimiento mutuo (MRA) y países de Europa Central y Oriental asistieron a las partes técnicas de las reuniones.
El número de inspecciones de buenas prácticas clínicas (BPC) requeridas para medicamentos de uso humano siguió aumentando, de 4 en 2000 a 8 en 2001.
En estas inspecciones participan empresas promotoras, investigadores y laboratorios de dentro y fuera de la UE.
Algunas de esas inspecciones se realizaron después de concedida la autorización e incluyeron la evaluación del cumplimiento de los requisitos de farmacovigilancia, así como de ensayos clínicos.
Todavía no se ha realizado ninguna inspección de BPC para medicamentos veterinarios.
Se iniciaron conversaciones preliminares tras la aplicación de la directriz sobre BPC elaborada en el marco del proceso VICH.
Se celebró una primera reunión con inspectores de buenas prácticas de laboratorio (BPL) para formalizar los procesos de solicitud de inspección de BPL por el CPMP y el CVMP.
En 2001 la EMEA recibió y realizó el seguimiento de un total de 11 informes sobre problemas de calidad referentes a productos autorizados por el procedimiento centralizado, que motivaron la retirada de 4 lotes que afectaban a 3 medicamentos.
Preparación para la aplicación de la directiva relativa a los ensayos clínicos
En las reuniones ad hoc de los servicios de inspección de BPC y BPF celebradas en 2001 se avanzó en la elaboración de los documentos orientativos requeridos por la Directiva 2001/ 20/ CE relativa a la aplicación de buenas prácticas clínicas en la realización de ensayos clínicos con medicamentos de uso humano (DOCE L 121, 01.05.2001, p.
34).
Ese trabajo no ha terminado y, en particular, requiere la elaboración de requisitos para las BPF de medicamentos en investigación y directrices detalladas para las inspecciones de BPC.
La EMEA participó también en el grupo de trabajo de la Comisión Europea para la preparación de otros documentos exigidos por la Directiva.
Acuerdos de reconocimiento mutuo
Situación de la aplicación de acuerdos de reconocimiento mutuo (MRA)
CE-Canadá
El inicio de la fase operativa se aplazó 12 meses en la reunión del Comité Conjunto celebrada en septiembre de 2001.
CE-Estados Unidos
En el marco del programa de evaluación, la UE realizó una visita de evaluación preliminar a las oficinas centrales de la FDA (Food and Drug Administration) norteamericana en junio de 2001.
Las demás actividades de evaluación se han aplazado, puesto que la FDA no realizó hasta noviembre de 2001 su primera evaluación sobre el terreno en el Reino Unido.
Quedó claro que las evaluaciones de todos los Estados miembros de la UE no podrán concluir antes de que termine el período de transición (noviembre de 2001).
Prosiguen las conversaciones sobre el plazo y las condiciones para ampliar el período de transición más allá de los 3 años previstos en un principio.
CE-Suiza
El MRA sigue pendiente de la ratificación de los Estados miembros y no entró en vigor como estaba previsto a principios de 2001.
La nueva fecha provisional es principios de 2002.
CE-Japón Acuerdos vigentes
El Consejo de la Unión Europea adoptó el texto del MRA con Japón el 27 de septiembre de 2001 y el acuerdo entrará en vigor el 1 de enero de 2002.
El MRA empezará con una fase preliminar de 18 meses.
Se aplica únicamente a los medicamentos de uso humano.
CE – Australia (medicamentos de uso humano y veterinario)
El período de transición para los medicamentos veterinarios concluyó el 1 de junio de 2001.
Se ha acordado con Australia el contenido de los certificados de conformidad con las BPF para los fabricantes y los certificados de lotes
CE-Nueva Zelanda (medicamentos de uso humano y veterinario)
El anexo de las BPF entró en vigor el 1 de enero de 1999 para medicamentos de uso humano, al igual que el MRA con Australia.
Para los medicamentos de uso veterinario, las actividades durante el período de transición progresan a buena marcha y está previsto que la fase operativa comience a principios de 2002.
Certificación de medicamentos
La demanda de certificados aumentó considerablemente, tanto en comparación con los niveles de 2000 como con las previsiones para el año.
El número de certificados aumentó a 12.000, frente a 8.717 en 2000.
Ese aumento se debe a una combinación del creciente número de medicamentos autorizados por el procedimiento centralizado y el número de modificaciones, extensiones y renovaciones de esas autorizaciones.
La EMEA colabora con asociaciones sectoriales y representantes de la industria para abordar cuestiones relacionadas con el sistema de certificación de la EMEA, como la revisión de los formularios utilizados, los procedimientos de pago y otras formas de maximizar la eficiencia del sistema.
El paquete de información para solicitar los certificados de medicamentos emitidos por la EMEA se actualizó en 2001.
Dicho paquete facilita orientación sobre la certificación de medicamentos en la UE con relación a los sistemas de autorización.
Certificados de medicamentos 1999-2001
12000 12000
10000 8000 6000 4000 2000 0
8562
8717
Capítulo 5
1999
2000
2001
Administración y servicios de apoyo
Unidad de Administración
Jefe de Unidad
Andreas POTT
Jefe de Sector, Personal y presupuestos Jefe de Sector, Servicios logísticos Jefe de Sector, Contabilidad
Frances NUTTALL Sara MENDOSA (en funciones) Gerard O’ MALLEY
Unidad de comunicaciones y redes
Jefe de Unidad
Puesto vacante
Jefe de Sector, Gestión y publicación de documentos Jefe de Sector, Servicios de conferencia Jefe de Sector, Dirección de proyectos Jefe de Sector, Tecnología de la información Jefe adjunto de Sector, Tecnología de la información
Beatrice FAYL Sylvie BÉNÉFICE Tim BUXTON (en funciones) Michael ZOURIDAKIS David DRAKEFORD
5.1 Administración La Unidad de Administración se reorganizó en 2001 con la creación de un nuevo sector responsable de la prestación de servicios logísticos.
De esta forma se integran una serie de servicios internos que antes habían sido responsabilidad de otras áreas de la Agencia.
Personal y presupuestos
El año se caracterizó por un aumento general del número de empleados y procedimientos de contratación, la remodelación de la estructura organizativa de la EMEA y una compleja situación presupuestaria debido a la volatilidad de las estimaciones de ingresos y de la carga de trabajo.
En 2001 se realizaron un total de 20 procedimientos de selección internos y externos.
El trabajo para crear una base de datos del personal prosiguió durante todo el año y se preparó la introducción de un presupuesto neutral para el IVA.
Los objetivos básicos conseguidos en 2001 fueron:
Ejecución del presupuesto 2001 conforme al reglamento financiero Presentación de informes presupuestarios periódicos a la dirección de la EMEA y al Consejo de Administración Preparación del presupuesto para 2002 y seguimiento del proceso de aprobación de la subvención de la Comunidad Europea Contratación de nuevos empleados por medio de procedimientos de selección Administración de las prestaciones de los empleados conforme a las normas relativas al personal Información y ayuda a los nuevos empleados, y organización y coordinación de programas de formación para todos los empleados.
Miembros del personal de la EMEA por nacionalidad en 2002
Bélgica
Reino Unido 22%
7% Dinamarca 4%
Suecia 5%
Alemania 12% Grecia
Finlandia 5% 3% Portugal 4% España Austria 7% 1% Países Bajos 3% Francia
Luxemburgo
Italia
13%
0%
10%
Irlanda 4%
Servicios logísticos
El sector se creó en septiembre de 2001 y se ocupa de la gestión de las instalaciones, los archivos, los servicios de reprografía y la sala de correo.
El espacio para oficinas y salas de reunión fue una de sus prioridades en 2001.
Las nuevas salas de conferencias en la tercera planta se terminaron de acondicionar a principios de 2001, junto con las nueva zonas para correo y servicios de reprografía.
Se identificó espacio adicional disponible y se comenzó la tarea de encontrar un arquitecto y otros contratistas para que las obras se realicen en 2002.
Se inició el trabajo de preparación de un plan de contingencia empresarial para la EMEA.
En 2001, después de pasar una auditoría interna, se realizaron mejoras en el archivo y el acceso a los documentos de la EMEA.
Contabilidad
El principal reto para el Sector de Contabilidad en 2001 fue absorber el creciente nivel de operaciones debido al aumento de actividad de las unidades operativas, sobre todo en las áreas de reuniones e ingresos, con un número de empleados que no ha cambiado desde 1996.
El sector procesó unas 33.000 transacciones en 2001, frente a 27.150 en 2000.
El sector contribuyó a la estimación analítica y por actividades de los costes de la EMEA.
Examinó asimismo una serie de oportunidades de implantar el intercambio electrónico de datos dentro de los sistemas contables de la EMEA y también con terceros, como proveedores y clientes, para mejorar la productividad.
Evolución del presupuesto de la EMEA 1995-2002
80 70 60 millones de €
50 40 30 20 10 0
1995
1996
1997
1998
1999
2000
2001
2002*
Contribución de la UE
Ingresos por tasas
Varios
(* El presupuesto para 2002 fue adoptado por el Consejo de Administración el 18 de diciembre de 2001.) 5.2 Gestión y publicación de documentos Gestión de documentos
El proyecto encaminado a introducir un sistema electrónico de gestión de documentos (EDMS) en la EMEA tiene por objeto asegurar la transparencia y la integridad de los procesos de trabajo de la Agencia mediante un sistema que permita mantener los documentos en un depósito central, asegurar que dichos documentos sean remitidos a todo el personal autorizado y consultados por él, asegurar el registro de los documentos de manera que quede reflejada su historia, y asegurar que los empleados tengan siempre acceso a la versión más actualizada de cada documento.
Tras la aceptación del estudio de viabilidad encargado a finales de 2000, se inició el trabajo para la introducción del EDMS en la EMEA.
La instalación básica (servidores, software, configuración del sistema y pruebas) finalizó en 2001, y se avanzó en la implantación del proceso de edición.
Se desarrollaron paralelamente dos proyectos en materia de transmisiones electrónicas: la definición del documento técnico electrónico común (eCTD) y el proyecto de gestión de información sobre productos (PIM).
El eCTD define un formato armonizado (aunque no un contenido armonizado) para la presentación electrónica de solicitudes de autorizaciones de comercialización en la Unión Europea, Japón y los Estados Unidos (los tres socios en el proceso de reglamentación ICH.
El eCTD está siendo definido como parte del proceso ICH en el seno del grupo de trabajo de expertos sobre las normas electrónicas M2 para la transmisión de informaciones reglamentarias.
El texto con las especificaciones para el eCTD fue publicado con carácter provisional en Mayo de 2001.
El Grupo de expertos se reunió por videoconferencia en octubre de 2001 y espera poder recomendar la publicación de las especificaciones para consulta general por el Comité Directivo a principios de 2002.
PIM es una iniciativa conjunta entre la EMEA y la Federación Europea de Industrias y Asociaciones Farmacéuticas (EFPIA).
Su propósito es desarrollar una norma de intercambio para la información sobre productos que se utiliza en el Resumen de las Características del Producto, el etiquetado y prospecto y el envase del producto.
Al desarrollar esta norma, el proyecto pretende facilitar el intercambio de información entre los solicitantes y las autoridades competentes, principalmente por la reutilización automáticas de datos para eliminar la multiplicación de entradas y la revisión de los cambios durante el ciclo de revisiones.
Un segundo prototipo de aplicación fue desarrollado en 2001 como apoyo a una norma de intercambio revisada.
Los documentos que contienen las especificaciones y cualquier otro trabajo en curso relevante para el eCTD, junto con información sobre otros aspectos de la transmisión electrónica, se encuentran en pagínale sitio web de la EMEA, sección transmisión electrónica: http: / /esubmission. eudra. org Calidad y coherencia de los documentos normativos
El Grupo de revisión de la calidad de los documentos (QRD) prosiguió su trabajo haciendo un uso cada vez mayor del intercambio electrónico seguro de documentos y necesitando celebrar menos reuniones durante el año.
Un grupo de trabajo de la Agencia creado para analizar el volumen y la programación del trabajo de traducción de la información sobre los productos remitida junto con las solicitudes de autorización de comercialización concluyó, previa consulta con un grupo de trabajo similar creado por la EFPIA, que sería más eficiente trabajar sólo con el idioma inglés hasta la segunda fase de la evaluación.
Los responsables de las autoridades nacionales competentes, reunidos en noviembre de 2001, aprobaron esta propuesta, que empezará a ponerse en práctica en 2002.
5.3 Organización de reuniones y servicios de conferencias Reuniones
En 2001, el nivel de actividad relacionado con las reuniones aumentó cerca de un 30% con respecto al año 2000.
Los servicios de la EMEA organizaron un total de 327 reuniones en 2001, con un total de 516 días de reunión.
Se reembolsaron gastos a un total de 3530 delegados.
Reuniones en la EMEA 1999-2001
4000
2930
3530
3000
2520
2000
1000
430
415
516
1999
2000
2001
Días de reunión en la EMEA Delegados que percibieron devoluciones
En el segundo trimestre de 2001 se estrenaron las nuevas salas de reunión de la EMEA, con lo que se duplicó la capacidad de las salas de conferencias de la Agencia.
Organización de reuniones
Las normas relativas al reembolso de gastos a los delegados y expertos que acuden a las reuniones fueron revisadas por el Consejo de Administración en junio de 2001.
En 2001 se revisaron también una serie de aspectos relacionados con la organización de reuniones, entre ellos los procedimientos internos para solicitar reuniones, reservas de viajes y alojamiento, invitaciones y otros aspectos prácticos de la organización.
En noviembre de 2001 se implantó el primer módulo de un sistema informatizado para la organización de reuniones.
El sistema está pensado para automatizar las reservas y la programación de las salas de reuniones.
Colaboradores
Se revisó la disponibilidad y el mantenimiento de equipos técnicos e instalaciones en las salas de reuniones, en particular al amparo de los preparativos para la futura ampliación de la UE.
Dentro de sus esfuerzos en curso por facilitar las relaciones con los colaboradores externos, el sector desarrolló los servicios de videoconferencia y teleconferencia y la organización de reuniones por vía satélite.
Esto es especialmente importante en el contexto de la organización del programa PERF.
5.4 Tecnología de la información La función del sector de TI puede analizarse por un lado desde el punto de vista de los equipos y servicios de tecnología de la información que presta a la EMEA internamente, y por otro, del apoyo técnico que presta a las iniciativas y actividades europeas Servicios de TI en la EMEA
Operaciones
El sector, manteniendo con su compromiso de prestar un apoyo eficaz de TI a la Agencia, logró su objetivo de disponibilidad del sistema operativo y de calidad del servicio con casi un 100% de disponibilidad de todos los sistemas de tecnología de la información durante el año.
Desarrollo
En 2001, el sector de TI hizo una importante contribución al desarrollo de dos importantes sistemas en la Agencia: una aplicación de farmacovigilancia llamada EudraVigilance y un sistema electrónico de gestión de documentos.
Además, el sector continuó con el desarrollo y la implantación del principal sistema de seguimiento de las autorizaciones de medicamentos, llamado SIAMED, en consulta con la OMS, y concluyó la implantación del primer módulo del sistema de organización de reuniones.
El sector inició el desarrollo y la implantación de una serie de proyectos nuevos, como un nuevo sistema para la gestión de los recursos humanos de la EMEA, un nuevo sistema de seguridad y una serie de mejoras en las estaciones de trabajo de los usuarios.
Dirección de proyectos
El sector prestó durante todo el año apoyo a la dirección de proyectos prioritarios de la EMEA.
Ese apoyo consistió en asistencia técnica para la implantación del sistema electrónico de gestión de documentos, la definición del documento técnico común electrónico (eCTD), y el proyecto de gestión de la información sobre los productos (PIM).
Iniciativas y actividades europeas
La Comisión Europea estableció las prioridades de las iniciativas europeas y decidió la nueva estructura directiva para los proyectos paneuropeos de TI.
Los proyectos considerados prioritarios, previa consulta con las partes interesadas en el sistema europeo de regulación, fueron los relativos a comunicación, bases de datos paneuropeas y transmisión electrónica de datos.
Estas prioridades se han establecido con vistas a mejorar el acceso a datos armonizados para todas las autoridades competentes.
Las prioridades se han traducido en cuatro proyectos:
Desarrollo y mantenimiento de EudraNet Desarrollo e implantación de la base de datos EuroPharm Desarrollo e implantación del sistema EudraVigilance Desarrollo e implantación del documento técnico común electrónico (eCTD) en el contexto del trabajo realizado por el Grupo de trabajo de expertos en M2 de la Conferencia Internacional sobre Armonización.
El sector de TI ha desempeñado una función importante a todos los niveles en la coordinación y dirección de los proyectos Eudra de TI en el sector farmacéutico, con la participación y asistencia habitual al Comité de dirección de telemática y los Grupos de implantación de telemática para las cuatro áreas principales dentro de este dominio identificado antes.
En este contexto, se han iniciado los preparativos y se ha hecho un buen progreso en la iniciación de la planificación necesaria para las nuevas responsabilidades que la EMEA asumirá en los proyectos Eudra de TI en 2003.
El Sector participó plenamente en las actividades de gestión relacionadas con EudraNet y prestó apoyo técnico y administrativo para el desarrollo y la implantación de la aplicación EudraVigilance.
El trabajo relacionado con el eCTD recibió apoyo a través de la participación de la delegación de la Comunidad Europea en el Grupo de trabajo de expertos en M2 de la ICH, así como de la asistencia técnica prestada para realizar las pruebas del eCTD a mediados de 2001.
Desde el 1 de septiembre de 2001, la responsabilidad de las iniciativas europeas y las funciones de dirección de proyectos se ha compartido con el nuevo Sector de dirección de proyectos.
Apoyo a la regulación de productos farmacéuticos
La Unidad para el apoyo a la legislación farmacéutica (JRC-SPR) forma parte del Instituto para la Salud y la Protección de los Consumidores del Centro Común Europeo de Investigación de la Comisión Europea.
Con sede en la EMEA en Londres, el grupo mantiene la red de TI que conecta a las autoridades nacionales competentes, la Comisión Europea y la propia EMEA.
La Unidad JRC-SPR sustituye a la anterior Unidad de la ETOMEP (Oficina Técnica Europea del Medicamento).
La misión de la Unidad JRC-SPR en 2001 ha cambiado para tener en cuenta la decisión política de transferir todos los servicios e iniciativas de telemática a la EMEA desde enero de 2003.
El sistema EudraTrack que soporta el proceso de reconocimiento mutuo no se incluye en esa transferencia.
La Unidad recibió el encargo de preparar y realizar la transferencia del sistema Eudra a principios de 2001.
Se preparó un plan de implantación que contempla reforzar la presencia del JRC en Londres para tener en cuenta los cambios en el personal.
El plan prevé una profunda reorganización de la actual arquitectura de EudraNet, con la separación de los sistemas Eudra y la propia red de TI de la Agencia.
Se introdujo una nueva plataforma de trabajo para la herramienta de cooperación EudraRoom y el nuevo espacio de cooperación se ha rebautizado como EudraWorkspace.
EudraSafe – el servicio de intercambio seguro de documentos– se reorganizó también para mejorar la gestión de las cuentas de los usuarios y garantizar una mayor seguridad.
El funcionamiento de EudraMail, el acceso a la web y los servicios de red continuaron tal como estaba previsto.
Anexos
1.
Miembros del Consejo de Administración
2.
Miembros del Comité de Especialidades Farmacéuticas
3.
Miembros del Comité de Medicamentos Veterinarios
4.
Miembros del Comité de Medicamentos Huérfanos
5.
Autoridades nacionales competentes que colaboran con la EMEA
6.
Presupuestos de la EMEA para el período 2000-2002
7.
Dictámenes del CPMP en 2001 para medicamentos de uso humano
8.
Dictámenes del CVMP en 2001 para medicamentos de uso veterinario
9.
Dictámenes del COMP en 2001 para la designación de medicamentos huérfanos
10.
Directrices de la EMEA en 2001
11.
Puntos de contacto y documentos de referencia de la EMEA Anexo 1 Miembros del Consejo de Administración
Presidente
Keith JONES
Miembros
Parlamento Europeo
Gianmartino BENZI, José-Luis VALVERDE LÓPEZ Sustitutos:
Dietrich HENSCHLER, Jean-Pierre REYNIER
Comisión Europea
Paul WEISSENBERG, Bertrand CARSIN Sustituto:
Philippe BRUNET
Bélgica Dinamarca Alemania Grecia España Francia Ireland Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suecia United Kingdom
André PAUWELS, Frans GOSSELINCKX Ib VALSBORG, Jytte LYNGVIG Hermann Josef PABEL, Gerhard Josef KOTHMANN, Vicepresidente Marios MARSELOS, Elias MOSSIALOS María Victoria de la CUESTA GARCÍA, Ramón PALOP BAIXAULI Philippe DUNETON, Martin HIRSCH Tom MOONEY, Michael C GAYNOR Nello MARTINI, Romano MARABELLI Mariette BACKES-LIES John A LISMAN, Frits PLUIMERS Alexander JENTZSCH, Ernst LUSZCZAK Miguel ANDRADE, Rogério GASPAR Pekka JÄRVINEN, Hannes WAHLROOS Birgitta BRATTHALL, Anders BROSTRÖM Roy ALDER, Michael RUTTER
Observadores
Islandia Liechtenstein Noruega
Rannveig GUNNARSDÓTTIR, Ingolf J PETERSEN Brigitte BATLINER, Peter MALIN Andreas DISEN, Gro Ramsten WESENBERG
Anexo 2 Miembros del Comité de Especialidades Farmacéuticas*
· Rolf BASS (Alemania)
· Fernando GARCIA ALONSO (España)
· Jacqueline GENOUX-HAMES (Luxemburgo)
· Lars GRAMSTAD (Noruega)
* El país que ha nombrado a cada miembro se indica sólo a efectos de información.
1 Nombrado en sustitución de Alasdair BRECKENRIDGE desde la reunión de abril de 2001.
2 Nombrado en sustitución de Hans van BRONSWIJK desde la reunión de septiembre de 2001.
3 Nombrado en sustitución de Daniel BRASSEUR desde la reunión de febrero de 2001.
Anexo 3 Miembros del Comité de Medicamentos Veterinarios*
· J.
· Johannes HOOGLAND (Países Bajos)
· Gérard MOULIN (Francia), Vicepresidente
· Liisa SIHVONEN (Finlandia)
* El país que ha nombrado a cada miembro se indica sólo a efectos de información.
1 Nombrado en sustitución de Steve DEAN desde la reunión de febrero de 2001.
Anexo 4 Miembros del Comité de Medicamentos Huérfanos
Presidente
Josep TORRENT i FARNELL
Miembros
Bélgica Dinamarca Alemania Grecia España Francia Ireland Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suecia United Kingdom
André LHOIR Heidrun BOSCH-TRABERG1 Rembert ELBERS George STRATHOPOULOS José Félix OLLOLA MARAÑÓN François MEYER Brendan BUCKLEY Domenica TARUSCIO Henri METZ Harrie SEEVERENS Hans Georg EICHLER José Manuel GIÃO TOSCANO RICO Kalle HOPPU Kerstin WESTERMARK Rashmi SHAH2
Representantes de organizaciones
de pacientes
Moisés ABASCAL ALONSO Yann LE CAM, Vicepresidente Alastair KENT
Representantes de la EMEA
Eric ABADIE3 Gianmartino BENZI David LYONS4
Observadores
Islandia Noruega
Sigurdur THORSTEINSSON Randi NORDAL
1 Nombrado en sustitución de Jan RENNEBERG desde la reunión de enero de 2001.
4 Nombrado en sustitución de Mary TEELING desde la reunión de marzo de 2001.
Anexo 5 Autoridades nacionales competentes que colaboran con la EMEA
Para más información sobre las autoridades nacionales competentes, pueden consultarse también los sitios web de las autoridades nacionales: http: / /heads. medagencies. org y http: / /www. hevra. org
BÉLGICA
André PAUWELS Conseiller Général/ Generaal Adviseur Ministère des affaires sociales, de la santé publique et de l’ environnement Inspection Générale de la Pharmacie Ministerie van Sociale Zaken, Volksgezondheid en Leefmilieu Algemeine Farmaceutische Inspektie Boulevard Bischoffsheim / Bischoffsheimlaan, 33 B – 1000 Bruxelles / Brussel Tel.
(32-2) 227 55 67 Fax (32-2) 227 55 54 E-mail: andre. pauwels@afigp. fgov. be Internet: http: / /www. afigp. fogv. be
DINAMARCA
Jytte LYNGVIG Direktør Lægemiddelstyrelsen Frederikssundvej 378 DK – 2700 Brønshøj Tel.
(45) 44 88 93 34 Fax (45) 44 88 91 09 E-mail: jyl@dkma. dk Internet: http: / /www. dkma. dk
ALEMANIA
Harald SCHWEIM Direktor BfArM Friedrich-Ebert-Allee 38 D – 53113 Bonn Tel.
(49-228) 207 32 03 Fax (49-228) 207 55 14 E-mail: schweim@bfarm. de Internet: http: / /www. bfarm. de
Reinhard KROKER Leiter des Fachbereichs 'Tierarzneimittelzulassung und -rückstandskontrolle, Futterzusatzstoffe 'BgVV Diedersdorfer Weg 1 D – 12277 Berlin Tel.
(49-1888) 412 23 64 Fax (49-1888) 412 29 65 E-mail: r. kroker@bgvv. de Internet: http: / /www. bgvv. de
Johannes LÖWER Kommissarischer Leiter Bundesamt für Sera und Impfstoffe Paul-Ehrlich-Institut Paul-Ehrlich-Straße 51-59 D – 63225 Langen Tel.
(49-6103) 77 20 00 Fax (49-6103) 77 12 52 E-mail: loejo@pei. de Internet: http: / /www. pei. de
GRECIA
Marios MARSELOS President National Organization for Medicines 284 Mesogion Av.
Holargos GR – 155 62 Athinai Tel.
(30-1) 650 72 10 Fax (30-1) 654 95 86 E-mail: mmarselos@eof. gr
ESPAÑA
María Victoria de la CUESTA GARCÍA Directora Agencia Española del Medicamento Ministerio de Sanidad y Consumo C/ Huertas, 75 E – 28014 Madrid Tel.
(34-91) 596 16 27 Fax (34-91) 596 44 22 E-mail: sdaem@agemed. es Internet: http: / /www. agemed. es
FRANCIA
Philippe DUNETON Directeur Général Agence Française de Sécurité Sanitaire des Produits de Santé 143-147, boulevard Anatole France F – 93285 Saint-Denis CEDEX Tel.
(33-1) 55 87 30 14 Fax (33-1) 55 87 30 12 E-mail: philippe. duneton@afssaps. sante. fr Internet: http: / /afssaps. sante. fr
Martin HIRSCH Directeur Général Agence Française de Sécurité Sanitaire des Aliments 23, avenue du Général de Gaulle B. P.
19 F – 94701 Maisons Alfort CEDEX Tel.
(33-1) 49 77 13 99/ 26 54 Fax (33-1) 49 77 26 26 E-mail: m. hirsch@afssa. fr Internet: http: / /www. afssa. fr
IRLANDA
Frank HALLINAN Chief Executive Officer Irish Medicines Board The Earlsfort Centre Earlsfort Terrace Dublin 2 Ireland Tel.
(353-1) 676 49 71 Fax (353-1) 676 78 36 E-mail: frank. hallinan@imb. ie Internet: http: / /www. imb. ie
Seamus HEALY Assistant Secretary Department of Agriculture, Food and Forestry Agriculture House Kildare Street Dublin 2 Ireland Tel.
(353-1) 607 24 34 Fax (353-1) 89 77 99 E-mail: seamus. healy@daff. irlgov. ie
ITALIA
Nello MARTINI Direttore Generale del Dipartimento della Valutazione dei Medicinale e della Farmacovigilanza Ministero della Salute Viale della Civiltà Romana, 7 I – 00144 Roma Tel.
(39-06) 59 94 36 66 Fax (39-06) 59 94 34 56 E-mail: n. martini@sanita. it Internet: http: / /www. sanita. it/ farmaci
Romano MARABELLI Direttore Generale del Dipartimento della Sanità Pubblica Veterinaria, degli Alimenti e della Nutrizione Ministero della Salute Piazzale Marconi 25 I – 00144 Roma Tel.
(39-06) 59 94 39 45/ 46 Fax (39-06) 59 94 32 17 E-mail: alimentivet@sanita. it
LUXEMBURGO
Mariette BACKES-LIES Pharmacien-Inspecteur - Chef de Division Direction de la Santé Division de la Pharmacie et des Médicaments Villa Louvigny – 1er étage L – 2120 Luxembourg Tel.
(352) 478 55 90 Fax (352) 26 20 01 40/ 47/ 49 E-mail: mariette. backes-lies@ms. etat. lu
PAÍSES BAJOS
Huib van de DONK Kees KUIPER Directeur Hoofd van het Agentschap voor College ter Beoordeling van de registratie van diergeneesmiddelen Geneesmiddelen Bureau Registratie Ministerie van V. W. S.
Diergeneesmiddelen Kalvermarkt 53 Postbus 289 Postbus 16229 6700 AG Wageningen 2500 BE Den Haag Nederland Nederland Tel.
(31-31) 747 54 91 Tel.
(31-70) 356 74 50 Fax (31-31) 742 31 93 Fax (31-70) 356 75 15 E-mail: brd@brd. agro. nl Internet: http: / /www. cbg-meb. nl
AUSTRIA
Gunter Liebeswar Sektionschef Gesundheitswesen Bundesministerium für soziale Sicherheit und Generationen Radetzkystraße 2 A – 1030 Wien Tel.
(43-1) 711 72 47 17 Fax (43-1) 713 86 14 E-mail: gunter. liebeswar@bmsg. gv. at
Alexander JENTZSCH Ministerialrat Leiter der Gruppe für Pharmazeutische Angelegenheiten Bundesministerium für soziale Sicherheit und Generationen Radetzkystraße 2 A – 1030 Wien Tel.
(43-1) 711 00 46 73 Fax (43-1) 714 92 22 E-mail: alexander. jentzsch@bmsg. gv. at
PORTUGAL
Miguel ANDRADE Presidente Conselho de Administraçao INFARMED Parque de Saúde de Lisboa Av. do Brasil, 53 P – 1749-004 Lisboa Tel.
(351-21) 798 71 16 Fax (351-21) 798 71 24 E-mail: miguel. andrade@infarmed. pt Internet: http: / /www. infarmed. pt
Rui MARQUES LEITÃO Director Geral Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P – 1294 Lisboa Tel.
(351) 213 23 95 66 Fax (351) 213 46 35 18 E-mail: rleitao@dgv. min-agricultura. pt
FINLANDIA
Hannes WAHLROOS Ylijohtaja Lääkelaitos - Läkemedelsverket Mannerheimintie 166 PL 55 FIN – 00301 Helsinki Tel.
(358-9) 47 33 42 00 Fax (358-9) 47 33 43 45 E-mail: hannes. wahlroos@nam. fi Internet: http: / /www. nam. fi
SUECIA
Gunnar ALVÁN Generaldirektör Läkemedelsverket Husargatan 8 Box 26 S – 751 03 Uppsala Tel.
(46-18) 17 46 00 Fax (46-18) 54 85 66 E-mail: gunnar. alvan@mpa. se Internet: http: / /www. mpa. se
REINO UNIDO
Keith JONES Director and Chief Executive Medicines Control Agency Market Towers, Room 1629 1 Nine Elms Lane London SW8 5NQ United Kingdom Tel.
(44-20) 72 73 01 00 Fax (44-20) 72 73 05 48 E-mail: khj@mca. gov. uk Internet: http: / /www. open. gov. uk/ mca
Michael RUTTER Director and Chief Executive Veterinary Medicines Directorate Woodham Lane New Haw, Addlestone Surrey KT15 3NB United Kingdom Tel.
(44-1932) 33 83 02/ 33 69 11 Fax (44-1932) 33 66 18/ 35 25 49 E-mail: m. rutter@vmd. defra. gsi. gov. uk Internet: http: / /www. open. gov. uk/ vmd
Observadores:
ISLANDIA
Rannveig GUNNARSDÓTTIR Chief Executive Director Lyfjastofnun Eidistorg 13-15 IS – 170 Seltjarnarnes Tel.
(354) 520 21 00 Fax (354) 561 21 70 E-mail: rannveig. gunnarsdottir@lyfjastofnun. is Internet: http: / /www. lyfjastofnun. is
LIECHTENSTEIN
Brigitte BATLINER Amt für Lebensmittelkontrolle und Veterinärwesen Kontrollstelle für Arzneimittel Postplatz 2 FL – 9494 Schaan Tel.
(423) 236 73 25 Fax (423) 236 73 10 E-mail: brigitte. batliner@alk. llv. li
NORUEGA Anexo 6
Gro Ramsten WESENBERG Director General Statens legemiddelverk Sven Oftedals vei 6 N – 0950 Oslo Tel.
(47-22) 89 77 00 Fax (47-22) 89 77 99 E-mail: gro. wesenberg@legemiddelverket. no Internet: http: / /www. legemiddelverket. no
Resumen de los presupuestos de la EMEA para el período 2000 – 2002
A continuación figuran los resúmenes comparativos de los estados presupuestarios correspondientes a los años 2000, 2001 y 2002.
(Cantidades expresadas en euros)
2000(1)
2001(2)
2002(3)
(31.12.2000)
(31.12.2001)
(18.12.2001)
Ingresos
Tasas Subvención general de la UE Subvención especial de la UE
39 13
154 000 200 000
70,82% 23,88%
45 14
771 000 700 000
69,49% 22,32%
49 14
000 000 000 000
69,46% 19,84%
para medicamentos huérfanos Contribución de EEA Contribución de programas de la
1
000 000 245 220
1,81% 0,44%
600 000 287 640
0,91% 0,44%
3
300 000 310 000
4,68% 0,44%
UE (PERF)
217 000
0,39%
2
314 360
3,51%
1
632 000
2,31%
Otros
1
471 000
2,66%
2
193 000
3,33%
2
305 000
3,27%
TOTAL INGRESOS
55
287 220
100,00%
65
866 000 100,00%
70
547 000
100,00%
Gastos Personal
Sueldos Personal provisional y de apoyo Otros gastos de personal Total Título 1 Inmuebles y equipamiento,
18 1 1 20
493 000 058 000 350 000 901 000
33,45% 1,91% 2,44% 39,80%
20 1 1 23
615 000 31,30% 414 000 2,15% 683 640 2,56% 712 640 36,00%
24 1 1 28
952 000 905 000 776 000 633 000
35,37% 2,70% 2,52% 40,59%
Arrendamiento/ cargas Gastos de procesado de datos Otros gastos de capital Correo y comunicaciones
5 2 2
212 220 423 500 353 000 480 000
9,43% 4,38% 4,26% 0,87%
5 4 1
149 000 7,82% 293 000 6,52% 658 000 2,52% 617 000 0,94%
5 2 1
936 000 570 000 170 000 394 000
8,41% 3,64% 1,66% 0,56%
Otros gastos administrativos Total Título 2 Gastos operativos
1 12
593 000 061 720
2,88% 21,82%
1 13
829 000 2,78% 546 000 20,57%
1 11
925 000 995 000
2,73% 17,00%
Reuniones Evaluaciones Traducción Estudios y consultas Publicaciones
3 18
270 000 682 500 p. m.
5 000 150 000
5,92% 33,79% 0,00% 0,01% 0,27%
4 21
110 000 6,24% 308 000 32,35% 428 000 0,65% 225 000 0,34% 190 000 0,29%
4 23
320 000 333 000 359 000 85 000 190 000
6,12% 33,07% 0,51% 0,12% 0,27%
Programas de la UE
217 000
0,39%
2
346 360 8,20%
1
632 000
2,31%
Total Título 3
22
324 500
40,38%
28
607 360 43,43%
29
919 000
42,41%
TOTAL GASTOS
55 287 220
100,00%
65 866 000 100,00%
70 547 000
100,00%
Notas
(1) Presupuesto 2000: créditos definitivos.
(3) Presupuesto 2002: adoptado por el Consejo de Administración con fecha 18.12.2001.
Anexo 7 Dictámenes del CPMP en 2001 para medicamentos de uso humano Producto Nombre comercial DCI Parte A/ B
Titular de la autorización de comercialización
Área terapéutica Código ATC Indicación
EMEA/ CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido el Fecha de la decisión Fecha de la notificación Diario Oficial
Foscan temoporfin Part B
Scotia Pharmaceuticals
L01XX Treatment of squamous cell carcinoma of head and neck
21.10.1999 25.01.2001 215 days 238 days
20.08.2001 24.10.2001 26.10.2001 OJ C 336, 30.11.2001, p.
13
Uprima apomorphine Part B
Abbott Laboratories
G04BE Treatment of erectile dysfunction
03.01.2000 25.01.2001 156 days 227 days
01.03.2001 28.05.2001 30.05.2001 OJ C 183, 26.06.2001, p.
7
Ixense apomorphine Part B
Takeda Europe R & D Centre Ltd
G04BE Treatment of erectile dysfunction
03.01.2000 25.01.2001 156 days 227 days
01.03.2001 28.05.2001 30.05.2001 OJ C 183, 26.06.2001, p.
7
HBVAXPRO
Aventis Pharma S. A.
J07BC01
30.10.2000
05.03.2001
recombinant Hepatitis B virus small surface antigen (HbsAg) Part A
Active immunisation against hepatitis B virus infection caused by all known subtypes in children and adolescents
25.01.2001 68 days 17 days
27.04.2001 04.05.2001 OJ C 158, 31.05.2001, p.
2
Taluvian apomorphine Part B
Abbott S. p. A
G04BE Treatment of erectile dysfunction
31.10.2000 25.01.2001 60 days 26 days
01.03.2001 28.05.2001 30.05.2001 OJ C 183, 26.06.2001, p.
7
Nespo darbepoetin alfa Part A
Amgen Europe B. V.
B03XA02 (temporary) Treatment of anaemia associated with chronic renal failure
21.01.2000 01.03.2001 202 days 199 days
21.03.2001 08.06.2001 11.06.2001 OJ C 183, 26.06.2001, p.
7
Aranesp darbepoetin alfa Part A
Amgen Europe B. V.
B03XA02 (temporary) Treatment of anaemia associated with chronic renal failure
21.01.2000 01.03.2001 202 days 199 days
21.03.2001 08.06.2001 11.06.2001 OJ C 183, 26.06.2001, p.
7
Nonafact human coagulation factor IX Part A
Sanquin
B02BD04 Treatment and prophylaxis of bleeding in patients with haemophilia B
18.02.2000 01.03.2001 202 days
03.04.2001 03.07.2001 05.07.2001
171 days
OJ C 209, 27.07.2001, p.
6
(♦) Fabrazyme
Genzyme B. V.
A16AB04 (temporary)
18.07.2000
02.05.2001
agalsidase beta Part A
Long-term replacement therapy in patients with a confirmed diagnosis of Fabry disease
29.03.2001 187 days 64 days
03.08.2001 07.08.2001 OJ C 243, 31.08.2001, p.
2
(♦) Indica un medicamento con la designación de huérfano conforme al Reglamento (CE) nº 121/ 2000.
Producto Nombre comercial DCI Parte A/ B
Titular de la autorización de comercialización
Área terapéutica Código ATC Indicación
EMEA/ CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido el Fecha de la decisión Fecha de la notificación Diario Oficial
Ceprotin protein C Part A
Baxter AG
B01AX Indicated in purpura fulminans and coumarin induced skin necrosis in patients with severe congenital protein C
21.01.2000 29.03.2001 185 days
03.05.2001 16.07.2001 17.07.2001
deficiency
243 days
OJ C 209, 27.07.2001, p.
6
INOmax nitric oxide Part B
AGA AB
R07AX Treatment of newborns with hypoxic respiratory failure
18.02.2000 29.03.2001 199 days 202 days
11.05.2001 01.08.2001 06.08.2001 OJ C 243, 31.08.2001, p.
2
MabCampath alemtuzumab Part A
Millenium & Ilex UK Ltd
L01XC Second-line treatment of chronic lymphocytic leukaemia
14.04.2000 29.03.2001 203 days 142 days
30.04.2001 06.07.2001 10.07.2001 OJ C 209, 27.07.2001, p.
6
Ketek telithromycin Part B
Aventis Pharma S. A.
J01 Treatment of community-acquired pneumonia, acute exacerbation of chronic bronchitis, acute sinusitis and
14.04.2000 29.03.2001 164 days
02.05.2001 09.07.2001 10.07.2001
tonsillitis/ pharyngitis
181 days
OJ C 209, 27.07.2001, p.
6
Levviax telithromycin Part B
Aventis Pharma S. A.
J01 Treatment of community-acquired pneumonia, acute exacerbation of chronic bronchitis, acute sinusitis and
14.04.2000 29.03.2001 164 days
02.05.2001 09.07.2001 10.07.2001
tonsillitis/ pharyngitis
181 days
OJ C 209, 27.07.2001, p.
6
Depocyte cytarabine Part B
SkyePharma PLC
L01BC01 Intrathecal treatment of lymphomatous meningitis
21.10.1999 29.03.2001 176 days 313 days
02.05.2001 11.07.2001 12.07.2001 OJ C 209, 27.07.2001, p.
6
(♦) Replagal
TKT Europe-5S AB
A16AB03 (temporary)
18.07.2000
02.05.2001
agalsidase alfa Part A
Long-term replacement therapy in patients with a confirmed diagnosis of Fabry disease
29.03.2001 200 days 49 days
03.08.2001 07.08.2001 OJ C 243, 31.08.2001, p.
2
Liprolog insulin lispro Part A
Eli Lilly Nederland B. V.
A10AB04 Diabetes mellitus
30.01.2001 25.04.2001 86 days 0 days
07.06.2001 01.08.2001 03.08.2001 OJ C 243, 31.08.2001, p.
2
Caspofungin MSD caspofungin Part B
Merck Sharp & Dohme
J02AX04 Secondline treatment of invasive aspergillosis
31.10.2000 26.07.2001 207 days 59 days
20.08.2001 24.10.2001 25.10.2001 OJ C 336, 30.112001, p.
13
Travatan travoprost Part B
Alcon Laboratories (UK) Ltd
S01EX Treatment of elevated intraocular pressure (second-line)
26.12.2000 26.07.2001 152 days 58 days
22.08.2001 27.11.2001 29.11.2001 OJ C 371, 28.12.2001, p.
8
Glivec
Novartis Europharm Ltd
Treatment of patients with chronic myeloid leukemia (CML)
26.07.2001 119 days 0 days
07.11.2001 12.11.2001 OJ C 336, 30.112001, p.
13
Viread
Gilead Science International Ltd
Ttreatment of HIV infected patients with early virological failure in combination
18.10.2001
with other anti HIV products
83 days 63 days
Protopy
Fujisawa GmbH
Treatment of moderate to severe atopic dermatitis
18.10.2001 204 days 218 days
Trisenox
Cell Therapeutics (UK) Ltd
Induction for induction of remission and consolidation in adult patients with
180 days
leukaemia (APL),
51 days
Protopic tacrolimus Part B
Fujisawa GmbH
D11AX14 (temporary) Treatment of moderate to severe atopic dermatitis
16.08.2000 18.10.2001 204 days 218 days
Kineret anakinra Part A
Amgen Europe
L04AA14 Treatment of the signs and symptoms of rheumatoid arthritis
18.07.2000 15.11.2001 204 days 273 days
Xapit parecoxib Part B
G D Searle & Co Ltd
M01AH For the short-term treatment of postoperative pain
31.10.2000 15.11.2001 204 days 171 days
Dynastat parecoxib Part B
G D Searle & Co Ltd
M01AH For the short-term treatment of postoperative pain
31.10.2000 15.11.2001 204 days 171 days
Rayzon parecoxib
G D Searle & Co Ltd
M01AH For the short-term treatment of postoperative pain
204 days 171 days
Lumigan bimatoprost Part B
Allergan Sales Ltd
S01EX Reduction of elevated intraocular pressure in chronic open-angle glaucoma and ocular hypertension
26.12.2000 15.11.2001 192 days 127 days
Arixtra fondaparinux
Sanofi-Synthelabo
B01AE Prevention of venous thromboembolic events in patients undergoing major
27.02.2001 13.12.2001
Part B
orthopaedic surgery
205 days 78 days
Quixidar fondaparinux
NV Organon
B01AE Prevention of venous thromboembolic events in patients undergoing major
205 days 78 days
Dynepo epoetin delta Part A
Aventis Pharma SA France
B03XA Treatment of anaemia in patients with chronic renal failure
26.09.2000 13.12.2001 206 days 238 days
Vfend Voriconazole Part B Anexo 8
Pfizer Ltd
J02AC Antifungal agent
28.11.2000 13.12.2001 203 days 169 days
Dictámenes del CVMP en 2001 para medicamentos de uso veterinario
Solicitudes centralizadas
Producto Nombre comercial DCI Parte A/ B
Titular de la autorización de comercialización
Área terapéutica Especie de destino Indicación
EMEA/ CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido el Fecha de la decisión Fecha de la notificación Diario Oficial
Poulflox difloxacin Part B
Virbac
Poultry Antibacterial for systemic use
09.12.99 21.06.00 152 days 43 days
21.07.00 16.11.00 20.11.00 OJ C 2, 05.01.2001, p.
3
Porcilis AR-T DF inactivated vaccine
Intervet International
Pigs Vaccine against atrophic rhinitis
12.01.99 19.07.00 204 days
18.08.00 13.11.00 20.11.00
Part A
336 days
OJ C 2, 05.01.2001, p.
3
Pruban rescortol butyrate Part B
Intervet International
Dogs Anti-inflammatory for cutaneous inflammatory disorders
15.09.98 19.07.00 196 days 477 days
18.08.00 16.11.00 20.11.00 OJ C 2, 05.01.2001, p.
3
Bayovac CSF Marker live vaccine Part A
Bayer
Pigs Marker vaccine against Classical Swine Fever
16.12.98 19.07.00 210 days 309 days
29.11.00 02.02.01 06.02.01 OJ C 53, 20.02.2001, p.
2
Pirsue pirlimycin Part B
Pharmacia Upjohn
Dairy cattle Clinical & sub-clinical mastitis
12.01.99 11.10.00 210 days 428 days
10.11.00 29.01.01 31.01.01 OJ C 53, 20.02.2001, p.
2
Zubrin tepoxalin Part B
Schering Plough
Dogs Treatment of pain & inflammation
18.05.99 08.11.00 210 days 330 days
08.12.00 13.03.01 14.03.01 OJ C 127, 27.04.2001, p.
2
Eurican Herpes 205 inactivated vaccine
Merial
Dogs Vaccine against canine herpes
13.07.99 08.11.00 209 days
08.12.00 26.03.01 29.03.01
Part B
274 days
OJ C 127, 27.04.2001, p.
2
Metacam meloxicam Part B extension
Boehringer Ingelheim
Cattle Diarrhoea/ respiratory infections
14.09.99 10.01.01 184 days 301 days
09.02.01 23.04.01 25.04.01 OJ C 158, 31.05.2001, p.
2
Virbagen Omega feline interferon Part A
Virbac
Dogs To reduce mortality and clinical signs of canine parvovirosis
21.12.99 11.07.01 210 days 358 days
10.08.01 06.11.01 08.11.01 OJ C 336, 30.11.2001, p.
13
Eurifel RCP- FelV
Merial
Cats
19.12.00
vaccine Part A
Vaccine against feline rhinotracheitis, calcivirus, panleucopenia and leukaemiac
05.12.01 210 days 141 days
Establecimiento de límites máximos de residuos para nuevas sustancias
Sustancia DCI
Área terapéutica Especie de destino
EMEA/ CVMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido el Fecha del Reglamento Diario Oficial
Linear dodecyl benzene sulfonic acid
Bovine
22.01.99 19.07.00 195 days 321 days
18.08.00 25.04.01 OJ L118, 27.04.2001, p.
6
Phoxim (extension)
Ovine
19.01.00 19.07.00 120 days 0
18.08.00 25.04.01 OJ L118, 27.04.2001, p.
6
Florfenicol (extension)
Fish
29.01.96 11.11.00 212 days 1504 days
08.11.00 29.06.01 OJ L177, 30.06.2001, p.
52
Meloxicam (extension)
Porcine
07.09.00 06.12.00 90 days 0
04.01.01 27.06.01 OJ L175, 28.06.2001, p.
14
Tilmicosin (extension)
Turkeys
07.09.00 06.12.00 90 days 0
04.01.01 27.06.01 OJ L175, 28.06.2001, p.
14
Doramectin (extension)
Reindeer
11.12.97 10.01.01 203 days 923 days
09.02.01 18.07.01 OJ L195, 19.07.2001, p.
32
Rafoxanide
Bovine and ovine
11.02.97 10.01.01 193 days 1236 days
09.02.01 18.07.01 OJ L195, 19.07.2001, p.
32
Tiludronate
Equine
12.10.00 10.01.01 90 days 0
09.02.01 18.07.01 OJ L195, 19.07.2001, p.
32
Moxidectin (extension)
Bovine milk
09.10.00 14.02.01 90 days 0
16.03.01 30.07.01 OJ L205, 31.07.2001, p.
16
Tosychloramide sodium (extension)
Dairy cows
20.01.00 14.03.01 120 days 298 days
06.04.01 22.08.01 OJ L227, 23.08.2001, p.
33
Deltamethrin (extension)
Fin fish
09.11.99 13.06.01 177 days 404 days
06.07.01 07.11.01 OJ L291, 08.11.2001, p.
9
Bronopol (extension) Anexo 9
Salmonidae
15.03.01 13.06.01 90 days 0
06.07.01 07.11.01 OJ L291, 08.11.2001, p.
9
Dictámenes del COMP en 2001 para la designación de medicamentos huérfanos DCI del producto
Promotor
Indicación
EMEA/ COMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido el Fecha de la decisión
Xaliproden hydrochloride
Sanofi-Synthélabo
Treatment of amyotrophic lateral sclerosis
07.08.2000 25.08.2000 21.11.2000 89 days
23.11.2000 17.01.2001
Arsenic trioxide
Pharmacie Centrale des Hôpitaux de Paris
Treatment of acute promyelocytic leukaemia
08.08.2000 22.09.2000 21.11.2000 61 days
23.11.2000 17.01.2001
Lusupultide
Byk Gulden Lomberg Chemische Fabrik GmbH
Treatment of acute respiratory distress syndrome
01.09.2000 22.09.2000 21.11.2000 61 days
23.11.2000 17.01.2001
L-Lysine-N-Acetyl-L- Cysteinate
SMB Technology S. A.
Treatment of cystic fibrosis
09.08.2000 22.09.2000 19.12.2000 89 days
03.01.2001 14.02.2001
Ibuprofen
Orphan Europe Sarl
Treatment of patent ductus arteriosus
02.05.2000 19.10.2000 19.12.2000 62 days
03.01.2001 14.02.2001
Recombinant human acid α -glucosidase
Genzyme B. V.
Treatment of glycogen storage disease type II (Pompe’ s disease)
10.08.2000 19.10.2000 19.12.2000 62 days
03.01.2001 14.02.2001
Pegvisomant
Pharmacia Enterprises S. A
Treatment of acromegaly
11.08.2000 19.10.2000 19.12.2000 62 days
03.01.2001 14.02.2001
Bosentan
Actelion Registration Ltd
Treatment of pulmonary arterial hypertension and chronic thromboembolic pulmonary
21.08.2000 19.10.2000
03.01.2001 14.02.2001
hypertension
19.12.2000 62 days
Ribavirin
ICN Pharmaceuticals Ltd
Treatment of haemorrhagic fever with renal syndrome
06.09.2000 19.10.2000 19.12.2000 62 days
03.01.2001 14.02.2001
Laronidase
Genzyme B. V.
Treatment of mucopolysaccharidosis type I
19.10.2000 19.12.2000 62 days
14.02.2001
Imatinib mesylate
Novartis Europharm Ltd
Treatment of chronic myeloid leukaemia
03.10.2000 19.10.2000 19.12.2000 62 days
03.01.2001 14.02.2001
DCI del producto
Promotor
Indicación
Validación Dictamen Tiempo activo Tiempo inactivo
Europea Dictamen recibido el Fecha de la decisión
N-acetylglactos amine-4- sulfatase
ClinTrials Research Ltd
Mucopolysaccharidosis type VI (Maroteaux-Lamy Syndrome)
04.10.2000 19.10.2000 19.12.2000 62 days
03.01.2001 14.02.2001
Ibuprofen
Orphan Europe Sarl
Prevention of patent ductus arteriosus in premature neonates of less than 34 weeks of gestational age
02.05.2000 19.10.2000 15.01.2001 89 days
19.01.2001 05.03.2001
Inolimomab
Opi Orphan Pharma International
Treatment of Graft versus Host disease
05.09.2000 19.10.2000 15.01.2001 89 days
18.01.2001 05.03.2001
Ribavirin
ICN Pharmaceuticals Ltd
Treatment of adenovirus infection in immunocompromised patients
06.09.2000 19.10.2000 15.01.2001 89 days
18.01.2001 08.03.2001
Ranpirnase
Dr.
Erika Morgenstern
Treatment of malignant mesothelioma
22.12.2000 09.02.2001 50 days
29.03.2001
Gusperimus trihydrochloride
Euro Nippon Kayaku GmbH
Treatment of Wegener’ s granulomatosis
27.10.2000 13.11.2000 09.02.2001 89 days
13.02.2001 29.03.2001
Arsenic trioxide
Cell Therapeutics (UK) Ltd
Treatment of myelodysplastic syndromes
02.10.2000 22.12.2000 09.02.2001 50 days
13.02.2001 29.03.2001
Arsenic trioxide
Cell Therapeutics (UK) Ltd
Treatment of multiple myeloma
02.10.2000 22.12.2000 09.02.2001 50 days
13.02.2001 29.03.2001
8-cyclopentyl-1,3-dipropyl xanthine
SciClone Pharmaceuticals Italy S. r. l.
Treatment of Cystic fibrosis
07.12.2000 22.12.2000 09.02.2001 50 days
13.12.2001 29.03.2001
Levodopa and carbidopa (Gastroenteral Use)
NeoPharma Production AB
Treatment of advanced idiopathic Parkinson’ s disease with severe motor fluctuations and not responding
04.10.2000 22.12.2000
26.03.2001 10.05.2001
to oral treatment.
20.03.2001 89 days
Recombinant human C1- inhibitor
Pharming NV
Treatment of angioedema caused by C1 inhibitor deficiency
09.10.2000 22.12.2000 20.03.2001 89 days
26.03.2001 11.05.2001
Anti-HM1.24 monoclonal antibody (AHM)
Chugai Pharma Europe Ltd
Treatment of Multiple myeloma
08.02.2001 23.02.2001 20.03.2001 26 days
26.03.2001 10.05.2001
DCI del producto
Promotor
Indicación
EMEA/ COMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido el Fecha de la decisión
Fomepizole
Idis Ltd
Treatment of methanol poisoning
15.12.2000 11.01.2001 10.04.2001 90 days
11.04.2001 30.05.2001
Human engineered monoclonal antibody specific for Transforming
Cambridge Antibody Technology Ltd
Prevention of scarring in glaucoma filtration surgical procedures
18.12.2000 11.01.2001
11.04.2001 30.05.2001
Growth Factor β 2
10.04.2001 90 days
Retroviral γ c cDNA containing vector
Génopoïétic S. A.
Treatment of Severe Combined Immunodeficiency (SCID)-Xl Disease
29.11.2000 23.02.2001 10.04.2001 47 days
11.04.2001 30.05.2001
Human Milk Fat Globule 1 / Human Milk Fat Globule 1-
Antisoma plc
Treatment of ovarian cancer
04.12.2000 23.02.2001
11.04.2001 30.05.2001
S-p-isothiocyanatobenzyl- diethylenetriaminepentaac etic acid for use with 90 Yttrium
10.04.2001 47 days
Ecteinascidin 743
Pharma Mar AS
Treatment of soft tissue sarcoma
05.02.2001 23.02.2001 10.04.2001 47 days
11.04.2001 30.05.2001
Recombinant human alpha-1-antitrypsin (Respiratory Use)
Bayer AG
Treatment of emphysema secondary to congenital alpha-1-antitrypsin deficiency
06.12.2000 23.02.2001 10.04.2001 47 days
11.04.2001 30.05.2001
Betaine anhydrous
Orphan Europe Sarl
Treatment of homocystinuria
02.05.2000 15.03.2001 23.05.2001 70 days
28.05.2001 09.07.2001
Thalidomide
Laboratoires LAPHAL
Treatment of multiple myeloma
01.06.2000
28.05.2001
23.02.2001 23.05.2001 90 days
09.07.2001
Thalidomide
Laboratoires LAPHAL
Treatment of graft-versus-host disease
01.06.2000 23.02.2001 23.05.2001 90 days
28.05.2001 09.07.2001
Alpha1-Proteinase Inhibitor (Respiratory use)
Aventis Behring GmbH
Treatment of emphysema secondary to congenital alpha1-antitrypsin deficieny
02.10.2000 15.03.2001 23.05.2001 70 days
28.05.2001 09.07.2001
Ziconotide (Intraspinal Use)
Elan Pharma International Ltd
Treatment of chronic pain requiring intraspinal analgesia
04.12.2000 23.02.2001 23.05.2001 90 days
28.05.2001 09.07.2001
Ramoplanin
Biosearch Italia S. p. A
Prevention of invasive infections due to Vancomycin resistant enterococci
10.08.2000
28.05.2001
(VRE) in colonised patients deemed
23.02.2001
09.07.2001
at risk of infection
23.05.2001 90 days
1,3-Propanedisulfonic acid, disodium salt (Fibrillex)
Quintiles Ltd
Treatment of Systemic Secondary Amyloidosis
10.10.2000 13.11.2000 12.06.2001 116 days*
18.06.2001 31.07.2001
Seocalcitol
Leo Pharmaceutical Products
Treatment of hepatocellular carcinoma
05.01.2001 20.04.2001 12.06.2001 54 days
18.06.2001 31.07.2001
Zinc acetate dihydrate
Orphan Europe Sarl
Treatment of Wilson’ s disease
02.05.2000 20.04.2001 12.06.2001 54 days
18.06.2001 31.07.2001
Sinapultide, dipalmitoylphos- phatidylcholine, palmitoyl-
Discovery Laboratories, Inc
Treatment of Meconium Aspiration Syndrome (MAS)
27.03.2001 20.04.2001
25.07.2001 19.09.2001
oleoyl phosphatidylglyc- erol and palmitic acid (Surfaxin)
18.07.2001 90 days
Beraprost sodium
Aventis Pharma SA
Treatment of pulmonary arterial hypertension and chronic thromboembolic pulmonary
21.05.2001 11.06.2001
25.07.2001 18.09.2001
hypertension
18.07.2001 38 days
Cladribine
Lipomed GmbH
Treatment of indolent non-Hodgkin lymphoma
20.04.2001 18.07.2001 90 days
18.09.2001
Recombinant human acid sphingomyelinase
Genzyme BV
Treatment of Niemann-Pick disease, type B
26.02.2001 11.06.2001 18.07.2001 38 days
25.07.2001 19.09.2001
Repertaxin L-lysine salt
Dompé s. p. a.
Prevention of delayed graft function in organ transplant
20.04.2001 18.07.2001 90 days
19.09.2001
Porcine lung surfactant
Leo Pharmaceutical Products
Treatment of Acute Lung Injury
23.05.2001 11.06.2001 18.07.2001 38 days
25.07.2001 19.09.2001
Dexrazoxane
TopoTarget A/ S
Treatment of anthracycline extravasations
24.05.2001 11.06.2001 18.07.2001 38 days
25.07.2001 19.09.2001
Pemetrexed disodium
Eli Lilly Nederland B. V.
Treatment of malignant mesothelioma
25.05.2001 11.06.2001 18.07.2001 54 days
25.07.2001 17.09.2001
Deoxyribose phosphorothioate (5’ -tct- ccc-agc-gtg-cgc-cat-3’)
Voisin Consulting SARL
Treatment of chronic lymphocytic leukaemia
23.05.2001 30.07.2001 07.09.2001 40 days
17.09.2001 20.11.2001
Idebenone
Laboratoires Takeda
Treatment of Friedreich’ s ataxia
12.07.2001 30.07.2001 07.09.2001 40 days
17.09.2001 20.11.2001
Imatinib mesilate
Novartis Europharm Ltd
Treatment of malignant gastrointestinal stromal tumours
13.07.2001 30.07.2001 07.09.2001 40 days
17.09.2001 20.11.2001
Celecoxib
Pharmacia-Pfizer EEIG
Treatment of Familial Adenomatous Polyposis (FAP)
04.04.2001 11.06.2001 07.09.2001 89 days
17.09.2001 20.11.2001
Phenylephrine hydrochloride
S. L. A Pharma (UK) Ltd
Treatment of ileal pouch anal anastomosis (IPAA) related faecal incontinence
29.09.2001 11.06.2001 07.09.2001 89 days
17.09.2001 20.11.2001
Thalidomide
Pharmion Ltd
Treatment of multiple myeloma
13.07.2001 30.07.2001 07.09.2001 40 days
17.09.2001 20.11.2001
Thalidomide
Pharmion Ltd
Treatment of erythema nodosum leprosum (ENL) or type II lepra reactions
13.07.2001 30.07.2001 07.09.2001 40 days
17.09.2001 20.11.2001
Abetimus sodium
ICON Clinical Research UK Ltd
Treatment of lupus nephritis
11.06.2001 07.09.2001 89 days
20.11.2001
Deoxyribose phosphorothioate (5’ -tct- ccc-agc-gtg-cgc-cat-3’)
Voisin Consulting SARL
Treatment of multiple myeloma
23.05.2001 30.07.2001 07.09.2001 40 days
17.09.2001 20.11.2001
Recombinant human monoclonal antibody to hsp90
NeuTec Pharma plc
Treatment of invasive fungal infections
11.04.2001 11.06.2001 07.09.2001 89 days
17.09.2001 05.12.2001
Apomorphine
Orion Corporation
Treatment of off-periods in Parkinson’ s disease not responding to other oral treatment
25.05.2001 11.06.2001 07.09.2001 89 days
17.09.2001 05.12.2001
Stiripentol
Laboratoires BIOCODEX
Treatment of severe myoclonic epilepsy in infancy
04.06.2001 30.07.2001 07.09.2001 40 days
17.09.2001 05.12.2001
Halofuginone hydrobromide
PPD Global Ltd
Treatment of systemic sclerosis
12.07.2001
05.11.2001
30.07.2001 26.10.2001 89 days
11.12.2001
Denileukin diftitox (Onzar)
Ligand Pharmaceuticals
Treatment of cutaneous T-cell Lymphoma
12.07.2001 30.07.2001 26.10.2001 89 days
05.11.2001 11.12.2001
Octovalent Pseudomonas aeruginosa O- polysaccharide-toxin A conjugate vaccine 2
Orphan Europe SARL
Prevention of Pseudomonas aeruginosa infections in patients with cystic fibrosis
20.07.2001 24.08.2001 26.10.2001 64 days
05.11.2001 11.12.2001
gly -Recombinant human glucagon-like peptide
Pharm Research Associates (UK) Ltd
Treatment of short bowel syndrome
09.08.2001 24.08.2001 26.10.2001 64 days
05.11.2001 11.12.2001
Iduronate-2-sulfatase
TKT UK Ltd
Treatment of Mucopolysaccharidosis type II (Hunter Syndrome)
05.09.2001 20.09.2001 26.10.2001 37 days
05.11.2001 11.12.2001
Thalidomide
Kendle International Ltd
Treatment of multiple myeloma
30.07.2001 07.09.2001 40 days
19.12.2001
Treatment of acute lung injury
27.03.2001 24.08.2001 21.11.2001 90 days
Treatment of diarrhoea associated with intestinal microsporidial infection
29.05.2001 20.09.2001 21.11.2001 63 days
Treatment of acute lymphoblastic leukaemia
09.08.2001 24.08.2001 21.11.2001 90 days
Treatment of systemic sclerosis
28.08.2001 20.09.2001 21.11.2001 62 days
Treatment of high-grade glioma with subsequent use of ganciclovir sodium
04.09.2001 20.09.2001 21.11.2001 62 days
DCI
♣
Treatment of myelodysplastic syndromes
05.09.2001 20.09.2001 21.11.2001 62 days
Treatment of glioma
12.10.2001 26.10.2001 18.12.2001 54 days
Treatment of Pseudomonas aeruginosa lung infection (including colonisation) in cystic fibrosis
06.09.2001 26.10.2001 18.12.2001 54 days
Treatment of Familial Adenomatous Polyposis (FAP).
09.08.2001 26.10.2001 18.12.2001 54 days
Treatment of high-grade dysplasia in Barrett’s Esophagus
11.10.2001 26.10.2001 18.12.2001 54 days
♣ Pendiente de que se adopte la decisión de la Comisión Europea.
Anexo 10 Directrices y documentos de trabajo en 2001
Grupo de trabajo del CPMP “Biotecnología”
3
Título del documento Note for guidance on plasma-derived medicinal products
Situación Publicado para consulta en enero de 2001
CPMP/BWP/2490/00
Note for guidance on cell culture inactivated influenza vaccines – Annex to Note for guidance on harmonisation of requirements for influenza vaccines CPMP/ BWP/214/96
Publicado para consulta en enero de 2001
CPMP/BWP/3088/99
Note for guidance on the quality, pre-clinical and clinical aspects of gene transfer medicinal products
Adoptado en abril de 200 1
1
Note for guidance on minimising the risk of transmitting animal spongiform encephalopathy agents via human and veterinary medicinal products
Adoptado por el CPMP y el CVMP en mayo de 2001
CPMP/BWP/3207/00
Note for guidance on comparability of medicinal products containing biotechnology-derived proteins as drug substance
Adoptado en septiembre de 2001
Grupo de trabajo del CPMP sobre hemoderivados
Número de referencia EMEA/CPMP/BPWG/283/00
Título del documento Note for Guidance on the clinical investigation of human normal immunoglobulin for subcutaneous and intramuscular use
Situación Publicado para consulta en marzo de 2001
EMEA/CPMP/BPWG/1089/00
Note for guidance on the clinical investigation of plasma derived fibrin sealants
Publicado para consulta en diciembre de 2001
Grupo de trabajo del CPMP “Eficacia”
Número de referencia EMEA/CPMP/EWP/552/95 rev.
1
Título del documento Note for guidance on postmenopausal osteoporosis in women
Situación Adoptado en enero de 2001
EMEA/CPMP/EWP/49/01
Concept paper on the development of an Appendix to the CPMP Note for guidance on the clinical investigation of medicinal products in the treatment of schizophrenia, on methodology of clinical trials concerning the development of depot preparations of approved medicinal products in schizophrenia
Adoptado en marzo de 2001
EMEA/CPMP/EWP/18/01
Concept paper on the development of a CPMP Note for guidance on the clinical investigation of medicinal products for the treatment of urinary incontinence in women
Adoptado en marzo de 200 1
CPMP/EWP/567/98 rev.
1
Note for guidance on clinical investigation of medicinal products for the treatment and prevention of bipolar disorder
Adoptado en abril de 200 1
CPMP/EWP/205/95 rev.
1
Note for guidance on evaluation of anticancer medicinal products in man
Adoptado en mayo de 2001
EMEA/CPMP/EWP/1045/01
Concept paper on the revision of the CPMP/BWP Note for guidance (CPMP/BWP/214/96) on harmonisation of requirements for influenza vaccines
Adoptado en mayo de 2001
EMEA/CPMP/EWP/967/01
Concept paper on the development of a CPMP Note for guidance on the evaluation of medicinal products indicated for thrombolysis in acute myocardial infarction
Adoptado en mayo de 2001
EMEA/CPMP/EWP/512/01
Concept paper on the development of a CPMP Note for guidance on the evaluation of medicinal products for the treatment of dyslipoproteinaemia
Adoptado en mayo de 2001
EMEA/CPMP/EWP/788/01
Concept paper on the development of a CPMP Note for Guidance on the evaluation of medicinal products for treatment of migraine
Adoptado en mayo de 2001
EMEA/CPMP/EWP/2330/99
Points to consider on application with 1) meta- analyses and 2) one pivotal study
Adoptado en mayo de 2001
EMEA/CPMP/EWP/2284/99
Points to consider on clinical investigation of medicinal products for the management of Crohn’s disease
Adoptado en junio de 2001
EMEA/CPMP/EWP/PhVWP /1417/01
Joint PhVWP/EWP Concept paper on the development of a CPMP Note for Guidance on the use of medicinal products during pregnancy: need for post-marketing data
Adoptado en junio de 2001
EMEA/CPMP/EWP/1343/01
Concept paper on the development of a CPMP Points to consider document on the evaluation of new anti-fungal agents for invasive fungal infections
Adoptado en julio de 200 1
CPMP/EWP/QWP/1401/98 rev.
1
Note for guidance on the investigation of bioavailability and bioequivalence
Adoptado en julio de 2001
EMEA/CPMP/EWP/561/98
Note for guidance on clinical investigation of medicinal products for the treatment of multiple sclerosis
Adoptado en julio de 2001
EMEA/CPMP/EWP/1533/01
Concept paper on the development of an addendum on acute cardiac failure to the CPMP Note for Guidance on clinical investigation of medicinal products in the treatment of acute cardiac failure
Adoptado en julio de 2001
EMEA/CPMP/EWP/560/98
Points to consider on Clinical investigation of medicinal products for the treatment of acute stroke
Adoptado en septiembre de 2001
EMEA/CPMP/EWP/2747/00
Note for guidance on co-ordinating investigator signature of clinical study reports
Adoptado en octubre de 2001
EMEA/CPMP/EWP/2991/01 draft 2
Concept paper on the development of an addendum on the clinical requirements of modified release medicinal products submitted as a line-extension of an existing marketing authorisation to the CPMP Note for guidance on modified release oral and transdermal dosage forms: section II (pharmacokinetic and clinical evaluation) (CPMP/EWP/280/96)
Adoptado en noviembre de 2001
EMEA/CPMP/EWP/1119/98
Points to consider on the evaluation of diagnostic agents
Adoptado en noviembre de 2001
EMEA/CPMP/EWP/1776/99 EMEA/CPMP/602/95 rev.
3
Points to consider on missing data Points to consider on the assessment of anti-HIV medicinal products
Adoptado en noviembre de 2001 Adoptado en diciembre de 2001
CPMP/EWP/1776/99 draft 5
Points to consider on missing data
Publicado para consulta en enero de 2001
CPMP/EWP/908/99
Points to consider on multiplicity issues in clinical trials
Publicado para consulta en julio de 2001
CPMP/EWP/2863/99
Points to consider on adjustment for baseline covariates
Publicado para consulta en diciembre de 2001
CPMP/602/95 rev.
3
Points to consider on the assessment of anti-HIV medicinal products
Publicado para consulta en mayo de 200 1
CPMP/EWP/518/97 rev.
1
Note for guidance on clinical investigation of medicinal products in the treatment of depression
Publicado para consulta en abril de 2001
CPMP/EWP/1080/00
Note for guidance on clinical investigation of medicinal products in the treatment of diabetes mellitus
Publicado para consulta en julio de 2001
CPMP/EWP/18/01
Note for guidance on the clinical investigation of medicinal products for the treatment of urinary incontinence in women
Publicado para consulta en noviembre de 2001
CPMP/EWP/612/00 draft 7
Note for guidance on clinical investigation of medicinal products for treatment of pain
Publicado para consulta en noviembre de 2001
CPMP/EWP/2922/00 draft 6
Note for guidance on the clinical investigation of medicinal products in the treatment of asthma
Publicado para consulta en noviembre de 2001
Grupo de trabajo del CPMP “Farmacovigilancia”
Número de referencia CPMP/PhVWP/1618/01
Título del documento Position paper on compliance with pharmacovigilance regulatory obligations
Situación Adoptado en noviembre de 2001
CPMP/EWP/PhVWP/1417/0 1
Concept paper on the development of a CPMP Note for guidance on the use of medicinal products during pregnancy:
Need for post- marketing data
Adoptado en Junio de 2001
CPMP/SWP/373/01
Concept paper on the development of a CPMP Note for guidance on risk assessment of medicinal products on human reproductive and development toxicities:
From data to labelling
Adoptado en Junio de 2001
CPMP/PhVWP/175/95
Note for guidance on the procedure for competent authorities on the undertaking of pharmacovigilance activities
Publicado por la Comisión Europea en diciembre de 2001, en el volumen 9 de la edición 2001 de las Normas sobre Medicamentos en la Unión Europea
CPMP/183/97
Note for guidance on the conduct of pharmacovigilance for centrally authorised products
Publicado por la Comisión Europea en diciembre de 2001, en el volumen 9 de la edición 2001 de las Normas sobre Medicamentos en la Unión Europea
CPMP/PhVWP/108/99
Notice to marketing authorisation holders – pharmacovigilance guidlines
Publicado por la Comisión Europea en diciembre de 2001, en el volumen 9 de la edición 2001 de las Normas sobre Medicamentos en la Unión Europea
Grupo de trabajo del CPMP “Seguridad”
Número de referencia CPMP/SWP/2145/00
Título del documento Update of Note for guidance on non-clinical local tolerance testing of medicinal products
Situación Adoptado en marzo de 2001
CPMP/SWP/372/01
Points to consider document on the non-clinical assessment of the carcinogenic potential of insulin analogues
Adoptado en noviembre de 2001
CPMP/SWP/2877/00
Update of Note for guidance on carcinogenic potential
Publicado para consulta en enero de 2001
CPMP/SWP/4447/00
Discussion paper on environmental risk assessments for pharmaceuticals
Publicado para consulta en enero de 2001
CPMP/SWP/446/00
Note for guidance on specification limits for residues of heavy metal catalysts in medicinal products
Publicado para consulta en enero de 2001
CPMP/SWP/398/01
Note for guidance on photosafety testing
Publicado para consulta en marzo de 2001
CPMP/SWP/2600/01
Points to consider document on the need for reproduction studies in the development of insulin analogues
Publicado para consulta en septiembre de 2001
Grupo de trabajo de la EMEA sobre medicamentos de origen vegetal
Número de referencia EMEA/18123/00
Título del documento Compilation of general quality questions answered by the Herbal Medicinal Products Working Party
Situación Aprobado en marzo de 2001
EMEA/HMPWP/31/99 Rev 1
Points to consider on good agricultural and collection practice for starting materials of herbal origin
Publicado para consulta en julio de 2001
Número de referencia EMEA/CVMP/016/00
Título del documento Conduct of bioequivalance studies for veterinary medicinal products
Situación Adoptado en enero de 2001
EMEA/CVMP/005/00 Rev 1
Testing and evaluation of the efficacy of antiparasitic substances for the treatment of tick and flea infestations in dogs and cats
Adoptado en febrero de 2001
CVMP/VICH/833/99
Efficacy of anthelmintics:
Specific recommendations for equines
Adoptado en julio de 2001
CVMP/VICH/834/99
Efficacy of anthelmintics:
Specific requirements for porcines
Adoptado en julio de 2001
CVMP/VICH/835/99
Efficacy of anthelmintics:
Specific requirements for canines
Adoptado en julio de 2001
CVMP/VICH/545/00
Efficacy of anthelmintics:
Specific requirements for feline
Adoptado en julio de 2001
CVMP/VICH/546/00
Efficacy of anthelmintics:
Specific requirements for poultry
Adoptado en julio de 2001
EMEA/CVMP/237/01
Conduct of efficacy studies for non-steroidal anti-inflammatory drugs
Adoptado en diciembre de 2001
EMEA/CVMP/816/00 EMEA/CVMP/237/01
Statistical principles for veterinary clinical trials Conduct of efficacy studies for non-steroidal anti-inflammatory drugs
Adoptado en diciembre de 2001 Publicado para consulta en marzo de 2001
EMEA/CVMP/411/01
Efficacy testing of ectoparasiticides for cattle, sheep and goats
Publicado para consulta en mayo de 2001
EMEA/CVMP/627/01
Revised guideline:
Antimicrobials for general veterinary use
Publicado para consulta en octubre de 2001
EMEA/CVMP/612/01
SPC for antimicrobial products
Publicado para consulta en octubre de 2001
Grupo de trabajo del CVMP sobre medicamentos veterinarios inmunológicos
Número de referencia EMEA/CVMP/852/99 EMEA/CVMP/743/00
Título del documento Field trials with veterinary vaccines Requirements and controls applied to bovine serum used in the production of immunological veterinary medicinal products
Situación Adoptado en octubre de 2001 Adoptado en octubre de 2001
EMEA/CVMP/743/00
Requirements and controls applied to bovine serum used in the production of immunological veterinary medicinal products
Publicado para consulta en febrero de 2001
CVMP/VICH/095/01
Biologicals:
Testing of residual formaldehyde
Publicado para consulta en febrero de 2001
CVMP/VICH/096/01
Biologicals:
Testing of residual moisture
Publicado para consulta en julio de 2001
Grupo de trabajo del CVMP “Farmacovigilancia”
Número de referencia CVMP/VICH/646/01
Título del documento Pharmacovigilance of veterinary medicinal products:
Management of periodic summary update reports (PSUs)
Situación Publicado para consulta en julio de 2001
CVMP/VICH/647/01
Pharmacovigilance of veterinary medicinal products:
Controlled list of terms
Publicado para consulta en julio de 2001
EMEA/CVMP/695/01
Processing of renewals in the centralised procedure
Publicado para consulta en octubre de 2001
Grupo de trabajo del CVMP “Seguridad”
Número de referencia EMEA/CVMP/187/00
Título del documento Risk analysis approach for residues of veterinary medicinal products in food of animal origin
Situación Adoptado en enero de 2001
EMEA/410/01
Minimising the risk of transmitting animal spongiform encephalopathy agents via human and veterinary medicinal products
Adoptado en febrero de 2001
CVMP/VICH/525/00
Safety studies for veterinary drug residues in human food:
Reproduction studies
Adoptado en julio de 2001
CVMP/VICH/526/00
Safety studies for veterinary drug residues in
Adoptado en julio de 2001
Genotoxicity studies EMEA/CVMP/234/01
Safety evaluation of antimicrobial substances regarding the effects on human gut flora
Publicado para consulta en abril de 2001
CVMP/VICH/644/01
Guidance on pre-approval information for registration of new veterinary medicinal products for food producing animals with respect to antimicrobial resistance
Publicado para consulta en julio de 2001
CVMP/VICH/645/01
Studies to evaluate the safety of residues of veterinary drugs in human food:
Carcinogenicity testing
Publicado para consulta en julio de 2001
EMEA/CVMP/244/01
Pre-authorisation studies to assess the potential for resistance resulting from the use of antimicrobial veterinary medicinal products
Publicado para consulta en octubre de 2001
Grupo de trabajo conjunto CPMP/CVMP “Calidad”
Número de referencia EMEA/CVMP/598/99 EMEA/CVMP/271/01
Título del documento Process validation Limitations to the use of ethylene oxide in the manufacture of medicinal products
Situación Adoptado en febrero de 2001 Adoptado en abril de 2001
EMEA/CVMP/453/01 EMEA/CVMP/814/00 EMEA/CVMP/815/00
Start of shelf-life of the finished dosage form Quality of herbal medicinal products Specifications:
Test procedures and acceptance criteria for herbal drugs, herbal drug preparations and herbal medicinal products
Adoptado en mayo de 2001 Adoptado en julio de 2001 Adoptado en julio de 2001
EMEA/CVMP/115/01 EMEA/CVMP/115/01
Quality of water for pharmaceutical use Quality of water for pharmaceutical use
Adoptado en noviembre de 2001 Publicado para consulta en febrero de 2001
EMEA/CVMP/424/01
In-use stability testing of veterinary medicinal products
Publicado para consulta en mayo de 2001
EMEA/CVMP/961/01
Use of near infra-red spectroscopy by the pharmaceutical industry and the data to be forwarded in part II of the dossier for a marketing authorisation
Publicado para consulta en noviembre de 2001
Comité de Medicamentos Huérfanos
Número de referencia EMEA/14220/00
Título del documento Procedure for orphan medicinal product designation – general principles
Situación Revisado en enero de 2001
EMEA/2677/01
Procedure for a sponsor to appeal a negative COMP opinion
Finalizado en febrero de 2001
EMEA/189/01
Guideline on the format and content of annual reports
Publicado para consulta en septiembre de 2001
EMEA/436/01 Anexo 11
Points to consider on the calculation and reporting of prevalence of a condition for orphan designation
Publicado para consulta en noviembre de 2001
Puntos de contacto de la EMEA
Farmacovigilancia e informes sobre productos defectuosos
La vigilancia constante de la seguridad de los medicamentos una vez concedida la autorización de comercialización (‘farmacovigilancia’) constituye una parte importante del trabajo de las autoridades nacionales competentes y de la EMEA.
La EMEA recibe informes sobre seguridad de dentro y fuera de la UE con respecto a los medicamentos autorizados por el procedimiento centralizado y coordina las actividades referentes a la seguridad y calidad de los medicamentos.
Para asuntos relativos a la farmacovigilancia de Noël WATHION
Medicamentos de uso humano Teléfono directo (44-20) 74 18 85 92 E-mail: noel.wathion@emea.eu.int
Para asuntos relativos a la farmacovigilancia de Barbara FREISCHEM
Medicamentos de uso veterinario Teléfono directo (44-20) 74 18 85 81 E-mail: barbara.freischem@emea.eu.int
Para asuntos relativos a productos defectuosos y problemas de calidad
Francisco PEÑARANDA FERNANDEZ
Número de fax para notificar productos defectuosos y alertas rápidas (44-20) 74 18 85 90E-mail: francisco.penaranda@emea.eu.int
La EMEA emite certificados de medicamentos de conformidad con las disposiciones establecidas por la Organización Mundial de la Salud.
De esta forma certifica la autorización de comercialización y el cumplimiento de las buenas prácticas de fabricación de medicamentos en la UE.
Estos certificados pueden ser utilizados en apoyo de las solicitudes de autorizaciones de comercialización dentro y fuera de la UE.
Para preguntas relativas a los certificados de medicamentos autorizados para uso humano o veterinario Jonna SUNELL-HUET Teléfono directo (44-20) 74 18 84 65 E-mail: certificate@emea.eu.int
Servicios de documentación
La EMEA ha publicado un gran número de documentos, entre ellos notas de prensa, documentos de información general, informes anuales y programas de trabajo.
El acceso a estos y otros documentos puede realizarse a través de Internet en http://www.eudra.org/emea.html o dirigiéndose por escrito a:
Servicio de Suscripciones Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus Canary Wharf London E14 4HB - Reino Unido Existe un servicio de suscripción para todos los documentos públicos de la EMEA, distribuyéndose dichos documentos en soporte electrónico o papel.
Puede obtener más información en la anterior dirección o contactando con
Iro MAVROPOULOS Teléfono directo (44-20) 74 18 85 82 E-mail: subscriptions@emea.eu.int
Los documentos de información general
deben solicitarse a
Amanda BOSWORTH Teléfono directo (44-20) 74 18 84 08 E-mail: amanda.bosworth@emea.eu.int
Lista de expertos europeos
La lista de expertos europeos está disponible para su consulta previa petición a las oficinas de la EMEA.
Las peticiones pueden dirigirse por escrito a la EMEA o enviarse a las siguientes direcciones de correo electrónico:
human_experts@emea.eu.int
Lista de expertos en medicamentos de uso veterinario
vet_experts@emea.eu.int
Lista de expertos en inspecciones
inspectors-experts@emea.eu.int
Oficina de relaciones con la prensa
Jefe de Prensa
Martin HARVEY Teléfono directo (44-20) 74 18 84 27 E-mail: martin.harvey@emea.eu.int
Agencia Europea para la Evaluación de Medicamentos
Octavo Informe General 2002
Adoptado por el Consejo de Administración el 19 de diciembre de 2002 The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 055/ 02/ es/ FINAL
Octavo informe General sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 2002
Adoptado por el Consejo de Administración el 19 de diciembre de 2002
EMEA, 7 Westferry Circus, Canary Wharf, UK-London E14 4HB.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: http: / /www. emea. eu. int  EMEA 2003 Reproduction and/ or distribution of this document is authorised for non-commercial purposes only provided the EMEA is acknowledged Contenido
PREÁMBULO DEL PRESIDENTE DEL CONSEJO DE ADMINISTRACIÓN
6
INTRODUCCIÓN DEL DIRECTOR EJECUTIVO
7
ESTRUCTURA DE LA EMEA
9 9 9
Revisión del sistema europeo de autorizaciones de comercialización Revisión de las tasas de la EMEA Transparencia Partes interesadas Socios internacionales Gestión de calidad Departamento Europeo de Calidad de los Medicamentos
10 10 11 11 12 13 13
1.10 Control financiero
14
CAPÍTULO 2 MEDICAMENTOS DE USO HUMANO 2.1 Evaluación inicial 2.2 Actividades posteriores a la autorización 2.3 Actividades de farmacovigilancia y mantenimiento 2.4 Asesoramiento científico y asistencia de protocolo 2.5 Arbitraje y remisiones comunitarias 2.6 Distribución paralela 2.7 Medicamentos huérfanos 2.8 Grupos de trabajo y grupos ad hoc 2.9 Actividades internacionales 2.10 Grupo de facilitación del reconocimiento mutuo
15 18 20 21 23 25 27 28 31 34 34
CAPÍTULO 3 MEDICAMENTOS VETERINARIOS 3.1 Evaluación inicial 3.2 Establecimiento de límites máximos de residuos para sustancias antiguas 3.3 Actividades posteriores a la autorización 3.4 Actividades de farmacovigilancia y mantenimiento 3.5 Asesoramiento científico 3.6 Arbitraje y remisiones comunitarias 3.7 Grupos de trabajo y grupos ad hoc 3.8 Grupo de facilitación del reconocimiento mutuo
37 39 40 41 42 43 43 43 45
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final CAPÍTULO 4 INSPECCIONES 4.1 Coordinación de inspecciones para los procedimientos centralizados 4.2 Aplicación de la Directiva relativa a los ensayos clínicos 4.3 Acuerdos de reconocimiento mutuo 4.4 Certificación de medicamentos 4.5 Muestreos y ensayos
 EMEA 2003 Página 2/ 89 46 47 48 49 50 50
CAPÍTULO 5 COMUNICACIONES Y REDES 5.1 Aplicación de la estrategia de telemática de la UE 5.2 Gestión de proyectos 5.3 Organización de reuniones y servicios de conferencias 5.4 Gestión y publicación de documentos
51 51 52 53 54
CAPÍTULO 6 ADMINISTRACIÓN 6.1 Personal y presupuesto 6.2 Servicios de infraestructura 6.3 Contabilidad
55 55 56 57
ANEXOS Anexo 1 Miembros del Consejo de Administración Anexo 2 Miembros del Comité de Especialidades Farmacéuticas Anexo 3 Miembros del Comité de Medicamentos Veterinarios Anexo 4 Miembros del Comité de Medicamentos Huérfanos Anexo 5 Autoridades nacionales competentes asociadas Anexo 6 Resumen de los presupuestos de la EMEA para el período 2001 -2003 Anexo 7 Dictámenes del CPMP en 2002 para medicamentos de uso humano Anexo 8 Dictámenes del CVMP en 2002 para medicamentos de uso veterinario Anexo 9 Dictámenes del COMP en 2002 para la designación de medicamentos huérfanos Anexo 10 Directrices y documentos de trabajo en 2002 Anexo 11 Resumen de arbitrajes y remisiones comunitarias en 2002 Anexo 12 Puntos de contacto con la EMEA
58 59 60 61 62 63 67 69 73 76 80 86 88
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 3/ 89
El informe anual de 2002 es presentado al Consejo de Administración por el Director Ejecutivo, de conformidad con el apartado 3 del artículo 55 del Reglamento (CEE) nº 2309/ 93 del Consejo.
Se remite asimismo al Parlamento Europeo, al Consejo, a la Comisión y a los Estados miembros.
Está disponible previa petición en todas las lenguas oficiales de la UE.
Los informes anuales correspondientes a años anteriores y otros documentos de referencia están disponibles en el sitio web de la EMEA en http: / /www. emea. eu. int Este informe abarca las actividades de la EMEA en 2002.
En el capítulo 1 se describe el trabajo efectuado por la EMEA en el marco del sistema europeo.
Comprende las actividades del Consejo de Administración, las relaciones de la Agencia con las autoridades nacionales competentes y las instituciones europeas y otras actividades generales de la EMEA, entre ellas las referentes a transparencia y relaciones internacionales de la agencia.
Los aspectos operativos y técnicos del trabajo de la EMEA durante 2002 se exponen en el capítulo 2 sobre medicamentos de uso humano, en el capítulo 3 sobre medicamentos de uso veterinario y en el capítulo 4 sobre actividades de inspección.
Por último, los capítulos 5 y 6 tratan de los asuntos relacionados con telemática, administración y otras actividades de apoyo.
De conformidad con el apartado 1 del artículo 38 de la Directiva 2001/ 83/ CE del Consejo y el apartado 1 del artículo 42 de la Directiva 2001/ 82/ CE del Consejo, el informe expone asimismo, de forma resumida, el funcionamiento del procedimiento descentralizado (reconocimiento mutuo) en 2002.
Las direcciones de correo electrónico del personal de la EMEA se construyen como sigue:
nombre. apellido@emea. eu. int
La dirección de correo electrónico “ @emea. eudra. org” dejó de utilizarse el 1 de octubre de 2002 y los mensajes que se envíen a esa dirección ya no se recibirán.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
Declaración de misión de la EMEA
 EMEA 2003 Página 4/ 89
Contribuir a
la protección y promoción de la salud humana y animal mediante:
La movilización de recursos científicos en toda la Unión Europea para realizar una evaluación de alta calidad de los nuevos medicamentos, ofrecer asesoramiento sobre los programas de investigación y desarrollo y proporcionar información útil a los usuarios y profesionales de los servicios sanitarios
El desarrollo de procedimientos eficaces y transparentes que permitan el acceso puntual de los usuarios a los nuevos medicamentos mediante una única autorización europea de comercialización
El aumento de la seguridad de los medicamentos de uso humano y veterinario, en particular a través de una red de farmacovigilancia, y el establecimiento de límites de seguridad de los residuos en animales destinados a la alimentación.
El sistema europeo ofrece dos vías para la autorización de medicamentos.
La EMEA interviene en ambas:
- El procedimiento centralizado es obligatorio para los medicamentos derivados de la biotecnología,
y disponible a petición de las empresas para otros nuevos productos innovadores.
Las solicitudes se envían directamente a la EMEA.
Al concluir la evaluación científica realizada en un plazo de 210 días por la Agencia, el dictamen del comité científico es transmitido a la Comisión Europea para que lo transforme en una autorización de comercialización única aplicable en toda la Unión Europea.
- El procedimiento descentralizado (o procedimiento de reconocimiento mutuo) es válido para la
mayoría de los productos médicos convencionales y se basa en el principio del reconocimiento mutuo de las autorizaciones nacionales.
Amplía las autorizaciones de comercialización concedidas por un Estado Miembro a otro o a varios de ellos, identificados por el solicitante.
Cuando no es posible reconocer la autorización nacional original, las cuestiones en disputa se someten al arbitraje de la EMEA.
La opinión del comité científico se transmite a la Comisión Europea.
La Comisión Europea adopta sus decisiones con la colaboración de un comité permanente formado por representantes de los Estados miembros.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Preámbulo del presidente del Consejo de Administración Keith Jones
 EMEA 2003 Página 5/ 89
El control de los medicamentos de uso tanto humano como veterinario es una contribución importante a los altos niveles de salud pública que disfrutan los ciudadanos de la Unión Europea y la Agencia desempeña una función importante en el mantenimiento de esos altos niveles mediante la autorización de medicamentos nuevos e innovadores, la evaluación de su seguridad en condiciones normales de uso y asegurando la adopción de las medidas oportunas cuando sea necesario para mantener la calidad.
En el presente informe se describe con detalle la manera en que la Agencia desempeñó plena y correctamente esa función de protección de la salud pública en 2002.
El informe presenta los logros de la Agencia frente al plan aprobado el año pasado y aporta claras evidencias de que el servicio prestado a interesados (pacientes, profesionales sanitarios, instituciones europeas, Estados miembros e industria farmacéutica) ha conservado su alto nivel de calidad y ha mejorado en algunos aspectos importantes.
La gran calidad del trabajo y de la toma de decisiones se consiguió gracias al esfuerzo de todos los implicados, especialmente de los expertos de la comunidad que colaboran mediante su participación en la estructura de los comités científicos.
Se aplicaron correctamente unos controles de la gestión y unos indicadores del rendimiento adecuados y los cambios organizativos realizados el año pasado han permitido mejorar la eficiencia.
La Agencia siguió afianzando sus excelentes relaciones con las autoridades competentes de los Estados miembros y contribuyó asimismo a la coordinación del reconocimiento mutuo.
La Agencia ha prestado un buen servicio en el terreno de los medicamentos huérfanos y ha apoyado otra serie de iniciativas importantes de salud pública, tales como las relacionadas con los medicamentos de uso pediátrico, el apoyo al control de las encefalopatías espongiformes transmisibles en los productos farmacéuticos y la elaboración de una estrategia para la evaluación, gestión y comunicación de los riesgos una vez concedida la autorización de comercialización, durante el período en que los medicamentos se comercializan ampliamente en la Unión Europea.
Otras iniciativas importantes y afortunadas son las relacionadas con la transparencia de las actividades de la Agencia, la ampliación de la Comunidad y la revisión del proceso de autorización.
Un hecho relevante para la salud pública observado por primera vez este año fue la importante disminución del número de nuevos medicamentos innovadores para los que se solicitó autorización.
Esto ha ocurrido en todo el mundo y podría tener consecuencias importantes.
Durante el ejercicio, el Consejo de Administración volvió a examinar el sistema de gobierno de la Agencia y constató su capacidad para satisfacer las expectativas razonables de los interesados.
El futuro plantea numerosos retos, tales como la revisión de los procedimientos de autorización, las consecuencias de la ampliación, la gestión de la información para el sistema comunitario de control de medicamentos, los sistemas de apoyo para los ensayos clínicos y la farmacovigilancia, así como una mayor transparencia de las actividades de la Agencia.
El Consejo de Administración considera que la Agencia está en una buena posición para hacer frente a esos retos.
Estos logros no habrían sido posibles sin la dedicación y el esfuerzo de muchas personas en la Agencia, las autoridades competentes de los Estados miembros, los comités de expertos y los expertos independientes en toda la Unión Europea que han dedicado generosamente su tiempo, su energía y sus conocimientos.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Introducción del Director Ejecutivo Thomas Lönngren
 EMEA 2003 Página 6/ 89
La disminución en todo el mundo del número de solicitudes presentadas para nuevos medicamentos ha hecho que 2002 sea un año atípico en la historia de la Agencia, con el menor número de nuevas solicitudes desde que la EMEA inició su andadura en 1995.
Desde la perspectiva de la salud humana y animal, ello supone una clara decepción y sólo podemos especular sobre el motivo o los motivos de esta aparente crisis de la innovación en la industria farmacéutica mundial.
En la EMEA como organización, su repercusión se dejó sentir especialmente por la gran dependencia que la Agencia tiene de los ingresos procedentes de las tasas abonadas por la industria farmacéutica para su presupuesto.
A finales de 2002 se realizaron recortes y ahorros, pero asegurando en todo momento que las actividades principales siguieran funcionando y aplazando hasta 2003 otras muchas actividades contempladas en nuestro programa de trabajo.
La Agencia consiguió buena parte de las metas y objetivos que se había fijado para 2002 y, pese a las difíciles circunstancias, obtuvo buenos resultados.
La cooperación con las principales asociaciones europeas de la industria farmacéutica permitió vigilar de cerca nuestra actuación en 2002 junto con EFPIA y FEDESA, aunque no se realizó ninguna evaluación del rendimiento en relación con los medicamentos veterinarios en 2002 debido al reducido número de solicitudes recibidas.
La vigilancia del uso seguro de los medicamentos – ‘ farmacovigilancia’ – se destacó como la gran prioridad de la Agencia durante el año.
Ya se han implantado plenamente la base de datos informática, que es fundamental para el futuro sistema europeo de farmacovigilancia, y todos los componentes del sistema que corresponden a la EMEA.
Las opiniones recabadas de la industria farmacéutica reflejan una valoración positiva de las mejoras introducidas en el procedimiento de asesoramiento científico, otras de las prioridades de la Agencia en 2002.
Igualmente, el trabajo de la EMEA relacionado con los medicamentos huérfanos sigue reforzándose de forma creciente.
La demanda de actividades imprevistas plantea ciertas dificultades, pero la Agencia está satisfecha de haber podido contribuir a los preparativos de la Comunidad Europea contra posibles amenazas bioterroristas.
Otras actividades importantes en 2002 fueron los preparativos para la aplicación de la directiva de la UE sobre la realización de ensayos clínicos y la contribución a la política de la Comisión Europea sobre medicamentos de uso pediátrico.
El mayor número de remisiones procedentes de los Estados miembros en 2002 produjo un aumento imprevisto de la carga de trabajo para la Agencia.
El arbitraje comunitario de cuestiones relacionadas con medicamentos autorizados por el sistema descentralizado es un ejemplo importante del papel que desempeña la EMEA como centro del sistema europeo de control de medicamentos.
La futura ampliación de la Unión Europea constituirá un gran acontecimiento y en 2002 concluyó con éxito la segunda fase del programa PERF.
Con este programa continuo de seminarios de formación y prácticas – financiados con cargo al programa PHARE de la Comisión Europea – pretendemos asegurar que todos los países candidatos puedan funcionar perfectamente bien en el sistema europeo de control de medicamentos desde el mismo momento de su adhesión.
Al final de un año particularmente difícil, aprovecho esta oportunidad para expresar mi agradecimiento a mis colegas en la EMEA, a los miembros de nuestros comités, a nuestra red de expertos europeos y a nuestros interlocutores de las autoridades nacionales competentes.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Estructura de la EMEA
 EMEA 2003 Página 7/ 89
Consejo de administración
Director ejecutivo
Dirección Interventor financiero,
provisional
Apoyo ejecutivo
Gestión de la calidad
EVALUACIÓN DE
EVALUACIÓN DE
MEDICAMENTOS
MEDICAMENTOS
MEDICAMENTOS
COMUNICACIONES
ADMINISTRACIÓN Personal y presupuesto
DE USO HUMANO ANTES DE SU AUTORIZACIÓN Asesoramiento científico y
DE USO HUMANO DESPUÉS DE SU AUTORIZACIÓN Asuntos reglamentarios y
VETERINARIOS E INSPECCIONES Procedimientos de
Y REDES Gestión y publicación de documentos
Servicios de infraestructura Contabilidad
medicamentos huérfanos Calidad de los medicamentos
servicios de apoyo Farmacovigilancia y
autorización para la comercialización de medicamentos veterinarios
Organización de reuniones y conferencias
seguridad y eficacia de los
Gestión de proyectos
Seguridad y eficacia de los medicamentos
medicamentos después de su autorización
Seguridad de los medicamentos veterinarios Inspecciones
Informática
COMP
CPMP
CVMP
Comité
de Medicamentos Huérfanos
Comité de Especialidades Farmacéuticas
Comité de Medicamentos Veterinarios
Autoridades nacionales competentes, 3.000 expertos europeos
Página 8/ 89
Instituciones de la Unión Europea, Farmacopea
 EMEA 2003 Capítulo 1 La EMEA en el sistema europeo
1.1 Consejo de Administración Presidente del Consejo de Administración Vicepresidente del Consejo de Administración
Keith JONES Gerhard Josef KOTHMANN
El Consejo de Administración se reunió cuatro veces durante 2002.
21 de febrero de 2002 Adopción del programa de trabajo preliminar y del proyecto de presupuesto para 2003 por un total de €94.113.000.
Consideración inicial de un programa de tres años para implantar a escala comunitaria la estrategia de TI en el sector del control de medicamentos.
6 de junio de 2002 Reflexión sobre el gobierno corporativo, la responsabilidad de la EMEA y la gestión de riesgos.
3 de octubre de 2002 Reducción del proyecto de presupuesto de la EMEA para 2002 desde €70.547.000 hasta €61.304.000, como consecuencia del menor número de solicitudes presentadas por la industria farmacéutica.
Acuerdo, en principio, de invitar a los países candidatos como observadores en la EMEA a partir de 2003.
19 de diciembre de 2002 Adopción del programa de trabajo y del presupuesto para 2003 por un total de €78.081.000 Aprobación del informe anual 2002.
Aprobación de la gestión del Director Ejecutivo respecto a la ejecución del presupuesto de 2001.
1.2 Autoridades nacionales competentes Algunos sitios web útiles:
Responsables de las agencias de medicamentos de uso humano http: / /heads. medagencies. org Responsables de la agencias de medicamentos veterinarios Índice de productos autorizados por reconocimiento mutuo
http: / /www. hevra. org http: / /mri. medagencies. org
Una de las principales tareas de la Agencia contempladas en el Reglamento (CEE) n. º 2309/ 93 del Consejo es coordinar los recursos de las autoridades nacionales competentes para la evaluación y supervisión de los medicamentos.
La EMEA participó en todas las reuniones de los responsables de las autoridades nacionales en 2002 para ayudar a planificar los recursos necesarios para 2002 y 2003.
Este aspecto fue especialmente importante, dados los cambios previstos de los procedimientos de trabajo de los comités científicos.
Entre los cambios acordados en 2002 está la creación de grupos de asesoramiento terapéutico para ayudar al CPMP.
Los pagos de la EMEA a las autoridades nacionales competentes ascendieron en total a €15.321.000 en 2002, representando cerca del 25% del gasto total de la Agencia.
Esos pagos se efectúan a cambio de los servicios científicos contratados por la EMEA.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 9/ 89
En 2002, la Agencia acogió a las delegaciones del Ministerio de Sanidad Federal alemán, la Comisión de Asuntos Sociales del Parlamento italiano, la Agencia del Medicamento noruega, el Ministerio Sueco de Asuntos Sociales y la Dirección de Medicamentos Veterinarios del Reino Unido.
1.3 Revisión del sistema europeo de autorizaciones de comercialización Algunos sitios web útiles:
Unidad de Productos Farmacéuticos de la Comisión Europea: marco reglamentario y autorizaciones de comercialización
http: / /pharmacos. eudra. org
Las propuestas de la Comisión Europea para la revisión de la legislación farmacéutica europea (DO C 75 E, 26.3.2002, páginas 189, 216 y 234) progresaron considerablemente durante 2002.
El Comité Económico y Social adoptó su dictamen el 18 de septiembre de 2002 y el Parlamento Europeo lo aprobó en primera lectura el 23 de octubre de 2002.
La Comisión de Medio Ambiente, Salud Pública y Protección del Consumidor del Parlamento Europeo, encabezada por su presidenta, Caroline Jackson, visitó la EMEA el 25 de marzo de 2002.
Las dos ponentes de la Comisión para la revisión, Rosemarie Müller y Françoise Grossetête, visitaron también la Agencia durante el año.
Bajo las presidencias española y danesa, el grupo de trabajo del Consejo sobre productos farmacéuticos y equipos médicos consiguió alcanzar el consenso respecto a varias cuestiones importantes.
La Agencia tuvo también la oportunidad de comentar el progreso de las propuestas de revisión con David Byrne, Comisario europeo responsable de salud pública y protección del consumidor, durante su visita a la EMEA el 28 de febrero de 2002 y con Neil Kinnock, vicepresidente de la Comisión Europea, durante su visita a la Agencia el 8 de noviembre de 2002.
1.4 Revisión de las tasas de la EMEA
En febrero de 2002 la Agencia anunció que en 2003 sería necesario elevar las tasas.
El incremento se debe principalmente a la disminución gradual de la subvención general de la UE como proporción de los ingresos de la EMEA y a la necesidad de aumentar las tasas para poder financiar el programa de trabajo de la Agencia.
Se decidió esperar al resultado de la revisión comunitaria de la legislación farmacéutica de la UE antes de hacer ninguna recomendación a la Comisión Europea sobre posibles cambios de la estructura del sistema de tasas.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 1.5 Transparencia
 EMEA 2003 Página 10/ 89
Las iniciativas emprendidas por la EMEA en 2002 fueron, entre otras, las siguientes:
Publicación de los resúmenes de los dictámenes de la Comisión de Medicamentos Huérfanos (COMP) sobre la designación de medicamentos huérfanos.
El Grupo de trabajo COMP, en colaboración con las partes interesadas, avanzó una serie de proyectos relacionados con la comunicación con promotores y pacientes.
Los dictámenes emitidos por el Comité de Especialidades Farmacéuticas (CPMP) y el Comité de Medicamentos Veterinarios (CVMP) en relación con medicamentos ya autorizados se incluyeron por primera vez en comunicados de prensa e informes de reuniones.
Publicación de los informes de evaluación correspondientes a las remisiones comunitarias.
Las instituciones de la UE están considerando también otras medidas de transparencia como parte de la revisión de la legislación farmacéutica comunitaria.
Las propuestas iniciales de la Comisión Europea contenían varias medidas relacionadas con la transparencia, pero durante su debate en el Parlamento Europeo y el Consejo de Ministros surgieron varias cuestiones adicionales.
Las nuevas iniciativas de la EMEA relacionadas con la transparencia previstas para 2002, entre ellas un proceso de consulta anunciado en octubre de 2002, se aplazaron pendientes del resultado de los debates sobre la revisión en las instituciones de la UE.
1.6 Partes interesadas El COMP organizó dos seminarios con partes interesadas en 2002, el primero de ellos a comienzos de 2002 con sociedades académicas y profesionales sanitarios, y el segundo a finales de 2002 con todas las partes interesadas, tales como asociaciones de pacientes, organizaciones de la industria farmacéutica e institutos de investigación.
En este segundo encuentro se intentó formular una política de continuidad para los medicamentos huérfanos en Europa y el resultado de la reunión formará parte de un informe de la Agencia al Parlamento Europeo y a la Comisión Europea en 2003.
El CPMP organizó un seminario en mayo de 2002 con asociaciones de pacientes que tuvo como resultado la creación de un grupo ad hoc para estudiar posibles formas de mejorar la calidad de la información ofrecida a los pacientes.
Este grupo se reunirá por primera vez en 2003.
En octubre de 2002 se celebró la jornada informativa anual de EMEA/ EFPIA.
Se celebraron dos reuniones con el CVMP y las partes interesadas, en aplicación del sistema de grupos representativos introducido a finales de 2001.
Se organizaron reuniones bilaterales periódicas con la federación de la industria europea que dieron buenos resultados, tales como la aceptación por parte de FEDESA de la publicación de los resúmenes de los dictámenes relativos a las solicitudes de comercialización en el mismo día de su adopción.
En septiembre de 2002 se celebró una jornada informativa conjunta EMEA/ FEDESA.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 1.7 Socios internacionales Algunos sitios web útiles:
 EMEA 2003 Página 11/ 89
Foro Paneuropeo de Regulación Conferencia Internacional de Armonización Conferencia Veterinaria Internacional de Armonización Organización Mundial de la Salud
http: / /perf. eudra. org http: / /www. ich. org http: / /vich. eudra. org http: / /www. who. int
Las actividades de la Agencia se centran principalmente en su trabajo con la UE y los Estados miembros de EEE-AELC.
La EMEA es consciente del contexto internacional en el que opera y se muestra cada vez más activa en las organizaciones internacionales y con los países que colaboran con la Unión Europea.
Las actividades realizadas con los países candidatos se centraron en la conclusión con éxito del segundo Foro Paneuropeo sobre la Regulación de Productos Farmacéuticos (PERF II).
En el programa participaron las autoridades nacionales para medicamentos de uso humano y veterinario de los Estados miembros de la UE y los países candidatos.
A finales de 2003 se aprobó un tercer programa, que se prolongará hasta el momento de la adhesión en 2004.
La EMEA mantuvo su participación activa en los procesos de la Conferencia Internacional para la Armonización de los Requisitos Técnicos para el Registro de Medicamentos de Uso Humano y Veterinario (ICH y VICH).
En particular, las reuniones de ICH celebradas en 2002 permitieron concluir el formato electrónico del documento técnico común, las primeras discusiones sobre la normativa referente a las terapias genéticas y nuevas directrices sobre la gestión de riesgos y la farmacovigilancia.
La segunda conferencia VICH se celebró en Tokio y uno de sus objetivos prioritarios fue llegar a un acuerdo sobre los requisitos de los informes de farmacovigilancia de los medicamentos veterinarios.
La EMEA participó en la X Conferencia internacional de organismos de control de medicamentos (ICDRA) de la OMS celebrada en Hong Kong en junio de 2002.
Se avanzó en el desarrollo del sistema de seguimiento de solicitudes SIAMED conjunto de la OMS-EMEA.
Otras áreas de colaboración entre la OMS y la EMEA en 2002 fueron el debate sobre farmacovigilancia y la aplicación del sistema de certificación de la OMS para los medicamentos.
La EMEA recibió a una serie de visitantes de países no pertenecientes a la UE en 2002, entre ellos las delegaciones de las autoridades nacionales de Canadá, China, Cuba, Japón, Singapur, Sudáfrica, Tailandia y Estados Unidos.
Anne McClellen, ministra de salud de Canadá, el Dr.
Yuwadee Patanawong, director de control de medicamentos de la FDA de Tailandia, el Dr.
Lester Crawford, inspector adjunto de la FDA de Estados Unidos, el Dr.
Murray Lumpkin, inspector jefe adjunto de la FDA de Estados Unidos y el Dr.
David Kessler, decano de la Escuela de Medicina de la Universidad de Yale y antiguo inspector de la FDA de Estados Unidos.
La Agencia acogió a dos expertos de la Organización Japonesa de Investigaciones Científicas y Farmacéuticas como parte del programa de estancias de expertos destacados en la EMEA.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 1.8 Gestión de calidad
 EMEA 2003 Página 12/ 89
En 2002 se realizaron un total de 16 auditorías internas, entre ellas varias auditorías concertadas que examinaron los aspectos tanto financieros como de procedimiento de los procesos auditados.
Se organizaron 6 seminarios para el desarrollo de competencias sobre gestión integrada de la calidad, dirigidos a los directivos de la EMEA.
Como continuación de la iniciativa emprendida en 2001, en mayo de 2002 se celebró una tercera reunión para comparar las buenas prácticas reguladoras y los sistemas de gestión de calidad.
A dicha reunión asistieron representantes de 31 Estados miembros de la UE, países candidatos e instituciones europeas.
Esta iniciativa sigue examinando cuestiones relacionadas con la implantación de un sistema de gestión de la calidad y la identificación de los procesos necesarios para establecer y documentar unas buenas prácticas reguladoras.
1.9 Departamento Europeo para la Calidad de los Medicamentos Algunos sitios web útiles:
Departamento Europeo para la Calidad de los Medicamentos/ Farmacopea Europea
http: / /www. pheur. org
El programa de muestreos y ensayos de medicamentos autorizados por el procedimiento centralizado se realiza en colaboración con el Departamento Europeo para la Calidad de los Medicamentos (EDQM).
La realización de los ensayos de los productos se reparte entre los Laboratorios Oficiales de Control de Medicamentos de la UE y los Estados miembros del EEE-AELC.
En el capítulo 4 se ofrecen detalles sobre la ejecución del programa en 2002.
El programa ha demostrado ser útil para descubrir una serie de problemas técnicos relacionados con los métodos que se comentaron con los correspondientes ponentes y adjuntos y se notificaron a los titulares de autorizaciones de comercialización para que adoptaran otras medidas en caso necesario.
A finales de año se firmó un acuerdo para cinco años con el EDQM, con el que se espera facilitar las futuras actividades relacionadas con la vigilancia de los productos autorizados por el procedimiento centralizado tras su comercialización.
En 2002 se adoptó también un procedimiento piloto para la vigilancia de los resultados de los ensayos.
El programa de ensayos para 2004 se acordó en 2002.
Los representantes del EDQM participaron en varias reuniones de grupos de trabajo de la EMEA, incluyendo reuniones de los Grupos de trabajo “ Calidad”, “ Biotecnología” y “ Medicamentos de Origen Vegetal”, y en reuniones ad hoc de los servicios de inspección de Buenas Prácticas de Fabricación (BPF) en 2002.
El personal de la EMEA participó también en las sesiones de la comisión de la Farmacopea Europea y en las reuniones sobre el programa de muestreos y ensayos.
Su participación en todas esas reuniones tuvo una repercusión importante en la elaboración y actualización de directrices, monografías, documentos de posición, etc. que son importantes para la calidad de los medicamentos en Europa.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 1.10 Control financiero
 EMEA 2003 Página 13/ 89
Interventor financiero de la EMEA, provisional
Claus CHRISTIANSEN
En 2002 continuaron los preparativos para la modificación del reglamento financiero de todos los organismos de la UE, entre ellos la EMEA, ante la entrada en vigor del nuevo reglamento el 1 de enero de 2003.
Uno de sus efectos será la supresión de la actual función de control financiero de la EMEA, que será sustituida por un sistema de auditorías internas realizadas por el Servicio de Auditorías Internas de la Comisión Europea.
A finales de 2002 proseguían las conversaciones sobre la aplicación del nuevo reglamento en la EMEA, aunque ya se sabía que incluirá la introducción de una función de control a priori antes de la aprobación del responsable de la autorización de las transacciones, una función de control a posteriori conjuntamente con la función ya existente en la Agencia de auditorías internas y la creación de un comité de progreso de las auditorías cuya principal tarea consistirá en supervisar la implantación de las conclusiones de las auditorías y los planes de mejora.
Antes de cualquier decisión formal, en 2002 se realizaron ya varias auditorías financieras y de procesos concertadas.
La función de control financiero siguió recayendo en 2002 en el interventor financiero provisional de la Agencia, con un ayudante.
En 2002 se procesaron un total de 10.500 transacciones, con un porcentaje de devoluciones por parte del interventor financiero del 1,12%, en comparación con el 1,08% de 2001.
Los motivos de la devolución fueron principalmente irregularidades de menor importancia que se revolvieron antes de la aprobación final.
el 85% de las transacciones remitidas al control financiero se procesaron en menos de 2 días el 99% de las transacciones remitidas al control financiero se procesaron en menos de 5 días
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Capítulo 2 Medicamentos de uso humano
 EMEA 2003 Página 14/ 89
Sinopsis
Unidad para la evaluación de medicamentos de uso humano antes de su autorización Jefe de Unidad Jefe de Sector, Asesoramiento científico y medicamentos huérfanos Jefe de Sector, Calidad de los medicamentos Jefe de Sector, Seguridad y eficacia de los medicamentos Jefe adjunto de Sector, Seguridad y eficacia de los medicamentos
Patrick LE COURTOIS Agnès SAINT RAYMOND John PURVES Isabelle MOULON Marisa PAPALUCA AMATI
Unidad para la evaluación de medicamentos de uso humano después de Jefe de Unidad Jefe de Sector, Asuntos reglamentarios y servicios de apoyo Jefe de Sector, Farmacovigilancia y seguridad y eficacia de los
su autorización Noël WATHION Tony HUMPHREYS
medicamentos después de su autorización
Panos TSINTIS
Jefe adjunto de Sector, Farmacovigilancia y seguridad y eficacia de los medicamentos después de su autorización
Sabine BROSCH
Comité de Especialidades Farmacéuticas
Presidente
Daniel BRASSEUR
Presidente Vicepresidente
Josep TORRENT i FARNELL Yann LE CAM
Grupos de trabajo y grupos ad hoc Grupo de trabajo “ Biotecnología” Grupo de trabajo “ Eficacia” Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” Grupo de trabajo “ Seguridad” Grupo de revisión del asesoramiento científico Grupo de trabajo ad hoc sobre hemoderivados Grupo de trabajo sobre medicamentos de origen vegetal Grupo de expertos en vacunas
Jean-Hughes TROUVIN Barbara VAN ZWIETEN-BOOT Anne CASTOT (en funciones) Jean-Louis ROBERT Beatriz SILVA LIMA Markku TOIVONEN Manfred HAASE Konstantin KELLER Roland DOBBELAER
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Prioridades para los medicamentos de uso humano en 2002 – informe de los progresos realizados
 EMEA 2003 Página 15/ 89
El número de solicitudes iniciales de autorización de comercialización disminuyó en 2002.
Se recibieron menos solicitudes para nuevos principios activos y menos solicitudes múltiples que en años anteriores.
No obstante, el número de solicitudes de autorización de medicamentos huérfanos como proporción del número total de solicitudes fue mayor.
En 2002, aumentaron la prestación de asesoramiento científico, la mejora de los procedimientos existentes y otras iniciativas específicas para atender las necesidades de los medicamentos huérfanos por medio de asistencia en la elaboración de protocolos.
En 2002 aumentaron las actividades relacionadas con los medicamentos huérfanos, entre ellas los procedimientos de designación, el seguimiento de los medicamentos huérfanos después de su designación, la asistencia de protocolo y reglamentaria, la administración del fondo especial para medicamentos huérfanos, el apoyo político a la Comisión Europea y las relaciones con las asociaciones de pacientes.
También aumentaron las actividades de supervisión después de la autorización, sobre todo gracias a cambios relacionados con la fabricación en las autorizaciones de comercialización y a actividades relacionadas con la seguridad.
Asimismo, existió una elevada carga de trabajo relacionada con el seguimiento de los compromisos adquiridos por los titulares de las autorizaciones de comercialización de realizar ensayos clínicos después de la autorización para garantizar la seguridad de los medicamentos en uso.
En 2002 aumentaron considerablemente las remisiones de los Estados miembros a la EMEA en relación con medicamentos autorizados por procedimientos nacionales para examinar aspectos relacionados con la seguridad.
El número de informes de reacciones adversas dentro y fuera de la UE aumentó llamativamente en 2002.
El importante proyecto EudraVigilance entró en su fase de ejecución después del éxito de los ensayos realizados con las autoridades nacionales competentes y distintos titulares de autorizaciones de comercialización.
Se inició el trabajo para elaborar una estrategia de gestión de riesgos en la EMEA, que exigirá una mayor contribución de los expertos en farmacovigilancia como parte de la evaluación de los medicamentos previa a su autorización.
El objetivo es introducir, desde el principio, el concepto de gestión del ciclo de vida de un medicamento, incluidos los aspectos relacionados con la farmacovigilancia.
En 2002 se lanzaron iniciativas relacionadas con la transparencia y se estrechó la colaboración con asociaciones de pacientes, profesionales de la asistencia sanitaria y sociedades académicas, organizándose varios seminarios de gran éxito en los que participaron tanto el COMP como el CPMP.
El efecto de la decisión tomada en el año 2000 de reorganizar la Unidad responsable de los medicamentos de uso humano empezó a hacerse visible en 2002 con el incremento del personal, el mejor uso de sus competencias y la simplificación de una serie de procesos gracias a la mejora constante del proceso de gestión de la calidad en las nuevas unidades.
Como ejemplos pueden citarse la publicación puntual de información sobre los dictámenes de los Comités, el apoyo prestado a la creación de grupos ad hoc para nuevas terapéuticas y tecnologías y grupos para elaborar directrices terapéuticas, la eficaz respuesta de la Agencia a la CE con directrices relativas a las amenazas biológicas, el éxito de la aplicación de la legislación sobre los medicamentos huérfanos o la mejora del procedimiento de asesoramiento científico.
La reorganización ha permitido abordar mejor las cuestiones relacionadas con la seguridad por parte de los nuevos equipos terapéuticos.
 EMEA 2003 Página 16/ 89 seguridad
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 2.1 Evaluación inicial
 EMEA 2003 Página 17/ 89
El número de solicitudes de autorización de comercialización disminuyó en 2002.
Se recibieron un total de 31 solicitudes, 12 de las cuales fueron para autorización de medicamentos designados como huérfanos.
Solicitudes de evaluación inicial, 2000 - 2002
70
60 50 40 30
54
40
58
40
26
20 10 0
2
12
12
2000
2001
2002
Medicamentos huérfanos (incluidos en el total de solicitudes)
Esto indica una reducción significativa del número de medicamentos que alcanzaron la etapa de solicitud de comercialización en comparación con años anteriores.
Se recibieron menos solicitudes para nuevos principios activos dirigidos a enfermedades comunes y menos solicitudes múltiples, pero una mayor proporción de los productos se dirigieron al tratamiento de enfermedades poco comunes.
Nueve de las solicitudes se presentaron utilizando el nuevo formato internacional del documento técnico común (CTD), ya fuera en su totalidad (6) o en parte (3).
Dicho formato será un requisito obligatorio en la UE a partir de mediados de 2003.
El COMP se reunió 11 veces en 2002.
En el anexo 2 se indica la composición de dicho Comité.
El CPMP emitió 39 dictámenes positivos en 2002 para la autorización de nuevos medicamentos, entre ellos cuatro nuevos medicamentos huérfanos, con lo cual ya son ocho los medicamentos huérfanos puestos a disposición de los pacientes en la UE.
En conjunto, estos medicamentos beneficiarán a pacientes afectados por afecciones tales como infecciones poco comunes, cáncer, diabetes, enfermedad de Alzheimer, enfermedades pulmonares graves o deficiencias congénitas.
En el anexo 7 se facilitan detalles sobre todos los dictámenes del CPMP.
Dictámenes de evaluación inicial y retiradas, 2000 - 2002
40 30
31
31
34
20
11 11
11
5
13
10
1
1
2000
2001
2002
por consenso previa al dictamen
Positivo por votación Negativo
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final El diálogo con los solicitantes sigue siendo una parte importante del proceso de la EMEA.
En ésta se organizaron reuniones con los solicitantes previas a la presentación de la solicitud para 27 productos, lo que refleja una tendencia al alza en los últimos años.
También se mejoró la organización de las reuniones con ponentes y ponentes adjuntos, celebradas en la EMEA o en otros lugares, con mayor transparencia y comunicación, incluido el uso de servicios de teleconferencia que permiten la participación de todas las partes interesadas.
Se crearon herramientas de aseguramiento de la calidad para la preparación de los informes de evaluación, a fin de facilitar el trabajo de los revisores, así como un documento orientativo para las empresas que comparecen ante el CPMP durante la fase de alegaciones orales.
La base de datos de la EMEA sobre la evaluación de productos siguió desarrollándose y los primeros resultados se remitieron a los Comités y se presentaron en conferencias públicas.
El procedimiento del CPMP se modificó para simplificar la finalización de los dictámenes y mejorar la calidad y la coherencia de documentos relacionados.
Indicadores del rendimiento El tiempo medio dedicado a la revisión científica de la EMEA fue inferior al plazo de 210 días previsto en la legislación y se ha mantenido relativamente estable a lo largo de los años, confirmando así la previsibilidad del procedimiento centralizado.
El tiempo medio de evaluación de 192 días se debió a la combinación de dictámenes adoptados a los 210 días con alegaciones orales presentadas el día 180 y otros adoptados a los 180 días sin necesidad de alegaciones orales.
El tiempo medio de tratamiento después del dictamen se mantuvo estable en 31 días, con un nuevo recorte del proceso de decisión de la Comisión, que duró 61 días como promedio.
El tiempo medio de evaluación aumentó en comparación con 2001, debido a la ausencia de procedimientos acelerados de revisión en 2002.
La EMEA introdujo en 2002 un procedimiento simplificado de revisión lingüística después del dictamen, con vistas a reducir la carga administrativa de traducción tanto para las autoridades nacionales como para la industria.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Promedio de días necesarios para los procedimientos centralizados, 2000 - 2002
 EMEA 2003 Página 19/ 89
500 450 400 179
350 138 300 Días
168
250 200 150
71 45
76 32
61 31
100 50 0
178
170
192
2000
2001
2002
Fase de evaluación Proceso de decisión
Fase posterior al dictamen de la EMEA Tiempo de inactividad de la empresa
Como parte de las medidas de transparencia adoptadas a finales de 2001, se publicaron resúmenes de todos los dictámenes del CPMP el mismo día de su adopción.
Los informes públicos europeos de evaluación (EPAR) se publicaron poco después de que la Comisión Europea concediera las autorizaciones de comercialización para cada producto.
2.2 Actividades posteriores a la autorización El número de solicitudes de modificación recibidas en 2002 se ajustó a las previsiones y fue similar al de 2001.
Dictámenes posteriores a la autorización, 2000 - 2002
500 400
438
300
264
269
200
164
100 0
7
20
14
2000
2001
2002
Modificaciones de tipo I
Modificaciones de tipo II
Extensiones
Casi el 40% de las modificaciones menores (de tipo I) correspondieron a cambios de los procesos de fabricación, el 12% a la extensión del período de validez y el 13% a cambios de los métodos de ensayo.
Más de las dos terceras partes de las modificaciones de tipo I validadas que se recibieron fueron procesadas en menos de 30 días y otro 22% lo fueron en menos de 60 días.
Este último grupo
 EMEA 2003 Página 20/ 89 de
corresponde a solicitudes de modificación científicamente complejas que se distribuyeron entre nuevas indicaciones clínicas, actualizaciones de la seguridad y cambios en la calidad, especialmente para productos biológicos.
modificaciones de tipo I en 2002 9%
modificaciones de tipo II en 2002 29%
22% 34%
69% 37%
Evaluación en 60 días o menos Evaluación en 60-120 días Evaluación en más de 120 días
La EMEA ha presentado información estadística sobre las actividades posteriores a la autorización como parte del estudio conjunto que están realizando la EFPIA y la EMEA sobre los indicadores del rendimiento desde 2001.
Como continuación de esta iniciativa, la EMEA ha propuesto a la EFPIA ampliar el estudio para que incluya los indicadores del rendimiento en las actividades posteriores a la autorización.
2.3 Actividades de farmacovigilancia y mantenimiento Algunos sitios web útiles:
EudraVigilance
http: / /www. eudravigilance. org
Informes sobre reacciones adversas a medicamentos dentro y fuera de la UE, 2000 - 2002
30000 25000
20000
27800
20000 15000 10000 5000 0
11285
14372
14334
14808
2000
2001
2002
ADR no UE
ADR UE
La Agencia recibió cerca de 43.000 informes de reacciones adversas (ADR) referentes a productos autorizados por el procedimiento centralizado en 2002.
Ese mismo año se introdujo con éxito un sistema para eliminar los informes duplicados, con el cual se consiguió reducir el número total de informes recibidos que, aún así, siguió siendo mayor que en 2001.
Para reforzar la farmacovigilancia en toda la UE, se transmitieron periódicamente datos resumidos de las listas de ADR a los miembros del CPMP.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 21/ 89
El nivel general de actividad relacionada con los informes periódicos de seguridad (IPS) aumentó ligeramente en comparación con 2001.
El número de IPS se vio afectado por la renovación en 2001 de las autorizaciones concedidas en 1996 y sus cambios posteriores al ciclo de presentación de IPS cada cinco años.
El número de medidas de seguimiento y obligaciones especiales procesadas en 2002 aumentó significativamente y superó las previsiones iniciales.
Ello refleja el número de productos autorizados en circunstancias excepcionales, que generalmente exigen una estrecha vigilancia después de su autorización.
Informes periódicos actualizados de seguridad, medidas de seguimiento y obligaciones especiales,
200
206
180
223
2000
2001
2002
PSURs
FUM - SO
Se procesaron un total de 16 reevaluaciones anuales de medicamentos autorizados en circunstancias excepcionales.
Esto supuso un incremento respecto al año anterior, en línea con las previsiones.
Se renovaron las autorizaciones de comercialización para 18 productos autorizados por el procedimiento centralizado, además de 4 transferencias de autorizaciones de comercialización, todo ello en línea con las cifras previstas.
Los titulares de autorizaciones de comercialización iniciaron 4 restricciones urgentes por motivos de seguridad que exigieron cambios urgentes en la información sobre el producto y su comunicación a los profesionales sanitarios y a los pacientes.
EudraVigilance La principal actividad relacionada con EudraVigilance en 2002 fue la implantación de la transmisión electrónica de informes de seguridad de casos individuales (ICSR), según se establecía en el documento político adoptado por los responsables de las autoridades nacionales competentes en noviembre de 2001.
Se realizaron pruebas con los titulares de autorizaciones de comercialización y las autoridades competentes y se hicieron preparativos para la transmisión electrónica periódica de informes de esas partes a EudraVigilance.
El sistema de gestión de la base de datos de EudraVigilance (DBMS) y el portal de EudraVigilance funcionan en la EMEA desde diciembre de 2001.
La actividad en 2002 se centró en implantar la notificación electrónica de acontecimientos adversos a gran escala utilizando EudraVigilance desde enero de 2003.
A finales de 2002, sólo 2 autoridades nacionales y 1 empresa farmacéutica estaban utilizando sistemáticamente el sistema de transmisión electrónica para la notificación de reacciones adversas a medicamentos autorizados por el procedimiento centralizado.
Siete autoridades nacionales competentes y 19 empresas farmacéuticas iniciaron una fase de pruebas con la EMEA.
Se organizaron treinta y cinco reuniones con empresas farmacéuticas individuales, se atendieron más de 1.650 peticiones de información y se Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final celebraron dos reuniones con asociaciones de la industria europea (EFPIA, AESGP, EGA y EuropaBio).
 EMEA 2003 Página 22/ 89
Estrategia de gestión de riesgos de la EMEA
En 2002 se inició conjuntamente con el CPMP el trabajo para formular una estrategia de gestión de riesgos de la EMEA, con la cual se pretende reforzar la farmacovigilancia de los productos autorizados por el procedimiento centralizado.
Las propuestas se centraron en las áreas de detección, evaluación, minimización y comunicación de riesgos y constituirán la base de una estrategia proactiva para la gestión del ciclo de vida de los productos, ya desde la fase previa a la autorización.
La estrategia permitirá al Comité un tratamiento más prospectivo de las cuestiones relacionadas con la seguridad en estrecha colaboración con sus grupos de trabajo y expertos.
El resultado de estas discusiones en la EMEA contribuirá a la elaboración de una Estrategia Europea de Gestión de Riesgos iniciada por los responsables de las autoridades competentes.
El objetivo último de esta actividad realizada por la EMEA en colaboración con las autoridades nacionales competentes es formular una estrategia coherente para la gestión de los riesgos asociados a la comercialización de medicamentos en el mercado de la UE.
2.4 Asesoramiento científico y asistencia de protocolo El Grupo de revisión del asesoramiento científico, que forma parte del CPMP, es responsable de asesorar a los promotores sobre aspectos relacionados con la calidad, la seguridad y la eficacia de los medicamentos.
El Grupo se reunió 11 veces en 2002.
El procedimiento de asistencia en protocolos se implantó plenamente en 2002, con la participación de dos miembros del Comité de Medicamentos Huérfanos como miembros del Grupo de revisión del asesoramiento científico que contribuyeron directamente a esta iniciativa, dirigida a fomentar el desarrollo de medicamentos para enfermedades poco comunes.
Prestación de asesoramiento científico y asistencia de protocolo (incluido asesoramiento en el seguimiento), 2000- 2002
80 60 40
67
65
65
20 0
4
4
13
2000
2001
2002
Asesoramiento científico
Asistencia de protocolo
El número de peticiones de asesoramiento científico atendidas en 2002 se mantuvo estable con respecto a los últimos años y representó el 17% de la carga de trabajo del Grupo de revisión del asesoramiento científico durante el año.
Casi en la mitad de los casos en los que se prestó asesoramiento científico se celebraron reuniones con las empresas promotoras para recibir de ellas alegaciones orales.
En casi todos los casos se celebraron reuniones previas a la presentación de solicitudes antes de la asistencia en protocolos a petición de los promotores, pero sólo en el 30% de los casos en los que se prestó asesoramiento científico.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 23/ 89
Dos terceras partes de las peticiones de asesoramiento científico y asistencia de protocolo atendidas en 2002 estuvieron relacionadas con los aspectos clínicos del desarrollo de medicamentos.
El 70% de ellas correspondieron a ensayos clínicos en fase III.
Peticiones de asesoramiento científico por sectores, 2002 7% 1%
Fases de ensayo clínico en las peticiones de asesoramiento científico, 2002
22%
2% 5%
20%
70% 73%
Biotecnología
Calidad
Preclínico
Clínico
Fase I
Fase II
Fase III
Fase IV
En 2002 se cumplieron los plazos establecidos para el procedimiento de asesoramiento científico, sin que transcurriera el plazo de 120 días desde la presentación de la solicitud hasta la recepción de la carta de asesoramiento.
Promedio de días necesarios para los procedimientos de asesoramiento científico, 2000- 2002
120
100
80
60
70
87
40
20
20
23
19
2000
2001
2002
Fase de validación
Fase de evaluación
Se evaluó el efecto del asesoramiento científico en el resultado de la evaluación científica en la etapa de la autorización de comercialización en 2002 comparado con enero de 1999, cuando el Grupo de revisión del asesoramiento científico inició sus actividades.
Cerca del 42% de los medicamentos que obtuvieron un dictamen positivo en 2002 se habían beneficiado previamente de asesoramiento científico, mientras que para el 90% de las solicitudes retiradas no se había solicitado asesoramiento científico.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 2.5 Arbitraje y remisiones comunitarias
 EMEA 2003 Página 24/ 89
En 2002 se produjo un aumento significativo e inesperado de los arbitrajes y remisiones comunitarias.
Las remisiones se dividen en 3 categorías principales:
Remisiones originadas por el procedimiento de reconocimiento mutuo para solicitudes iniciales (conforme al artículo 29 del Código Comunitario sobre medicamentos de uso humano) y modificaciones posteriores a la autorización (conforme al apartado 5 del artículo 7 del Reglamento (CE) nº 542/ 95 de la Comisión) en caso de discrepancia entre los Estados miembros.
Remisiones de interés comunitario por cuestiones relacionadas con la seguridad (conforme a los artículos 31 y 36 del Código Comunitario).
Remisiones para armonizar en la Unión Europea las condiciones para los medicamentos ya autorizados en los Estados miembros, en particular con respecto a sus indicaciones terapéuticas (conforme al artículo 30 del Código Comunitario).
Después de la decisión adoptada por los responsables de las autoridades nacionales competentes, el grupo de trabajo conjunto CPMP/ MFRG “ Armonización de los resúmenes de las características del producto (SPC )” se reunió 6 veces en 2002.
El objetivo del grupo era identificar las principales marcas europeas en las grandes áreas terapéuticas con vistas a iniciar remisiones para armonización conforme al artículo 30 del Código Comunitario.
El grupo mantuvo conversaciones con distintas organizaciones de la industria farmacéutica (entre ellas EFPIA y EGA) a lo largo del año y publicó directrices relacionadas con el proceso.
Siguiendo las recomendaciones del grupo de trabajo, la Comisión Europea inició la primera de estas remisiones para dos productos en noviembre de 2002.
En el anexo 11 se facilitan detalles sobre todas las remisiones.
Las remisiones recibidas por el CPMP consumen ahora una parte importante de los recursos de la Agencia, tanto para la evaluación científica como para los debates que tienen lugar en las sesiones plenarias del CPMP.
Aproximadamente la tercera parte del tiempo dedicado a las reuniones del CPMP en 2002 se empleó en el estudio de remisiones.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Arbitrajes y remisiones comunitarias, 1995 - 2002
 EMEA 2003 Página 25/ 89
25
Art.
36 de la Directiva 2001/ 83/ CEE (antes Art.
15(a) de la Directiva 75/ 319/ CEE) 20 Art.
31 de la Directiva 2001/ 83/ CEE (antes Art.
12 de la Directiva 75/ 319/ CEE) 15 Art.
30 de la Directiva 2001/ 83/ CEE (antes Art.
11 de la Directiva 75/ 319/ CEE) 10 Art.
29(2) de la Directiva 2001/ 83/ CEE (antes Art.
10(2) de la Directiva 75/ 319/ CEE) 5 Art.
0
1995
1996
1997
1998
1999
2000
2001
2002
La carga de trabajo relacionada con las remisiones fue considerable durante todo el año 2002, evaluándose 15 remisiones conforme al artículo 30 y tres remisiones conforme al artículo 29 de la Directiva 2001/ 83/ CEE del Consejo.
El CPMP emitió dictámenes sobre ocho procedimientos conforme al artículo 30 y sobre dos procedimientos conforme al artículo 29.
En cuanto a los aspectos relacionados con la farmacovigilancia, sobre todo en lo que concierne a las remisiones comunitarias (conforme a los artículos 31 y 36 del Código Comunitario), se produjo un aumento importante y progresivo del volumen de trabajo, con varios procedimientos que implicaron a más de 150 empresas.
La complejidad de estas remisiones se refleja también en el número total de autorizaciones de comercialización individuales en manos de algunas empresas implicadas en las remisiones, que varió entre 44 y 514.
Se crearon grupos de trabajo internos para analizar distintos aspectos de los procedimientos de remisión.
El cometido de estos grupos es buscar posibles formas de mejorar los procesos y asegurar la coherencia entre los distintos procedimientos.
Esta iniciativa considerará también formas de aumentar la transparencia y reforzar la comunicación.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 2.6 Distribución paralela
 EMEA 2003 Página 26/ 89
Notificaciones de distribución paralela, 2000-2002
418 450
400 350 300
308
366
354
294
250 200
160
209
150 100 50 0
104
113
2000
2001
2002
Notificaciones
Validadas
Finalizadas
Las notificaciones iniciales de distribución paralela aumentaron en 2002, así como las notificaciones de cambios procesadas debido a la actualización del etiquetado de los productos.
El promedio del tiempo de procesamiento para las nuevas notificaciones sobrepasó el objetivo de 30 días pese a los recursos adicionales dedicados a este servicio.
Ello se debió a las dificultades experimentadas por los distribuidores para acceder al etiquetado más actualizado del medicamento, lo que les obliga a intercambiar correspondencia múltiple con la EMEA hasta conseguir las muestras y los especímenes correctos.
En octubre de 2002 se celebró un seminario conjunto con la Asociación Europea de Empresas Eurofarmacéuticas (EAEPC) para examinar las razones de esos retrasos e identificar posibles mejoras en el proceso a fin de introducirlas en 2003.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 2.7 Medicamentos huérfanos El Comité de Medicamentos Huérfanos (COMP) tiene la responsabilidad de recomendar a la Comisión Europea la designación de medicamentos huérfanos para enfermedades poco comunes.
El COMP es también responsable de asesorar a la Comisión Europea sobre la formulación de una política
 EMEA 2003 Página 27/ 89
en materia de medicamentos huérfanos y facilitar las relaciones con los colaboradores internacionales y las asociaciones de pacientes.
El COMP se reunió 11 veces en 2002.
En el anexo 4 se indica la composición de dicho Comité.
Procedimientos para medicamentos huérfanos, 2000 -
90 80
71
84 2002
79
70
70 60 50
62
44
56
40 30
26
29
20 10
3
8
2000
2001
2002
Solicitudes de designación de medicamentos huérfanos Retiradas
El número de solicitudes para la designación de medicamentos huérfanos se mantuvo igual que en 2001, con 79 solicitudes recibidas en 2002.
Esto indica que los promotores mantienen su interés en aprovechar los incentivos que ofrece el Reglamento n. º (CEE) 141/ 2000 relativo a los medicamentos huérfanos.
Se celebraron reuniones previas a la presentación de la solicitud en el 75% de los casos, con lo que pudo reducirse a la mitad el plazo de validación que necesitaron esas solicitudes.
En 2002 se retiraron un total de 33 solicitudes de designación porque los promotores no fueron capaces de justificar plenamente sus demandas.
En 2002 se presentaron más explicaciones orales ante el COMP.
El plazo medio empleado por el COMP para adoptar recomendaciones sobre la designación de medicamentos huérfanos en 2002 fue de 59 días, inferior al objetivo establecido de 90 días.
El plazo transcurrido entre el dictamen sobre la designación y la decisión de la Comisión se redujo y el proceso global de designación siguió siendo en muchos casos inferior al objetivo de 120 días.
Un total de 44 medicamentos obtuvieron un dictamen positivo del COMP en 2002 y la Comisión Europea adoptó 56 decisiones relativas a la designación.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Promedio de días necesarios para la designación de medicamentos huérfanos, 2000 - 2002
 EMEA 2003 Página 28/ 89
140
120
100 54
Días
80
41
41
60
40
20
63
64
59
2000
2001
2002
Dictamen del COMP
Decisión de la Comisión Europea
Más de la mitad de los medicamentos que obtuvieron un dictamen del COMP en 2002 se desarrollaron para el tratamiento de cánceres, enfermedades de origen inmunitario y enfermedades metabólicas, algunas de ellas relacionadas con deficiencias enzimáticas.
En el anexo 9 se facilitan detalles sobre los dictámenes de designación para 2002.
A finales de 2002, menos de 3 años después de la entrada en vigor del Reglamento europeo sobre los medicamentos huérfanos, un total de 134 productos han recibido la designación de medicamento huérfano en la Unión Europea.
Dictámenes del COMP por áreas terapéuticas, 2002
16%
10%
10%
4%
18%
42%
Oncología e inmunología Metabolismo Sistemas cardiovascular y respiratorio Sistemas musculoesquelético y nervioso Antiinfecciosos Otros
En 2002 se iniciaron o ampliaron algunas actividades nuevas relacionadas con los medicamentos huérfanos.
En marzo de 2002 se publicaron los primeros resúmenes de los dictámenes del COMP en el sitio web de la EMEA.
Estos documentos contienen información abreviada sobre el mecanismo de acción previsto de los productos y una descripción de su condición de huérfanos.
Se publican tras la decisión adoptada por la Comisión Europea sobre la designación de medicamentos huérfanos.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 29/ 89
La revisión periódica de los informes anuales sobre los medicamentos designados como huérfanos facilita información actualizada sobre el desarrollo de productos huérfanos hasta la concesión de la autorización de comercialización.
En 2002 se revisaron 56 informes anuales.
El COMP creó un grupo ad hoc de gran utilidad para considerar las consecuencias prácticas de la necesidad de revisar los criterios aplicados para la designación de medicamento huérfano antes de la presentación de la solicitud de comercialización correspondiente.
De los medicamentos que obtuvieron un dictamen del COMP en 2002, el 12% están dirigidos al tratamiento de enfermedades que afectan sólo a niños y el 55% a enfermedades que afectan tanto a adultos como a niños.
Medicamentos huérfanos para pacientes pediátricos, 2002
33% 55%
12% Enfermedades que afectan sólo a niños Enfermedades que afectan a niños y adultos Enfermedades que afectan sólo a adultos
El COMP concluyó una serie de documentos orientativos para facilitar a los promotores la preparación de las solicitudes y los informes anuales.
En el anexo 10 pueden encontrarse más detalles sobre esos documentos.
En 2002 se terminó y publicó un folleto informativo de la EMEA sobre los medicamentos huérfanos.
Como continuación de los dos seminarios celebrados con asociaciones de pacientes y organizaciones de la industria farmacéutica en 2001, en enero de 2002 se celebró un seminario con académicos y profesionales sanitarios y en diciembre de 2002 se organizó una reunión conjunta con todas las partes interesadas para tratar cuestiones relacionadas con una política de continuidad para los medicamentos huérfanos en la UE.
Los medicamentos designados como huérfanos tienen derecho a recibir descuentos en las tasas pagaderas a la EMEA por asistencia de protocolo, autorización de comercialización y otras actividades reguladoras.
Estos descuentos se imputan a una subvención especial aprobada todos los años por el Consejo y el Parlamento Europeo.
Los descuentos en las tasas en 2002 se utilizaron principalmente para solicitudes de autorización de comercialización y asistencia en protocolos.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Utilización de la subvención especial de la UE a los medicamentos huérfanos, 2002
 EMEA 2003 Página 30/ 89
68%
23%
3% 6% Solicitudes de autorización de comercialización Asistencia en protocolos Inspecciones Solicitudes posteriores a la autorización
2.8 Grupos de trabajo y grupos ad hoc El anexo 10 contiene la lista de documentos orientativos publicados en 2002, junto con su situación.
Grupo de trabajo “ Biotecnología” El Grupo de trabajo “ Biotecnología” se reunió 9 veces en 2002 y se ocupó de asesorar sobre la evaluación de solicitudes de autorización de comercialización (antes y después de la autorización), contribuyó al procedimiento de asesoramiento científico y actualizó una serie de directrices.
En 2002, el grupo consideró 17 directrices, de las cuales 5 eran nuevas y 12 ya se habían publicado.
Grupo de trabajo “ Eficacia” El Grupo de trabajo “ Eficacia” celebró 4 reuniones en 2002.
Se crearon 4 pequeños grupos de expertos especializados para elaborar directrices en las siguientes áreas terapéuticas: aparato cardiovascular, antiinfecciosos, sistema nervioso central y farmacocinética.
El grupo de trabajo fue responsable de 28 directrices, de las cuales 12 eran nuevas y 7 ya se habían publicado.
Grupo de trabajo “ Seguridad” El Grupo de trabajo “ Seguridad” se reunió 3 veces en 2002 y se encargó de 12 directrices, de las cuales 1 era nueva y 5 ya se habían publicado.
Grupo de expertos en vacunas El nuevo Grupo de expertos en vacunas del CPMP se reunió 5 veces en 2002.
La prioridad del Grupo en 2002 fue la elaboración de un documento orientativo sobre el desarrollo de vacunas contra la viruela que contienen virus vivos.
Este documento se elaboró a petición de la Comisión Europea como parte de la respuesta de la UE ante las amenazas bioterroristas.
Grupo de trabajo “ Farmacovigilancia” El Grupo de trabajo “ Farmacovigilancia” (PhVWP) se reunió 8 veces en 2002.
Se revisaron las fuentes de información, los procedimientos y las directrices existentes y se presentaron propuestas para aumentar la eficiencia y reforzar la farmacovigilancia futuras en la UE como contribución a la formulación de una estrategia europea de gestión de riesgos.
Los documentos orientativos preparados por el PhVWP incluyen un documento de concepto sobre la farmacovigilancia de los medicamentos de uso pediátrico.
En 2002 se celebraron cinco reuniones con la FDA (Food and Drug Administration) mediante videoconferencia.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
 EMEA 2003 Página 31/ 89
El Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” se reunió 4 veces en 2002.
El CPMP adoptó 4 directrices y publicó otras 4 para consulta.
El CVMP adoptó 2 directrices, 1 documento de concepto y publicó 3 directrices para consulta (una de las cuales se refería a medicamentos de uso tanto humano como veterinario).
El grupo de trabajo contribuyó a revisar el Reglamento sobre las modificaciones y el anexo 1 de la Directiva 2001/ 83/ CEE.
Prosiguió el trabajo sobre la implantación del documento técnico común y la colaboración con la Farmacopea Europea en el marco del Sistema de Certificación de la Conformidad.
Grupo de trabajo ” Medicamentos de origen vegetal” El Grupo de trabajo sobre medicamentos de origen vegetal se creó en 2002 como un grupo de trabajo del CPMP con una nueva composición, un nuevo mandato y un programa de trabajo aprobado por el Consejo de Administración de la EMEA.
Las principales actividades del año consistieron en la finalización del documento de puntos a considerar sobre las buenas prácticas de cultivo y recolección para materiales de partida de origen vegetal, la publicación de datos básicos sobre 11 medicamentos o preparados de origen vegetal y contribuciones a la Directiva propuesta sobre medicamentos tradicionales de origen vegetal.
El grupo de trabajo se ocupó de 13 directrices, de las cuales 8 eran nuevas y 12 ya habían sido publicadas.
Grupos de trabajo ad hoc del CPMP
Grupo del CPMP para asuntos de organización Este grupo se reunió en 8 ocasiones y se ocupó de distintas cuestiones relacionadas con la organización, tales como el debate sobre la estrategia de la EMEA para la gestión de riesgos, los grupos de evaluación terapéutica, la reorganización del Grupo de revisión del asesoramiento científico, el proceso de consulta sobre equipos médicos, las solicitudes por uso extendido y la introducción de plantillas de evaluación.
Grupo de revisión de nombres arbitrarios El grupo celebró 9 reuniones en 2002 para considerar si los nombres arbitrarios propuestos por los solicitantes para sus medicamentos podrían plantear problemas de salud pública y, más concretamente, posibles riesgos para la seguridad.
El grupo publicó en febrero de 2002 una directriz revisada sobre la aceptabilidad de los nombres arbitrarios para medicamentos de uso humano autorizados por el procedimiento centralizado.
Estableció asimismo una relación de trabajo con la Organización Mundial de la Salud e inició un intercambio de información con la Oficina de Armonización del Mercado Interior (Marcas, Dibujos y Modelos) que tiene su sede en Alicante (OAMI).
Grupo de trabajo ad hoc sobre hemoderivados El Grupo hizo contribuciones al CPMP en aspectos relacionados con la eficacia y la seguridad de los hemoderivados y contribuyó al procedimiento de asesoramiento científico.
El grupo estudió 16 directrices, de las cuales 4 eran nuevas y 4 ya habían sido publicadas.
Grupo de trabajo ad hoc sobre comparabilidad de los medicamentos biotecnológicos Este grupo se reunió 3 veces en 2002 y publicó para consulta un anexo al documento orientativo sobre reproducibilidad de los medicamentos que contienen proteínas obtenidas mediante biotecnología como principios activos.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Grupo de expertos en pediatría
 EMEA 2003 Página 32/ 89
El Grupo de expertos en pediatría se reunió 3 veces en 2002 y publicó tres documentos de concepto sobre formulaciones de uso pediátrico, farmacocinética y farmacovigilancia.
El Grupo participó en la elaboración de directrices de los Grupos de trabajo “ Eficacia” y “ Seguridad” del CPMP.
Asimismo, hizo recomendaciones sobre la preparación de formulaciones extemporáneas de medicamentos administrados con frecuencia a los niños en la UE tras una encuesta realizada a farmacias de hospitales infantiles.
Grupo ad hoc de expertos en terapia celular xenogénica En 2002 se celebraron un seminario de expertos y una reunión de ponentes que motivaron la preparación – previa consulta con otros grupos de trabajo y el CPMP – de un documento de aspectos a considerar sobre los medicamentos utilizados en terapia celular xenogénica, el cual se publicó para consulta durante 6 meses en noviembre de 2002.
Grupo ad hoc sobre terapia genética En las dos reuniones celebradas en 2002, el grupo abordó aspectos tales como la armonización, los estudios sobre descamación de virus y nuevos aspectos relacionados con vectores lentivíricos para la preparación del primer seminario sobre terapia genética celebrado en septiembre de 2002 como parte del proceso ICH.
La EMEA publicó tres informes científicos del grupo, así como el documento de comunicación del seminario sobre terapia genética del ICH.
Grupo ad hoc sobre farmacogenética Este grupo se reunió una vez en 2002 y finalizó un documento de posición sobre la terminología utilizada en farmacogenética, que se publicó en noviembre de 2002.
Grupos ad hoc sobre amenazas biológicas y químicas A petición de la Comisión Europea, la EMEA creó dos grupos ad hoc del CPMP a los que se encomendó la elaboración de documentos orientativos sobre medicamentos a utilizar en el marco de las amenazas biológicas y químicas (véanse también las actividades del Grupo de expertos en vacunas).
El primer grupo ad hoc preparó un documento orientativo sobre la utilización de medicamentos para el tratamiento y la prevención de agentes biológicos que podrían utilizarse como armas, el cual se publicó a principios de 2002 y se actualizó en julio de 2002.
El segundo grupo ad hoc empezó a trabajar sobre las armas químicas a finales de 2002.
Grupos de trabajo ad hoc del COMP
Grupo de trabajo del COMP con las partes interesadas El grupo está compuesto por miembros del COMP, la EMEA, pacientes y representantes de la industria farmacéutica.
En 2002 se reunió 3 veces y trabajó en proyectos relacionados con la comunicación con promotores y pacientes, tales como los resúmenes de los dictámenes del COMP y la organización de seminarios.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Formación de auditores
 EMEA 2003 Página 33/ 89
La iniciativa emprendida por la EMEA en 2001 sobre la organización en las instalaciones de la Agencia de cursos de formación para los auditores de las autoridades nacionales prosiguió en 2002 y la Agencia ayudó a coordinar el programa con las autoridades nacionales competentes.
Se organizaron sesiones sobre aspectos relacionados con la tecnología de la información (TI), como la presentación de solicitudes por medios electrónicos utilizando el nuevo formato internacional del documento técnico común, la metodología de los ensayos clínicos tras la publicación de los nuevos documentos orientativos del COMP y, para los auditores más jóvenes, conjuntamente con la Unidad para la evaluación de medicamentos veterinarios, todas las cuestiones relacionadas con redes y procesos del procedimiento europeo.
Se invitó a auditores de los países candidatos a participar en estos cursos de formación como preparación para la ampliación.
2.9 Actividades internacionales
La EMEA participó activamente en varias reuniones de la Comisión Europea y los Estados miembros en 2002.
Algunas de las actividades principales fueron el proceso de revisión en curso iniciado en 2001, la revisión del anexo I de la Directiva 2001/ 83/ CEE del Consejo, la revisión del Reglamento sobre las modificaciones y la redacción de un Reglamento sobre los medicamentos de uso pediátrico.
La EMEA participó también activamente en el apoyo prestado a los Servicios Jurídicos de la Comisión Europea en una serie de casos que se están viendo ante el Tribunal de Justicia europeo y el Tribunal de Primera Instancia.
Prosiguieron también las actividades conjuntas con el Observatorio Europeo de la Droga y las Toxicomanías (EMCDDA) con sede en Lisboa.
La Agencia prestó un apoyo considerable al programa PERF II y al programa de estancias de expertos para facilitar el proceso de adhesión de los países candidatos.
Las evaluaciones que la EMEA hace de productos autorizados por el procedimiento centralizado pueden ser reconocidas por las autoridades nacionales de los países de Europa Central y Oriental por medio de un procedimiento simplificado de reconocimiento, a petición del titular de la autorización de comercialización.
Desde su introducción en 1999, se ha hecho un amplio uso de este procedimiento.
La EMEA contribuye a este proceso facilitando información, como los informes periódicos de seguridad.
La Agencia prestó también un apoyo importante al proceso ICH.
La EMEA mantuvo su colaboración con la OMS a través de su interacción con el Centro Colaborador de la OMS para la Vigilancia Internacional de las Drogas y el programa de la OMS para las Denominaciones Comunes Internacionales (DCI).
En 2002 se inició el contacto entre el Grupo de revisión de nombres arbitrarios del CPMP y el programa de la OMS para las Denominaciones Comunes Internacionales (DCI), que ahora participan sistemáticamente en el proceso de revisión.
La EMEA participó en una reunión de la OMS sobre la calidad de los materiales de partida en julio de 2002.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final El Grupo de facilitación del reconocimiento mutuo (MRFG) informa en las reuniones de los
 EMEA 2003 Página 34/ 89
responsables de las autoridades nacionales competentes.
El grupo está constituido por delegados de la UE, Islandia y Noruega, que se reúnen en las instalaciones de la EMEA para coordinar las posiciones de los Estados miembros en asuntos relacionados con el procedimiento de reconocimiento mutuo.
Los observadores de la Comisión Europea y de los países en vías de adhesión suelen participar también en las reuniones mensuales.
El MRFG proporciona asimismo, previa petición, asesoramiento de procedimiento y reglamentario y prepara documentos orientativos de carácter general, que se publican en el sitio web del MRFG.
El MRFG se reunió once veces en 2002.
Luisa García Vaquero presidió las reuniones durante la presidencia española en el primer semestre de 2002 y Joan Boye lo hizo durante la presidencia danesa en la segunda mitad del año.
En el sitio web de los responsables de las autoridades competentes se publican notas de prensa con estadísticas y los documentos adoptados.
En 2002 se celebraron dos reuniones informales en las que se abordaron distintos temas, tales como el nuevo Reglamento sobre las modificaciones de la UE y el documento técnico común.
El Grupo de trabajo conjunto CPMP/ MRFG sobre “ Armonización del SPC”, creado en 2001 para asumir el mandato de los responsables de las autoridades competentes, prosiguió su trabajo en 2002, presidido por Tomas Salmonson.
Algunas de las cuestiones tratadas fueron la identificación de productos candidatos en el proceso de armonización, la iniciación del diálogo previo a la solicitud con los titulares de las autorizaciones de comercialización y la preparación de remisiones iniciadas por la Comisión Europea.
El Grupo de Trabajo mantuvo también una reunión de contacto con los fabricantes de genéricos para considerar la manera de cumplir la Decisión de la Comisión relativa a un medicamento original después de un procedimiento de remisión.
Conforme a una decisión de los responsables de las autoridades competentes, las autoridades nacionales alemanas, BfArM, se ocuparon del funcionamiento del sistema de seguimiento de solicitudes EudraTrack y serán responsables del funcionamiento y el futuro desarrollo del sistema.
El grupo de trabajo de EudraTrack estuvo presidido por Aurelio Fernández Domínguez y Pia Næsborg Andersen, respectivamente, bajo las presidencias española y danesa.
Procedimiento de
Número total de
En proceso de
Con dictamen
Remisiones
reconocimiento
iniciadas en 2002
remitidas en 2002*
2002*
Nuevas solicitudes
587
106
2
Variaciones de tipo I
2447
224
2104
N/ a
Variaciones de tipo II
808
223
527
7
*Las cifras corresponden al 31 de diciembre de 2002 e incluyen procedimientos múltiples.
El número de nuevas solicitudes presentadas en 2002 disminuyó ligeramente en comparación con 2001 y se produjo un aumento del número de arbitrajes relacionados con solicitudes de modificación con respecto a años anteriores.
En las notas de prensa mensuales se facilita información estadística sobre las solicitudes acogidas al procedimiento de reconocimiento mutuo.
Teniendo en cuenta la revisión continua de la legislación farmacéutica comunitaria, el MRFG propuso procedimientos para los nuevos tipos de modificaciones.
Otras actividades fueron la elaboración de un Reglamento interno para el nuevo Grupo de coordinación y el seguimiento de solicitudes con el formato CTD.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final El MRFG respondió a las preguntas de la industria farmacéutica y elaboró nuevos documentos
Los documentos orientativos existentes fueron actualizados a petición de los Estados miembros y para adaptarlos al nuevo Código Comunitario sobre medicamentos de uso humano (Directiva 2001/ 83/ CEE del Consejo).
El MRFG adoptó la opinión del Grupo de trabajo del CPMP “ Biotecnología” sobre las encefalopatías espongiformes transmisibles y publicó en el sitio web una declaración sobre el uso de la lactosa en los productos farmacéuticos.
Sus miembros participaron en proyectos conjuntos y reuniones con diferentes grupos de trabajo del CPMP y las partes interesadas.
La EMEA contribuyó en 2002 a las actividades mensuales de los presidentes y del MRFG, organizando, por ejemplo, dos reuniones para preparar el cambio de presidencia.
Se creó una nueva dirección de correo electrónico – mrp@emea. eu. int – para recibir las notificaciones descritas en la Nota a los solicitantes, según requiere el procedimiento de reconocimiento mutuo.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Capítulo 3 Medicamentos veterinarios
 EMEA 2003 Página 36/ 89
Peter JONES
Jefe Adjunto de Sector, Procedimientos de autorización para la comercialización de medicamentos veterinarios Melanie LEIVERS Jefe de Sector, Seguridad de los medicamentos veterinarios Jefe de Sector, Inspecciones
Kornelia GREIN Sheila KENNEDY (hasta el 1 de julio de 2002) Emer COOKE (desde el 1 de julio de 2002)
En el capítulo 4 puede encontrarse el informe anual sobre las actividades de inspección.
Comité de Medicamentos Veterinarios Presidente del CVMP Vicepresidente del CVMP
Steve DEAN Gérard MOULIN
Grupos de trabajo y grupos ad hoc
Grupo de trabajo “ Eficacia” Grupo de trabajo “ Medicamentos veterinarios inmunológicos” Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” Grupo de trabajo “ Seguridad” Grupo ad hoc sobre resistencia antimicrobiana Grupo ad hoc sobre evaluación del riesgo medioambiental
Liisa KAARTINEN David MACKAY Cornelia IBRAHIM Jean-Louis ROBERT Christian FRIIS Margarita ARBOIX Hans HOOGLAND
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Prioridades para los medicamentos veterinarios en 2002 – informe de los progresos realizados
 EMEA 2003 Página 37/ 89
Se avanzó considerablemente en la elaboración de las directrices previstas en el plan estratégico del CVMP para la gestión de riesgos sobre resistencia a los antibióticos (EMEA/ CVMP/ 818/ 99).
Tras una amplia consulta con las partes interesadas, se publicaron dos directrices sobre los estudios previos a la autorización de antibióticos veterinarios y sobre el uso general de antibióticos en especies animales de destino que entrarán en vigor en 2003.
En la segunda fase del Foro Paneuropeo para la Regulación de Productos Farmacéuticos (PERF II), el programa creado para preparar a los países candidatos de Europa Central y Oriental de cara a su ingreso en la UE, se abordaron con éxito aspectos relacionados con la regulación de los medicamentos veterinarios.
La puesta en práctica de los aspectos veterinarios del proyecto EudraVigilance siguió aplazándose a la espera de la publicación de las directrices VICH sobre los datos necesarios para la transmisión de informes sobre acontecimientos adversos relacionados con medicamentos veterinarios.
Está previsto que el programa VICH se ponga de nuevo en marcha en 2003.
Entre tanto, la UE avanzará el programa aplicando sus propias normas de transmisión electrónica, que serán establecidas por el CVMP y su Grupo de trabajo “ Farmacovigilancia” a principios de 2003.
La EMEA, como parte de la delegación de la UE, mantuvo su participación activa en el proceso VICH en 2002, asistiendo a la segunda conferencia VICH celebrada en Tokio en octubre de 2002.
Se insistió en el deseo de conseguir la armonización internacional, pero asegurando al mismo tiempo que los requisitos relativos a los ensayos sean compatibles con la normativa sobre ensayos que se refleja en la legislación de la UE.
En mayo de 2002 la EMEA organizó en Madrid un seminario sobre farmacovigilancia conjuntamente con las partes interesadas.
Presentado por la presidencia española y organizado conjuntamente con la Federación de Veterinarios en Europa (FVE) y la Federación Europea de la Sanidad Animal (FEDESA), el seminario exploró alternativas para promover la farmacovigilancia de los medicamentos veterinarios en la Unión Europea.
El CVMP y sus grupos de trabajo consideraron y apoyaron las conclusiones del seminario, además de debatir y acordar con los responsables de las autoridades veterinarias (HEVRA) diversas recomendaciones y propuestas para reforzar la farmacovigilancia.
Dichas propuestas serán presentadas por el Consejo de Administración de la EMEA a principios de 2003.
Una remisión al CVMP en 2002 relativa a las formulaciones de acción prolongada de benzatina penicilina puso de manifiesto el riesgo potencial de persistencia de residuos en cantidades superiores al límite máximos de residuos (MRL) en el lugar de la inyección.
El Comité recomendó la suspensión de las autorizaciones para todas esas formulaciones de benzatina penicilina utilizadas en animales destinados al consumo humano en la UE.
La validación de todas las solicitudes recibidas en 2002 (procedimiento centralizado y solicitud de MRL) se realizó en un plazo inferior a 10 días laborables.
Todos los procedimientos de evaluación de solicitudes iniciales (centralizadas y MRL), así como los procedimientos posteriores a la autorización (extensiones y modificaciones) y las remisiones, se concluyeron dentro del plazo establecido, conforme al sistema de gestión de calidad de la Agencia.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 3.1 Evaluación inicial
 EMEA 2003 Página 38/ 89
En 2002 se presentaron tres solicitudes de autorización de comercialización por el procedimiento centralizado.
También se presentaron tres solicitudes de límites máximos de residuos (MRL) para nuevas sustancias.
Ambas cifras fueron inferiores a las previsiones iniciales, debido principalmente a que algunas empresas sufrieron retrasos en sus programas de desarrollo y aplazaron sus solicitudes, lo cual es también un signo del escaso y decepcionante número de medicamentos que se están desarrollando para el tratamiento de animales destinados al consumo humano.
Nuevas solicitudes mediante el
Nuevas solicitudes de límites
procedimiento centralizado 2000 - 2002
máximos de residuos 2000 - 2002
10
9
8 6
7
8 6 4 2
6
3
4 2
2
3
2000
2001
2002 2000 2001
2002
Nuevas solicitudes de medicamentos
Nuevas solicitudes de límites máximos de residuos
El Sr.
Dean dimitió como presidente del CVMP a partir del final de diciembre de 2002 debido a su nuevo cargo como máximo responsable de la Dirección de Medicamentos Veterinarios del Reino Unido.
No se celebraron reuniones extraordinarias del Comité durante el año.
El Grupo de planificación estratégica se reunió en 4 ocasiones, presidido por el vicepresidente del CVMP, Gérard Moulin.
Este grupo supervisa la organización y el trabajo del CVMP y asesora también al Comité sobre una gran variedad de cuestiones, entre ellas las siguientes:
- Niveles apropiados de comunicación entre los ponentes y los solicitantes durante el proceso de
- Asesoramiento y orientación a los grupos de trabajo sobre sus métodos de trabajo y la
optimización de la comunicación entre ellos.
- Aumento de la transparencia para mejorar la comunicación entre el CVMP y las partes
interesadas.
El Comité siguió mostrando gran interés por la formación de los auditores en colaboración con los responsables de las autoridades veterinarias (HEVRA) y tuvo la satisfacción de apoyar importantes iniciativas con la ayuda de la EMEA en 2002, tales como:
- Seminario conjunto para la formación de auditores sin experiencia en colaboración con el CPMP.
- Desarrollo de un programa de formación para auditores conjuntamente con los Estados miembros.
El CVMP y el CPMP organizaron conjuntamente un seminario en España para expertos de los dos Comités en el campo de la resistencia a los antibióticos.
Se revisaron y examinaron en profundidad las actividades de los dos Comités y de sus grupos de trabajo de expertos y se hicieron recomendaciones respecto a nuevas actividades y colaboraciones.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 39/ 89
Indicadores del rendimiento
Promedio de días necesarios para los procedimientos centralizados, 2000-2002
800 700 600
Días
500
332
348
252
300 200
92 30
93 30
71 30
100 0
203
210
210
2000
2001
2002
Fase de evaluación Proceso de decisión
Fase posterior al dictamen de la EMEA Tiempo de inactividad de la empresa
3.2 Establecimiento de límites máximos de residuos para sustancias antiguas Tras recibir los datos remitidos por los solicitantes, el CVMP finalizó la evaluación de 7 de las 15 sustancias que quedaban en el anexo III (MRL provisional) del Reglamento (CE) n. º 2377/ 90 del Consejo a principios de 2002, recomendando la inclusión de cinco de ellas en el anexo I (MRL definitivos).
El CVMP concluyó que no se podía recomendar la inclusión de una de esas cinco sustancias en ninguno de los anexos del Reglamento (CE) n. º 2377/ 90 del Consejo.
Las ocho sustancias restantes pendientes de las Las sustancias cuya inclusión en el anexo I fue recomendada son:
respuestas de los solicitantes para establecer MRL son: - Alfa-cipermetrina
- Cefalonio (anexo I) - Colistina (anexo I) - Josamicina (ninguna recomendación) - Neomicina (anexo I) - Ácido oxolínico (ninguna recomendación – dictamen recurrido) - Oxiclozanida (anexo I) - Permetrina (anexo I)
- Altrenogest - Cipermetrina - Deltametina - Acetato de flugestona - Kanamicina - Metamizol - Morantel
La EMEA sigue atendiendo numerosas consultas de la Comisión Europea, las partes interesadas y otras fuentes sobre la interpretación de los anexos al Reglamento (CEE) nº 2377/ 90 del Consejo para sustancias antiguas.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 3.3 Actividades posteriores a la autorización
 EMEA 2003 Página 40/ 89
Solicitudes posteriores a la autorización para medicamentos autorizados por el procedimiento centralizado, 2000 - 2002
35 30 25
20 15
10
10 5 0
4
1
6
2000
2001
2002
Modificaciones de tipo I Extensiones
Modificaciones de tipo II
Tras la adopción en 2001 de la nota orientativa sobre la extrapolación de MRL a otras especies (EMEA/ CVMP/ 187/ 00-FINAL), el CVMP adoptó dictámenes sobre la extrapolación de MRL establecidos a todas las especies animales para 12 sustancias:
Danofloxacina Difloxacina Enrofloxacina
Eritromicina Florfenicol Flumequine
Lincomicina Paromomicina Espectinomicina
Tilimicosina Trimetoprima Tylosin
El número de solicitudes para la ampliación de MRL ya existentes, la mayoría de ellas solicitudes de extrapolación a otras especies, alcanzó el nivel previsto.
Sin embargo, ese número fue decepcionante dadas las posibilidades de extrapolación a especies menores, con lo que se esperaba crear un incentivo para que la industria desarrollara productos dirigidos a esos animales.
El Comité sigue considerando otras iniciativas del CVMP para seguir extrapolando MRL a otras especies sin necesidad de presentar solicitudes.
Solicitudes de extensión/ modificación de límites máximos de residuos, 2000 - 2002
14 12 10
13
4
6
2000
2001
2002
Solicitudes de extensiones/ modificaciones
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 3.4 Actividades de farmacovigilancia y mantenimiento La EMEA está obligada a garantizar un sistema eficaz de farmacovigilancia de los medicamentos veterinarios en la UE y tuvo la satisfacción de patrocinar un seminario sobre el tema conjuntamente con las partes interesadas del CVMP, presentado por la presidencia española en mayo de 2002.
 EMEA 2003 Página 41/ 89
El resultado de ese seminario fue un documento político adoptado por el CVMP y discutido por los responsables de las autoridades veterinarias (HEVRA).
En dicho documento se hacen una serie de recomendaciones para tratar de mejorar la comunicación y información sobre farmacovigilancia que reciben los profesionales veterinarios en Europa, promover la educación y la formación sobre este importante tema y crear nuevas formas de promover sistemas comunes a todos los niveles en la cadena de notificación.
El documento puede encontrarse en el sitio web de la EMEA y las recomendaciones contenidas en él se pondrán en práctica el próximo año.
El CVMP revisó 46 informes periódicos de seguridad (IPS) en 2002, realizando sólo un cambio en el análisis del riesgo/ beneficio de un producto autorizado por el procedimiento centralizado que requería cambios en el SPC y/ o el etiquetado.
Informes periódicos actualizados de seguridad, 2000-2002 60 49
50 40
39
46
30
20
10
0
2000
2001
2002
EudraVigilance – Medicamentos veterinarios – Cuenta atrás en 2002
Construcción del primer prototipo que refleja y prueba la implantación de campos de datos para la transmisión de informes, de conformidad con los proyectos de directrices VICH GL 24, GL 30 y GL 35.
Definición del tipo de documento para la especificación del mensaje para la transmisión electrónica de informes.
Diccionario veterinario de términos clínicos Red de Procesamiento de Datos establecida por la EMEA en colaboración con los Estados miembros y la Comisión.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 3.5 Asesoramiento científico
 EMEA 2003 Página 42/ 89
En 2002 se presentaron un total de cuatro solicitudes de asesoramiento científico, en comparación con el número previsto inicialmente de sólo una.
Una de las solicitudes estuvo relacionada exclusivamente con la calidad, otra lo estuvo con la calidad y la seguridad, otra exclusivamente con la seguridad y la última exclusivamente con aspectos clínicos.
Ese incremento refleja el esfuerzo hecho por la EMEA para dar a conocer la existencia del servicio de asesoramiento científico.
FEDESA preparó, conjuntamente con la Agencia, un cuestionario sobre el asesoramiento científico y los resultados se comentaron en la jornada informativa de EMEA/ FEDESA celebrada en septiembre de 2002.
El CVMP revisó su procedimiento normalizado de trabajo para el asesoramiento científico y en septiembre de 2002 publicó un nuevo documento orientativo sobre el asesoramiento científico en el sitio web de la EMEA.
3.6 Arbitraje y remisiones comunitarias
En febrero de 2002, Bélgica presentó al CVMP dos remisiones, con arreglo al artículo 33 de la Directiva 2001/ 82/ CE, para sendos medicamentos veterinarios – versiones genéricas de ivermectina – autorizados por el procedimiento de reconocimiento mutuo.
Las dos remisiones hacían referencia a la correlación entre las concentraciones plasmáticas de los productos antiparasitarios y su eficacia clínica.
EL CVMP no apoyó la objeción del Estado miembro que había presentado la remisión, argumentando que se necesitan datos sobre la eficacia específica del producto aunque se haya demostrado su bioequivalencia.
En octubre, Dinamarca y España iniciaron una remisión para arbitraje, con arreglo al artículo 33 de la Directiva 2001/ 82/ CE, relativa a la extensión de línea a un producto que contenía orbifloxacina.
El motivo de la discrepancia es la justificación de la dosis más alta en el tratamiento de infecciones de la piel y tejidos blandos asociados.
La remisión está evaluándose todavía y el CVMP adoptará un dictamen a principios de 2003.
El CVMP consideró una remisión por motivos de seguridad, con arreglo al artículo 20 de la Directiva 81/ 851/ CEE del Consejo(equivalente al actual artículo 35 de la Directiva 2001/ 82/ CE), relativa a todos los medicamentos inyectables de acción prolongada que contienen penicilina benzatina utilizados en animales destinados a la alimentación.
La remisión había sido iniciada por Irlanda, debido a unos niveles de residuos supuestamente superiores a los MRL en el lugar de la inyección después de utilizar esos productos.
El dictamen del CVMP fue recurrido a finales de 2002.
En el anexo 11 se facilitan detalles sobre las remisiones.
3.7 Grupos de trabajo y grupos ad hoc
Grupo de trabajo “ Eficacia”
Este grupo de trabajo se reunió dos veces y concluyó todas las nuevas directrices previstas.
Como apoyo al plan estratégico del CVMP para la gestión de los riesgos de resistencia a los antibióticos, se revisó también, después de un período de consulta, la directriz general sobre antibióticos y un documento orientativo con frases tipificadas sobre antibióticos en la información de los productos.
En el anexo 10 de este informe se facilitan detalles sobre estas directrices.
El grupo prestó apoyo al experto de la UE en el proceso VICH sobre seguridad de los animales de destino, aceptando contribuir a la elaboración de las directrices VICH pertinentes.
Asimismo, prosiguió el trabajo de elaboración de un documento para la tipificación de frases en el SPC.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Grupo de trabajo “ Medicamentos veterinarios inmunológicos”
 EMEA 2003 Página 43/ 89
Este grupo de trabajo se reunió durante el año y finalizó la redacción de un documento de posición y varias directrices a las que se hace referencia en el anexo 10 de este informe.
Además, el grupo de trabajo siguió trabajando en estrecha colaboración con los miembros del Grupo de trabajo del CPMP “ Biotecnología” para revisar la nota orientativa sobre encefalopatías espongiformes transmisibles.
El grupo ad hoc de expertos en glosopeda de este grupo de trabajo preparó un documento de posición sobre los requisitos para las vacunas de la glosopeda que fue adoptado por el CVMP en octubre de 2002 para un período de consulta de seis meses.
Grupo de trabajo “ Farmacovigilancia”
Este grupo de trabajo se reunió seis veces durante el año.
Publicó para consulta un documento de puntos a considerar sobre un formato común de notificación en la UE para que los titulares de autorizaciones de comercialización informen a las autoridades competentes, con la idea de incorporarlo en el futuro a la directriz correspondiente.
El grupo de trabajo concluyó también la revisión de VEDDRA, la lista de términos clínicos que debe utilizarse para la notificación de presuntas reacciones adversas a medicamentos veterinarios.
Por iniciativa del grupo de trabajo, se añadieron directrices más explícitas sobre la autoinyección accidental (en personas que administran productos veterinarios a animales) a la Directriz revisada sobre la preparación de resúmenes de las características del producto – Medicamentos veterinarios inmunológicos, publicada en el volumen 6C de las Normas sobre medicamentos en la Unión Europea.
Además, el grupo avanzó en la elaboración de una nueva directriz sobre la evaluación de la causalidad, la adopción de medidas reguladoras basadas en la farmacovigilancia, y el cálculo de incidencia en los IPS.
Grupo de trabajo “ Seguridad”
Este grupo de trabajo se reunió cuatro veces en 2002 y concluyó la revisión de la directriz sobre la evaluación de la seguridad de los antibióticos respecto a sus efectos sobre la flora intestinal humana.
El grupo trabajó también en la revisión de la directriz actual del CVMP sobre los lugares de inyección, así como en una nueva directriz sobre la seguridad de los usuarios.
El grupo de trabajo siguió evaluando las respuestas a la lista de preguntas para sustancias antiguas con MRL provisionales en el anexo III del Reglamento (CEE) nº 2377/ 90 del Consejo.
El grupo prestó también asesoramiento al CVMP para la revisión de las directrices VICH, así como en cuestiones relacionadas con el establecimiento de MRL en el Codex Alimentarius.
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
Este grupo de trabajo se reunió cuatro veces a lo largo del año y concluyó varias directrices específicas sobre medicamentos veterinarios, además de otra serie de directrices aplicables a medicamentos tanto de uso humano como veterinario.
Entre otros, concluyó un documento de posición específico de los medicamentos veterinarios, en colaboración con el Grupo de trabajo “ Medicamentos veterinarios inmunológicos”, sobre el período máximo de validez para el agua de bebida medicada.
En junio se celebró una reunión con las partes interesadas a la que acudieron representantes de la industria veterinaria.
La reunión anual entre el QWP y las partes interesadas se celebró en abril de 2002.
Grupo ad hoc sobre resistencia a los antibióticos
El grupo ad hoc sobre resistencia a los antibióticos se reunió una vez durante el año y concluyó la directriz sobre los estudios previos a la autorización en relación con la resistencia a los antibióticos.
El grupo continuó con su tarea de aconsejar al CVMP en todos los asuntos relacionados con la resistencia a los antibióticos.
El 3 de diciembre de 2002 se celebró en Madrid una reunión con los expertos del CPMP/ CVMP y el grupo ad hoc.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 3.8 Grupo de facilitación del reconocimiento mutuo Algunos sitios web útiles:
 EMEA 2003 Página 44/ 89
Responsables de la agencias de medicamentos veterinarios
El Grupo de facilitación del reconocimiento mutuo veterinario (VMRFG) se reunió un día cada mes (salvo en agosto) durante el año 2002 en las instalaciones de la EMEA, bajo las presidencias española y danesa respectivamente.
La EMEA prestó apoyo de secretaría y administración al grupo.
En las sesiones plenarias participaron observadores de las autoridades veterinarias de los países de Europa Central y Oriental (CAVDRI), así como de los tres países del EEE-AELC.
En 2002 se celebraron dos reuniones informales – una en Barcelona en junio bajo la presidencia española y otra en Copenhague en noviembre bajo la presidencia danesa.
El número de procedimientos de reconocimiento mutuo concluidos aumentó de 43 en 2001 a 84 en 2002.
Diez Estados miembros actuaron como Estado miembro de referencia en los procedimientos en 2002, en comparación con ocho en el año 2001.
En 2002 se inició el primer procedimiento de reconocimiento mutuo que involucraba a varios países de Europa Central y Oriental como Estados miembros afectados.
El CVMP recibió en 2002 tres remisiones diferentes para arbitraje con arreglo al artículo 33 de la Directiva 82/ 2001/ CE.
En el sitio web de HEVRA se resumen los motivos para la retirada de remisiones en 2001.
Dicho grupo está formado por representantes del VMRFG y de FEDESA y, por primera vez, la nueva Asociación Europea de Genéricos (EGGVP) asistió a la reunión en julio de 2002.
La encuesta conjunta VMRF-FEDESA sobre el procedimiento de reconocimiento mutuo se había publicado ya en el sitio web de HEVRA y se prosiguió en 2002.
En todas las reuniones del CVMP celebradas en 2002 se presentaron informes sobre las actividades del VMRFG y el presidente entregó copias de los mismos a HEVRA.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Capítulo 4 Inspecciones
 EMEA 2003 Página 45/ 89
Jefe de Sector
Emer COOKE
Sheila KENNEDY (hasta el 1 de julio de 2002) Reuniones ad hoc de servicios de inspección de BPF Reuniones ad hoc de servicios de inspección de BPC
Katrin Nodop y Sheila Kennedy Fergus Sweeney
Prioridades de las inspecciones en 2002 – informe del progreso
Se avanzó en los acuerdos de reconocimiento mutuo (MRA) con Japón y Suiza.
El 1 de enero de 2002 se inició la fase de confianza mutua con Japón que durará 18 meses, celebrándose reuniones del subcomité tanto en la EMEA como en Tokio.
El MRA con Suiza entró en vigor el 1 de junio de 2002.
La parte veterinaria del MRA con Nueva Zelanda entró también en vigor el 1 de junio de 2002.
No se avanzó en el MRA con Estados Unidos.
Prosiguieron las actividades de armonización con reuniones periódicas del Grupo ad hoc de inspectores de Buenas Prácticas de Fabricación (BPF) y Buenas Prácticas Clínicas (BFC).
Desde abril de 2002, algunos Estados miembros pudieron disponer de una base de datos en línea para BPF a través de EudraNet.
Como parte de los preparativos para aplicar la Directiva relativa a los ensayos clínicos en la UE, la EMEA aceptó actuar como ponente para la base de datos de ensayos clínicos y presuntas reacciones adversas inesperadas, prevista como un módulo de EudraVigilance.
En este contexto, el Grupo ad hoc de inspectores de BPF aprobó también directrices detalladas sobre los procedimientos de inspección de BPF, los requisitos que deben cumplir los inspectores de BPF, el fichero general de ensayos y los archivos.
Se celebraron tres seminarios sobre BPF como parte del programa PERF II, así como inspecciones conjuntas en los países candidatos.
El procesamiento de todas las inspecciones se realizó con eficiencia y dentro del plazo establecido, sobrepasando el número de inspecciones de BPC las previsiones iniciales y quedando el número de inspecciones de BPF ligeramente por debajo.
El sistema de certificación para los productos autorizados por el procedimiento centralizado siguió funcionando con éxito y eficiencia, publicándose todos los documentos en un plazo de cinco días en respuesta a las más de 13.000 peticiones de certificados de los titulares de autorizaciones de comercialización.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 4.1 Coordinación de inspecciones para los procedimientos centralizados
 EMEA 2003 Página 46/ 89
Inspecciones realizadas en 2000 - 2002
70 60 50 40 30
62
64
63
20
8
12
10
4
2000
2001
2002
Inspecciones de BPF Inspecciones BPL
Inspecciones de BPC
El número de solicitudes de inspección de buenas prácticas de fabricación (BPF) se mantuvo estable, realizando una importante contribución a la vigilancia de los medicamentos de uso humano y veterinario antes y después de su autorización.
En el segundo semestre de 2002 se produjo un aumento del número de defectos relacionados con la calidad en productos autorizados por el procedimiento centralizado que exigió la coordinación de alertas rápidas y puso de manifiesto la necesidad de una estrecha cooperación entre las autoridades supervisoras y la EMEA.
La EMEA recibió y realizó el seguimiento de un total de 20 informes relacionados con problemas de calidad que afectaban a productos autorizados por el procedimiento centralizado y que motivaron la retirada de seis medicamentos.
En 2002, los servicios de inspección de siete Estados miembros pudieron disponer de una base de datos en línea sobre los centros de fabricación de productos autorizados por el procedimiento centralizado.
Cuando la base de datos sea plenamente operativa, pondrá en contacto a los servicios de inspección de todos los Estados miembros y ofrecerá un plan escalonado de todas las inspecciones en países no pertenecientes a la UE previstas por los Estados miembros y facilitará información sobre la conformidad con las BPF de los fabricantes de productos autorizados por el procedimiento centralizado en la UE.
El Grupo ad hoc de servicios de inspección de BPF se reunió cuatro veces en 2002 y concluyó una serie de anexos nuevos y revisados de la Guía de BPF de la UE.
El sector de Inspecciones participó también en la puesta en marcha de varios proyectos de armonización de BPF, como los referentes al tratamiento de los defectos de calidad y la coordinación de la vigilancia de los centros de producción en terceros países cuando se detecten problemas en el marco de una inspección europea.
En el segundo semestre de 2002 se iniciaron las primeras visitas relacionadas con un programa conjunto de auditorías para evaluar el sistema de conformidad con las BPF de los Estados miembros, con el objetivo de armonizar y mejorar la labor de los servicios europeos de inspección.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Buenas prácticas clínicas
 EMEA 2003 Página 47/ 89
El número de inspecciones de buenas prácticas clínicas (BPC) solicitadas para medicamentos de uso humano aumentó en 2002 tal como estaba previsto, pese a que las solicitudes de autorización por el procedimiento centralizado recibidas no alcanzó el número previsto.
En estas inspecciones participaron promotores, investigadores y laboratorios de dentro y fuera de la UE.
Algunas de ellas se realizaron después de la autorización e incluyeron la evaluación del cumplimiento de las obligaciones de farmacovigilancia, así como de las obligaciones en el contexto de los ensayos clínicos.
El Grupo ad hoc de servicios de inspección de BPC se reunió cuatro veces en 2002, contando una de esas reuniones con la presencia de auditores clínicos de los Estados miembros en un intento satisfactorio de estrechar la colaboración entre inspectores y auditores.
En 2002 se inició también la primera remisión al CPMP por anomalías en las BPC encontradas durante una inspección.
Dicha política establece claramente las tasas que deben abonarse por las inspecciones.
Todavía no se ha realizado ninguna inspección de BPC para medicamentos veterinarios.
4.2 Aplicación de la Directiva relativa a los ensayos clínicos
En 2002 se avanzaron los preparativos para la aplicación de la Directiva 2001/ 20/ CE sobre la realización de ensayos clínicos, cuya entrada en vigor está prevista para mayo de 2004.
Los dos grupos de inspección de BPF y BPC han participado activamente en la elaboración de las directrices necesarias para los procedimientos de inspección de BPF y BPC relacionados con medicamentos en investigación.
La EMEA siguió participando activamente en el Grupo de trabajo de la Comisión Europea para la preparación de otros documentos que requiere la Directiva.
Además, la EMEA ha elaborado directrices y ha empezado a trabajar en un proyecto para implantar la base de datos de ensayos clínicos y la parte de ensayos clínicos de la base de datos EudraVigilance, para la que actúa como ponente.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 4.3 Acuerdos de reconocimiento mutuo
 EMEA 2003 Página 48/ 89
Se avanzó positivamente en los acuerdos de reconocimiento mutuo (MRA) con Japón y Suiza.
El 1 de enero de 2002 se inició una fase preliminar de confianza mutua con Japón que durará 18 meses.
Se adoptaron programas de trabajo que incluyen visitas mutuas y vigilancia de los respectivos procedimientos y legislaciones, así como visitas de evaluación en los dos territorios.
El MRA con Suiza entró en vigor el 1 de junio de 2002 y se celebró una conferencia en las instalaciones de la EMEA para analizar sus implicaciones.
En paralelo, la EMEA trabajó para resolver los problemas prácticos que pueda plantear la aplicación del acuerdo, con el que espera reducir alrededor de un 25% al año el número de inspecciones de BPL que deben realizar los inspectores de la UE.
La parte veterinaria del MRA con Nueva Zelanda también entró en vigor el 1 de junio de 2002.
No se avanzó en el MRA con Estados Unidos.
El progreso del MRA con Canadá podría culminar con el inicio de la fase operativa a principios de 2003.
Situación de la aplicación de los acuerdos de reconocimiento mutuo (MRA) MRA CE – Australia
Situación de la aplicación Medicamentos de uso humano:
1 de enero de 1999 Medicamento de uso veterinario:
1 junio 2001
Cobertura Medicamentos de uso humano y veterinario Se excluye la certificación oficial de lotes
CE-Canadá
Inicio de la fase operativa previsto a principios de 2003
Medicamentos de uso humano y veterinario Se excluyen los medicamentos veterinarios inmunológicos y las vacunas
CE-Japón
1 de enero de 2002, inicio de la fase de preparación que durará 18 meses Inicio de la fase operativa previsto el segundo semestre de 2003
Exclusivamente medicamentos de uso humano.
Actualmente se excluyen los principios activos, los medicamentos en investigación y los gases medicinales Se excluye la certificación oficial de lotes
CE-Nueva Zelanda
Medicamentos de uso humano:
1de enero de 1999 Medicamentos de uso veterinario:
1 junio 2002
Medicamentos de uso humano y veterinario Se excluye la certificación oficial de lotes
CE-Suiza
1 junio 2002
Medicamentos de uso humano y veterinario y reconocimiento del control oficial de lotes de productos biológicos
CE-Estados Unidos
No se está aplicando.
Ha finalizado el período de transición.
No se ha tomado ninguna decisión sobre la extensión formal del período de transición.
Medicamentos de uso humano y veterinario Se excluye la certificación oficial de lotes
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 4.4 Certificación de medicamentos
 EMEA 2003 Página 49/ 89
La demanda de certificados fue desigual en 2002, con unas cifras algo menores en el primer semestre del año y una demanda significativamente mayor en el segundo semestre.
En
conjunto, el número de certificados solicitados se mantuvo constante, con un total de 13.135 frente a 12.517 en 2001.
Estas cifras reflejan el mayor número de modificaciones, extensiones, renovaciones y autorizaciones de productos por el procedimiento centralizado, puesto que requieren certificados para presentar solicitudes fuera de la UE.
Tras reunirse con las partes interesadas en febrero, la EMEA introdujo en abril de 2002 nuevos formularios e instrucciones interactivas para solicitar los certificados.
El Consejo de Administración, reunido el 19 de diciembre de 2002, modificó las tasas administrativas cobradas por este servicio.
Certificados de medicamentos, 2000 - 2002
15000
12517
13135
10000
8717
5000
0
2000
2001
2002
4.5 Muestreos y ensayos
La Red Oficial de Laboratorios Oficiales de Control de Medicamentos se ocupa de vigilar los medicamentos autorizados por el procedimiento centralizado.
Las actividades de esta red son coordinadas por el Departamento Europeo para la Calidad de los Medicamentos (EDQM, Consejo de Europa) y la EMEA.
El programa de ensayos de 2002 se implantó para 31 productos autorizados por el procedimiento centralizado.
La disponibilidad limitada de muestras en el mercado causó algunos retrasos y planteó la necesidad de considerar unas estrategias de muestreo más flexibles en la práctica.
La EMEA elaboró e introdujo un procedimiento para las actividades de seguimiento después de los ensayos.
Dado el éxito continuado del programa, se aprobó un programa de ensayos para 2004 que supone un incremento del 50% en el número de productos analizados, además de firmarse un nuevo acuerdo con el EDQM.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Capítulo 5 Comunicaciones y redes
 EMEA 2003 Página 50/ 89
Unidad de comunicaciones y redes
Jefe de Unidad
Hans-Georg WAGNER
Jefe de Sector, Informática Jefe Adjunto de Sector, Informática Jefe de Sector, Gestión de proyectos Jefe de Sector, Servicios de conferencia Jefe de Sector, Gestión y publicación de documentos
Michael ZOURIDAKIS David DRAKEFORD Tim BUXTON Sylvie BÉNÉFICE Beatrice FAYL
La Unidad de comunicaciones y redes se creó en 2001 y se dedica a prestar servicios a los colaboradores de la Agencia, tales como la publicación de información o el amplio apoyo logístico y técnico prestado a las autoridades nacionales competentes.
También es responsable de prestar servicios de TI a la EMEA.
En mayo de 2002 se designó al Jefe de esta Unidad.
5.1 Aplicación de la estrategia de telemática de la UE
A principios de 2002, los Sectores de gestión de proyectos y TI contrataron a consultores para que formularan una estrategia de TI.
La orientación general del Sector de TI cambió en línea con la dirección de esta estrategia, que abarcaba una serie de proyectos europeos.
Aplicaciones básicas de la EMEA El Sector de TI mantuvo un alto nivel de servicios TI durante todo el año, con una disponibilidad superior al 99,5%.
El servicio de apoyo técnico de la EMEA atendió 2.344 consultas durante el año.
Prosiguió el desarrollo de aplicaciones básicas, entre ellas el sistema de seguimiento conjunto SIAMED de OMS-EMEA, la base de datos del personal, SI2, y ActiTrak.
Se aumentó también la capacidad de memoria y se sustituyó la red de área local de la Agencia.
Junto con el sector de organización de reuniones y conferencias, se extendió el uso de los servicios de videoconferencias en toda la Agencia.
Iniciativas y actividades europeas El Sector de TI desempeñó un papel activo en la coordinación y la gestión de Eudra (la red de las autoridades responsables de la regulación de los medicamentos en la Unión Europea) y los proyectos de TI de Eudra en el sector farmacéutico, participando directamente en el Grupo de Gestión de Telemática y el Grupo de Aplicación de Telemática.
El Sector de TI participó también activamente en los preparativos para prestar una serie de servicios de EudraNet a los Estados miembros, a la Agencia y a la industria.
El sector asumió la responsabilidad de presidir el Grupo de Aplicación de Telemática EudraNet, que ha definido la futura dirección de EudraNet en línea con la dirección de la estrategia TI y previa consulta con las autoridades nacionales competentes de los Estados miembros.
En septiembre de 2002 comenzaron seriamente los preparativos para asumir los servicios de EudraNet del Centro Común de Investigación de la Comisión Europea a partir de enero de 2003, tras la Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 51/ 89
instalación previa de un cortafuegos en la EMEA y un nuevo proveedor de servicios de Internet en julio de 2002.
Se implantó con éxito una nueva aplicación llamada EudraLink (EudraSafe II) para garantizar la seguridad en la transmisión de mensajes codificados.
La aplicación se basa en productos de “ fuente abierta” y pretende sustituir a EudraSafe en 2003.
Además, en 2002 se concluyó un estudio sobre la seguridad de EudraNet que incluyó un análisis de los requisitos y un proyecto piloto sobre la Infraestructura Básica Pública junto con la Comisión Europea (Dirección General de Empresas y programa IDA).
El Sector prestó también su apoyo durante todo el año 2002 a la aplicación EudraVigilance.
5.2 Gestión de proyectos
El Sector de gestión de proyectos se creó para asumir la responsabilidad de los proyectos de la Agencia y otros proyectos paneuropeos relacionados con las comunicaciones y las redes.
En mayo de 2002 se nombró a un Jefe de Sector.
Durante el año, el Sector participó en la gestión de los siguientes proyectos:
PERF PERF II, iniciado en julio de 2001, concluyó en septiembre de 2002.
La EMEA firmó un nuevo acuerdo con la Dirección General de Ampliación de la Comisión Europea en noviembre de 2002 para coordinar la última fase de la iniciativa, cuya conclusión está prevista para diciembre de 2003.
Centrándose en las áreas decididas por el Comité Directivo del PERF en 2000, el programa consistió en una serie de reuniones, inspecciones conjuntas y estancias de expertos.
Entre los logros conseguidos por el programa destacan la elaboración de directrices informales por escrito sobre aspectos específicos de la aplicación del acervo comunitario (véanse los documentos de reflexión: http: / /perf. eudra. org), y la segunda conferencia del PERF, que se celebró en Tallin en abril de 2002.
En todas estas áreas se avanzó en el logro del objetivo último del programa, que es ayudar a las autoridades competentes de los países candidatos a adaptar sus normas y procedimientos a los de la Unión Europea.
Transmisión electrónica
El Sector gestiona dos proyectos en el área de la transmisión electrónica: la implantación del Documento Técnico Común electrónico (eCTD) y el proyecto de gestión de información sobre productos (PIM).
Ambos proyectos se realizan como parte del cometido del Grupo de Aplicación de Telemática en el campo de la transmisión electrónica, un grupo presidido por Francia que se reunió cuatro veces durante el año.
El eCTD es un formato armonizado para la transmisión de información en apoyo de una solicitud de autorización de comercialización, cuyas especificaciones se establecieron en la fase IV del proceso ICH en septiembre de 2002.
El formato armonizado se implantará ahora en las tres regiones, lo cual exige a las autoridades europeas la implantación de un sistema para recibir, validar, conservar y acceder a las solicitudes presentadas con el formato eCTD.
El proyecto PIM es un proyecto conjunto con la EFPIA para el intercambio electrónico de la información contenida en el resumen de las características del producto, el prospecto y todo el etiquetado de un medicamento.
En 2002 se probó con éxito un prototipo de la aplicación.
La finalidad de la prueba era demostrar que el intercambio electrónico de información entre los solicitantes y las autoridades competentes era posible y beneficioso, además de reforzar la norma de intercambio.
Los resultados de las pruebas se remitieron al grupo responsable del proyecto en diciembre de 2002.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 52/ 89
Base de datos EuroPharm
todos los medicamentos autorizados en la UE.
La EMEA se encargará de su implantación y el seguimiento de la misma correrá a cargo del Grupo de Aplicación de Telemática (TIG) presidido por Portugal.
El TIG decidió la información básica que debe contener esta base de datos y su alcance se reconsideró a la vista de las propuestas para modificar el reglamento por el que se constituyó la Agencia.
El TIG adoptó un plan revisado de implantación.
La propuesta tuvo en cuenta que los fondos necesarios para crear esta base de datos estarán disponibles en 2004.
Se hicieron progresos importantes en el trabajo para racionalizar el uso de campos de datos en todos los proyectos que están actualmente en fase de ejecución, una tarea que debe empezar a dar frutos en 2003.
Base de datos de ensayos clínicos
De conformidad con la Directiva 2001/ 20/ CE, se está diseñando una base de datos que se implantará el 1 de mayo de 2004.
Un grupo ad hoc de expertos reunidos por la Dirección General de Empresas de la Comisión Europea elaboró seis directrices sobre la aplicación de la Directiva, dos de las cuales hacen referencia expresa a la base de datos.
Las directrices se publicaron para consulta y actualmente se están redactando en su versión definitiva.
La base de datos se ha dividido en dos partes:
Una de ella está dedicada al registro de ensayos clínicos (provisionalmente llamada EUDRACT), y la otra se dedica a las presuntas reacciones adversas inesperadas – SUSAR.
Se espera que esta segunda parte se trate como un módulo de EudraVigilance, puesto que el tipo de datos es básicamente similar.
Ya ha empezado a trabajarse en las especificaciones detalladas de estas bases de datos.
Sistema de gestión electrónica de documentos
La implantación de la gestión electrónica de documentos en la Agencia planteó una serie de problemas técnicos para adaptar la configuración del producto a los requisitos de la EMEA en 2002.
Se hizo un ensayo piloto de la gestión electrónica de documentos en el proceso de publicación de IPS actualizados y en el proceso de gestión de los procedimientos normalizados de trabajo (PNT), estando prevista una auditoría del proyecto.
SIAMED
SIAMED es una aplicación originalmente desarrollada por la OMS y mejorada durante un proyecto conjunto de la OMS-EMEA.
Las mejoras finales previstas para el proyecto conjunto (adaptación para su aplicación en el área de los límites máximos de residuos) concluirán en 2003.
5.3 Organización de reuniones y servicios de conferencias
Reuniones En 2002 se produjo un descenso de las actividades relacionadas con reuniones, en comparación con 2001.
El coste de los servicios de interpretación prestados en las reuniones de la EMEA se redujo en un 18%, en comparación con las previsiones iniciales.
Se reembolsaron gastos a un total de 3.326 delegados.
Los precios más altos de los hoteles en Londres y el incremento de las dietas diarias se vieron compensados por el menor coste de los desplazamientos, con una reducción final del gasto del 4%, en comparación con 2001.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
Reuniones y delegados en la EMEA, 2000 - 2002
 EMEA 2003 Página 53/ 89
4000 3000 2000
3434 2930
3326
1000 0
415 516
2000
2001
2002
Delegados que percibieron devoluciones
La mejora de los procedimientos para la organización de reuniones consiguió un ahorro de costes cercano al 20%, en comparación con 2001.
Las iniciativas incluyeron la introducción del segundo módulo del sistema informatizado para la organización de reuniones y la elaboración de directrices sobre las buenas prácticas de reunión.
Además, se redujo el promedio de tiempo necesario para procesar las devoluciones de gastos, tardándose menos de una semana en calcular los pagos en todas las reuniones.
El Sector contribuyó a facilitar las relaciones con los colaboradores de la Agencia con servicios de videoconferencias, teleconferencias y un nuevo proyecto piloto para retransmitir reuniones científicas a las autoridades nacionales, facilitando con ello la participación de expertos.
Se revisaron los futuros requisitos técnicos y logísticos resultantes de la ampliación de la Unión Europea.
5.4 Gestión y publicación de documentos
Gestión de documentos
Documentum, el sistema electrónico de gestión de documentos seleccionado para su implantación en la Agencia, se sometió en 2002 a rigurosas pruebas para comprobar si cumplía o no los requisitos de la EMEA.
Se avanzaron dos procesos relacionados con la publicación de los informes públicos europeos de evaluación (EPAR) y la gestión de los procedimientos normalizados de trabajo.
Calidad y coherencia de los documentos normativos
A principios de 2002 se implantó y empezó a utilizarse un nuevo proceso de revisión lingüística, de manera que ahora, en el proceso de presentación y evaluación de solicitudes, sólo se envía y se revisa la versión inglesa de la información sobre el producto.
Este proceso ha resultado un éxito.
Ahora los solicitantes pueden presentar los SPC, los prospectos y todo el etiquetado para diferentes concentraciones de la misma forma farmacéutica en un mismo documento.
Asimismo, pueden presentarse diferentes tamaños de envase para la misma concentración en un único documento del etiquetado.
Tras la adopción del dictamen del comité científico de la versión inglesa, se realizan traducciones del SPC, el prospecto y el etiquetado aprobados a todas las lenguas del EEE.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Capítulo 6 Administración
 EMEA 2003 Página 54/ 89
Unidad de Administración
Jefe de Unidad
Andreas POTT
Jefe de Sector, Personal y presupuesto Jefe de Sector, Servicios de infraestructura Jefe de Sector, Contabilidad
Frances NUTTALL Sara MENDOSA Gerard O’ MALLEY
Los principales retos en 2002 han sido la reconstrucción y el acondicionamiento de la sexta planta, el alojamiento del personal y la financiación necesaria para las nuevas actividades operativas asumidas por la Agencia, así como la continua adaptación del presupuesto a las crecientes necesidades en un momento en el que cada vez se obtienen menos ingresos por el pago de tasas.
6.1 Personal y presupuesto
El número de empleados de la EMEA aumentó de 208 a 248 al final de 2002, lo que supone un incremento del 19%.
Se organizaron un total de 19 procesos internos y externos de selección durante el año.
Miembros del personal de la EMEA por nacionalidad en 2002
Otros
Bélgica
1%
6%
Dinamarca 3%
Reino Unido 20%
Alemania 13%
Suecia 5%
Finlandia 3%
Grecia 6%
Portugal 3% España
Austria 1%
8%
Países Bajos 3%
Luxemburgo 0%
Italia 10%
Irlanda 4%
Francia 14%
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 55/ 89
En 2002 se adoptaron varias políticas nuevas relacionadas con el personal, entre ellas la posibilidad de traslados entre categorías para ofrecer mejores oportunidades profesionales al personal de la EMEA, el reconocimiento mutuo de la experiencia adquirida en otras instituciones de la Comunidad para facilitar la transferencia de personal entre diferentes organizaciones comunitarias y un sistema de reintegración de antiguos miembros del personal que soliciten trabajar de nuevo en la Agencia.
Además, se empezó a formular una política sobre el trabajo a tiempo parcial después de una encuesta realizada a los empleados.
La base de datos del personal de la Agencia siguió desarrollándose, en especial para mejorar el suministro de información para la gestión.
El personal de la EMEA se benefició de la introducción de la administración en línea de sus derechos a vacaciones y permisos.
La información presupuestaria se integró también en el sistema y se utilizará para generar estimaciones e informes presupuestarios.
En 2002 se elaboraron informes presupuestarios periódicos, con dos presupuestos complementarios y rectificativos remitidos y aprobados por el Consejo de Administración.
La reducción de los ingresos procedentes del pago de tasas en 2002 exigió la adopción de un plan de ahorro para reducir los niveles de gasto.
Se justificó con éxito ante la Comisión Europea la necesidad de aumentar la subvención de la Comunidad.
6.2 Servicios de infraestructura
El año 2002 fue el primero de pleno funcionamiento de este nuevo sector.
Sus actividades abarcan una gran diversidad de servicios tales como seguridad, telecomunicaciones, recepción de visitantes, centralita telefónica, archivos, correo, servicios reprográficos, asistencia técnica en las salas de reunión, destrucción de documentos confidenciales, salud y seguridad, planes contra incendios y emergencias, existencias, material de oficina, mantenimiento y gestión del servicio de cafetería.
Número de visitantes en la EMEA 2000-2002
20000 15000
15885
17895
18539
10000
5000
0
2000
2001
2002
Una de las áreas de actividad más importantes en 2002 fue la adquisición y acondicionamiento de la sexta planta en el edificio donde se encuentra la sede de la EMEA, en el número 7 de Westferry Circus.
Las obras finalizaron en junio y aproximadamente 80 empleados se trasladaron a las nuevas oficinas en julio.
Las obras de acondicionamiento incluyen varias salas de reunión pequeñas y servicios de videoconferencia.
Se inició el trabajo de elaboración de un plan de continuidad del negocio para la Agencia.
Se celebraron sesiones de concienciación de todos los empleados en las que se trataron cuestiones tales como la continuidad del negocio, la gestión de riesgos, funciones y responsabilidades en un proceso de recuperación, respuestas de emergencia, estrategias de recuperación, salvamento y comunicación, así como ejercicios y pruebas del plan de continuidad del negocio.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final 6.3 Contabilidad
 EMEA 2003 Página 56/ 89
El objetivo principal del sector de Contabilidad es llevar las cuentas y efectuar pagos y cobros de conformidad con los procedimientos establecidos en el reglamento financiero de la Agencia.
En 2002 se mejoraron varios procedimientos internos, entre ellos los procedimientos para comunicarse con las empresas farmacéuticas en cuestión de pagos.
Además, se creó el módulo de clientes en el software SAGE para facilitar el seguimiento de las facturas pendientes.
Gracias a las funciones de elaboración de informes del sistema de contabilidad SI2, ahora pueden presentarse mensualmente las cuentas reales de la Agencia uno o dos días después de cerrar el mes.
En 2002 se inició el trabajo para redactar un nuevo reglamento financiero de la Agencia, basado en el reglamento financiero marco propuesto por la Comisión Europea para todos los organismos de la UE.
Como se contemplaba en el programa de trabajo para 2002, la carga de trabajo relacionada con la contabilidad aumentó en un 21% frente a 2001, añadido al 19% de incremento de actividad con respecto al año 2000.
El menor número de solicitudes presentadas por el procedimiento centralizado apenas repercutió en el sector de Contabilidad, puesto que, en conjunto, el número de transacciones relacionadas con los ingresos disminuyó sólo en un 1%.
Pagos recibidos y efectuados, 2000-2002
14000 12000 10000 8000 6000
8844
10399
4000 2000 0
1359
1775
1752
2000
2001
2002
Número de pagos recibidos
Número de pagos efectuados
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexos
 EMEA 2003 Página 57/ 89
1.
Miembros del Consejo de Administración
2.
Miembros del Comité de Especialidades Farmacéuticas
3.
Miembros del Comité de Medicamentos Veterinarios
4.
Miembros del Comité de Medicamentos Huérfanos
5.
Autoridades nacionales competentes que colaboran con la EMEA
6.
Presupuestos de la EMEA para el período 2001-1999
7.
Dictámenes del CPMP en 2002 para medicamentos de uso humano
8.
Dictámenes del CVMP en 2002 para medicamentos de uso veterinario
9.
Dictámenes del COMP en 2002 para la designación de medicamentos huérfanos
10.
Directrices de la EMEA en 2002
11.
Resumen de arbitrajes y remisiones comunitarias en 2002
12.
Puntos de contacto y documentos de referencia de la EMEA
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 1 Miembros del Consejo de Administración
 EMEA 2003 Página 58/ 89
Presidente Keith JONES
Miembros
Parlamento Europeo
Gianmartino BENZI, José-Luis VALVERDE LÓPEZ Sustitutos:
Dietrich HENSCHLER, Jean-Pierre REYNIER
Comisión Europea
Jean-Paul MINGASSON1, Bertrand CARSIN Sustituto:
Paul WEISSENBERG2
Grecia España Francia Irlanda Italia Luxemburgo Países Bajos Austria Portugal Finlandia Suecia Reino Unido
Michalis MARAGOUDAKIS4, Elias MOSSIALOS Fernando GARCIA ALONSO5, Carlos LENS CABRERA6 Philippe DUNETON, Martin HIRSCH Tom MOONEY, Michael GAYNOR7 Nello MARTINI, Romano MARABELLI Mariette BACKES-LIES Huib VAN DE DONK8, Frits PLUIMERS Christian KALCHER9, Ernst LUSZCZAK Rui dos SANTOS IVO10, Manuel NEVES DIAS11 Pekka JÄRVINEN, Hannes WAHLROOS Birgitta BRATTHALL, Anders BROSTRÖM Roy ALDER, Steve DEAN12
Observadores
Islandia Liechtenstein Noruega
Rannveig GUNNARSDÓTTIR, Ingolf J PETERSEN Brigitte BATLINER, Peter MALIN Kai FINSNES13, Gro Ramsten WESENBERG
1
2
3 Nombrado en sustitución de Hermann Josef PABEL desde la reunión de octubre de 2002.
4 Nombrado en sustitución de Marios MARSELOS desde la reunión de junio de 2002.
5 Nombrado en sustitución de María Victoria de la CUESTA GARCÍA desde la reunión de febrero de 2002.
6 Nombrado en sustitución de Ramón PALOP BAIXAULI desde la reunión de febrero de 2002.
7 Dimite en la reunión de octubre de 2002, sin que se haya nombrado todavía ningún sustituto.
8 Nombrado en sustitución de John LISMAN desde la reunión de febrero de 2002.
9 Nombrado en sustitución de Alexander JENTZSCH desde la reunión de junio de 2002.
10 Nombrado en sustitución de Miguel ANDRADE desde la reunión de octubre de 2002.
11 Nombrado en sustitución de Rogério GASPAR desde la reunión de octubre de 2002.
12 Nombrado en sustitución de Michael RUTTER desde la reunión de junio de 2002.
13 Nombrado en sustitución de Andreas DISEN desde la reunión de junio de 2002.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 2 Miembros del Comité de Especialidades Farmacéuticas · Daniel BRASSEUR (Bélgica), Presidente
 EMEA 2003 Página 59/ 89
· Eric ABADIE (Francia), Vicepresidente · Mark AINSWORTH (Dinamarca) · Fernando de ANDRES-TRELLES (España) · Peter ARLETT (Reino Unido) · Michalis AVGERINOS (Grecia) · Rolf BASS (Alemania) · Gonzalo CALVO ROJAS (España)1 · Nikolaos DRAKOULIS (Grecia)2 · Jens ERSBØLL (Dinamarca) · Bruno FLAMION (Bélgica)3 · Silvio GARATTINI (Italia) · Jacqueline GENOUX-HAMES (Luxemburgo) · Lars GRAMSTAD (Noruega) · Manfred HAASE (Alemania) · Ian HUDSON (Reino Unido)4 · Magnús JÓHANNSSON (Islandia) · Pekka KURKI (Finlandia) · Frits LEKKERKERKER (Países Bajos) · David LYONS (Irlanda) · Pieter NEELS (Bélgica) · Per NILSSON (Suecia) · Heribert PITTNER (Austria) · Jean-Louis ROBERT (Luxemburgo) · Pasqualino ROSSI (Italia) · Patrick SALMON (Irlanda) · Tomas SALMONSON (Suecia) · Cristina SAMPAIO (Portugal) · Beatriz SILVIA LIMA (Portugal) · Eva SKOVLUND (Noruega)5 · Josef SUKO (Austria) · Sigurdur THORSTEINSSON (Islandia) · Markku TOIVONEN (Finlandia) · Jean-Hugues TROUVIN (Francia) · Barbara VAN ZWIETEN-BOOT (Países Bajos)
1 Nombrado en sustitución de Fernando GARCIA ALONSO desde la reunión de marzo de 2002.
2 Nombrado en sustitución de Antonia PANTOUVAKI desde la reunión de febrero de 2002.
3 Nombrado en sustitución de Geert DE GREEF desde la reunión de septiembre de 2002.
4 Nombrado en sustitución de Alex NICHOLSON desde la reunión de noviembre de 2002, que fue nombrado en sustitución de Frances ROTBLAT desde la reunión de mayo de 2002.
5 Nombrada en sustitución de Else HØIBRAATEN desde la reunión de marzo de 2002.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 3 Miembros del Comité de Medicamentos Veterinarios
 EMEA 2003 Página 60/ 89
· Steve DEAN (Reino Unido), Presidente
· · · · · · · · · · · · · · · · · · · · · · · · · · · · · · · · ·
Margarita ARBOIX (España) J.
Gabriel BEECHINOR (Irlanda) Hanne BERGENDAHL (Noruega) Rory BREATHNACH (Irlanda) Ricardo de la FUENTE (España) Johannes DICHTL (Austria) Virgilio DONINI (Italia) Françoise FALIZE (Bélgica) Christian FRIIS (Dinamarca) Helle HARTMANN FRIES (Dinamarca) Johannes HOOGLAND (Países Bajos) Tonje HØY (Noruega) Eva FABIANSON-JOHNSSON (Suecia) Liisa KAARTINEN (Finlandia) Reinhard KROKER (Alemania) Herman LENSING (Países Bajos) Jan LUTHMAN (Suecia) David MACKAY (Reino Unido) Agostino MACRI (Italia) Ioannis MALEMIS (Grecia) Eduardo MARQUES FONTES (Portugal) Maria Leonor MEISEL (Portugal) Manfred MOOS (Alemania) Gérard MOULIN (Francia), Vicepresidente John O’ BRIEN (Reino Unido) Eugen OBERMAYR (Austria) Sigurdur ÖRN HANSSON (Islandia) Orestis PAPADOPOULOS (Grecia) Halldór RUNÓLFSSON (Islandia) Jean-Claude ROUBY (Francia) Liisa SIHVONEN (Finlandia) Bruno URBAIN (Bélgica)1 Marc WIRTOR (Luxemburgo)
1 Nombrado en sustitución de Paul-Pierre PASTORET desde la reunión de julio de 2002.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 4 Miembros del Comité de Medicamentos Huérfanos
 EMEA 2003 Página 61/ 89
Miembros
·
Josep TORRENT i FARNELL (España), Presidente
· · · · · · · · · · · · · · · · · · · · ·
Eric ABADIE (representante de la EMEA) Moisés ABASCAL ALONSO (representante de organizaciones de pacientes) Gianmartino BENZI (representante de la EMEA) Heidrun BOSCH-TRABERG (Dinamarca) Brendan BUCKLEY (Irlanda) Rembert ELBERS (Alemania) José Manuel GIÃO TOSCANO RICO (Portugal) Kalle HOPPU (Finlandia) Bernd JILMA (Austria)1 Alastair KENT (representante de organizaciones de pacientes) Yann LE CAM (representante de organizaciones de pacientes), Vicepresidente André LHOIR (Bélgica) David LYONS (representante de la EMEA) José Félix OLALLA MARAÑÓN (España) Henri METZ (Luxemburgo) François MEYER (Francia) Harrie SEEVERENS (Países Bajos) Rashmi SHAH (Reino Unido) George STATHOPOULOS (Grecia) Domenica TARUSCIO (Italia) Kerstin WESTERMARK (Suecia)
Observadores
· ·
Randi NORDAL (Noruega) Sigurdur THORSTEINSSON (Islandia)
1 Nombrado en sustitución de Hans Georg EICHLER desde la reunión de julio de 2002.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 5 Autoridades nacionales competentes asociadas
 EMEA 2003 Página 62/ 89
Para más información sobre las autoridades nacionales competentes, pueden consultarse también los sitios web de las autoridades nacionales: http: / /heads. medagencies. org y http: / /www. hevra. org
BÉLGICA André PAUWELS Conseiller Général/ Generaal Adviseur Ministère des affaires sociales, de la santé publique et de l’ environnement Inspection Générale de la Pharmacie Ministerie van Sociale Zaken, Volksgezondheid en Leefmilieu Algemeine Farmaceutische Inspektie Boulevard Bischoffsheim / Bischoffsheimlaan, 33 B – 1000 Bruxelles / Brussel Tel.
(32-2) 227 55 67 Fax (32-2) 227 55 54 E-mail: andre. pauwels@afigp. fgov. be Internet: http: / /www. afigp. fogv. be
DINAMARCA Jytte LYNGVIG Direktør Lægemiddelstyrelsen Frederikssundvej 378 DK – 2700 Brønshøj Tel.
(45) 44 88 93 34 Fax (45) 44 88 91 09 E-mail: jyl@dkma. dk Internet: http: / /www. dkma. dk
ALEMANIA
Harald SCHWEIM Direktor BfArM Friedrich-Ebert-Allee 38 D – 53113 Bonn Tel.
(49-228) 207 32 03 Fax (49-228) 207 55 14 E-mail: schweim@bfarm. de Internet: http: / /www. bfarm. de
Reinhard KROKER Leiter des Fachbereichs 'Tierarzneimittelzulassung und -rückstandskontrolle, Futterzusatzstoffe 'BgVV Diedersdorfer Weg 1 D – 12277 Berlin Tel.
(49-1888) 412 23 64 Fax (49-1888) 412 29 65 E-mail: r. kroker@bgvv. de Internet: http: / /www. bgvv. de
Johannes LÖWER Kommissarischer Leiter Bundesamt für Sera und Impfstoffe Paul-Ehrlich-Institut Paul-Ehrlich-Straße 51-59 D – 63225 Langen Tel.
(49-6103) 77 20 00 Fax (49-6103) 77 12 52 E-mail: loejo@pei. de Internet: http: / /www. pei. de
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final GRECIA Michalis MARAGOUDAKIS President National Organization for Medicines 284 Mesogion Av.
Holargos GR – 155 62 Athinai Tel.
(30-1) 06 50 72 10 Fax (30-1) 06 54 95 86 E-mail: relation@eof. gr
 EMEA 2003 Página 63/ 89
ESPAÑA Fernando GARCIA ALONSO Director Agencia Española del Medicamento Paseo del Prado 18-20 E – 28071 Madrid Tel.
(34-91) 596 16 27 Fax (34-91) 596 44 22 E-mail: fgarcia@agemed. es Internet: http: / /www. agemed. es
LIECHTENSTEIN Brigitte BATLINER Amt für Lebensmittelkontrolle und Veterinärwesen Kontrollstelle für Arzneimittel Postplatz 2 Postfach 37 FL – 9494 Schaan Tel.
(423) 236 73 25 Fax (423) 236 73 10 E-mail: brigitte. batliner@alkvw. llv. li
FRANCIA
Philippe DUNETON Directeur Général Agence Française de Sécurité Sanitaire des Produits de Santé 143-147, boulevard Anatole France F – 93285 Saint-Denis CEDEX Tel.
(33-1) 55 87 30 14 Fax (33-1) 55 87 30 12 E-mail: philippe. duneton@afssaps. sante. fr Internet: http: / /afssaps. sante. fr
Martin HIRSCH Directeur Général Agence Française de Sécurité Sanitaire des Aliments 23, avenue du Général de Gaulle B. P.
19 F – 94701 Maisons Alfort CEDEX Tel.
(33-1) 49 77 13 99/ 26 54 Fax (33-1) 49 77 26 26 E-mail: m. hirsch@afssa. fr Internet: http: / /www. afssa. fr
IRLANDA
Pat O’ MAHONY Irish Medicines Board The Earlsfort Centre Earlsfort Terrace IRL - Dublin 2 Tel.
(353-1) 676 49 71 Fax (353 1) 676 78 36 E-mail: pat. omahony@imb. ie Internet: http: / /www. imb. ie
Seamus HEALY Assistant Secretary Department of Agriculture, Food and Rural Development Agriculture House Kildare Street IRL - Dublin 2 Tel.
(353-1) 607 24 34 Fax (353-1) 676 29 89 E-mail: seamus. healy@agriculture. gov. ie
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final ISLANDIA Rannveig GUNNARSDÓTTIR Chief Executive Director Lyfjastofnun Eidistorg 13-15 PO Box 180 IS – 172 Seltjarnarnes Tel.
(354) 520 21 00 Fax (354) 561 21 70 E-mail: rannveig. gunnarsdottir@lyfjastofnun. is Internet: http: / /www. lyfjastofnun. is
 EMEA 2003 Página 64/ 89
ITALIA
Nello MARTINI
Romano MARABELLI
Direttore Generale del Dipartimento della Valutazione dei Medicinali e della Farmacovigilanza Ministero della Salute Viale della Civiltà Romana, 7 I – 00144 Roma Tel.
(39-06) 59 94 36 66 Fax (39-06) 59 94 34 56 E-mail: n. martini@sanita. it Internet: http: / /www. sanita. it/ farmaci
Direttore Generale del Dipartimento della Sanità Pubblica Veterinaria, degli Alimenti e della Nutrizione Ministero della Salute Piazzale Marconi 25 I – 00144 Roma Tel.
(39-06) 59 94 39 45/ 46 Fax (39-06) 59 94 32 17 E-mail: alimentivet@sanita. it
LUXEMBURGO
Mariette BACKES-LIES Pharmacien-Inspecteur - Chef de Division Direction de la Santé Division de la Pharmacie et des Médicaments Villa Louvigny – 1er étage Allée Marconi L – 2120 Luxembourg Tel.
(352) 478 55 90 Fax (352) 26 20 01 40/ 47/ 49 E-mail: mariette. backes-lies@ms. etat. lu
PAÍSES BAJOS
Huib van de DONK Directeur College ter Beoordeling van Geneesmiddelen Ministerie van V. W. S.
Kalvermarkt 53 Postbus 16229 2500 BE Den Haag Nederland Tel.
(31-70) 356 74 48 Fax (31-70) 356 75 15 E-mail: hj. vd. donk@cbg-meb. nl Internet: http: / /www. cbg-meb. nl
Kees KUIPER Hoofd van het Agentschap voor de registratie van diergeneesmiddelen Bureau Registratie Diergeneesmiddelen Postbus 289 6700 AG Wageningen Nederland Tel.
(31-31) 746 57 31 Fax (31-31) 742 31 93 E-mail: brd@brd. agro. nl
Gro Ramsten WESENBERG Director General Statens legemiddelverk Sven Oftedals vei 6 N – 0950 Oslo Tel.
(47-22) 89 77 00 Fax (47-22) 89 77 99 E-mail: gro. wesenberg@NoMA. no Internet: http: / /www. legemiddelverket. no http: / /www. NoMA. no
 EMEA 2003 Página 65/ 89
Hubert HRABCIK Bundesministerium für soziale Sicherheit und Generationen Radetzkystraße 2 A – 1030 Wien Tel.
(43-1) 711 00 42 26 Fax (43-1) 711 00 48 30 E-mail: hubert. hrabcik@bmsg. gv. at
Alexander JENTZSCH Ministerialrat Leiter der Gruppe für Pharmazeutische Angelegenheiten Bundesministerium für soziale Sicherheit und Generationen Radetzkystraße 2 A – 1030 Wien Tel.
(43-1) 711 00 46 73 Fax (43-1) 714 92 22 E-mail: alexander. jentzsch@bmsg. gv. at
PORTUGAL
Rui DOS SANTOS IVO Presidente Conselho de Administraçao INFARMED Parque de Saúde de Lisboa Av. do Brasil, 53 P – 1749-004 Lisboa Tel.
(351-21) 798 71 02 Fax (351-21) 798 71 20 E-mail: rsantos. ivo@infarmed. pt Internet: http: / /www. infarmed. pt
Dr Francisco CARMO REIS Chief Veterinary Officer Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P – 1294-105 Lisboa Tel.
(351) 213 23 96 55 Fax (351) 213 46 35 18 E-mail: freis@dgv. min-agricultura. pt
FINLANDIA Hannes WAHLROOS Ylijohtaja Lääkelaitos - Läkemedelsverket Mannerheimintie 166 PL 55 FIN – 00301 Helsinki Tel.
(358-9) 47 33 42 00 Fax (358-9) 47 33 43 45 E-mail: hannes. wahlroos@nam. fi Internet: http: / /www. nam. fi
SUECIA Gunnar ALVÁN Generaldirektör Läkemedelsverket Husargatan 8 Box 26 S – 751 03 Uppsala Tel.
(46-18) 17 46 00 Fax (46-18) 54 85 66 E-mail: gunnar. alvan@mpa. se Internet: http: / /www. mpa. se REINO UNIDO
Gordon MUNRO Chief Executive Medicines Control Agency Market Towers, Room 1629 1 Nine Elms Lane London SW8 5NQ Reino Unido Tel.
(44-20) 72 73 05 00 Fax (44-20) 72 73 05 95 E-mail: gordon. munro@mca. gsi. gov. uk Internet: http: / /www. open. gov. uk/ mca
Steve DEAN Chief Executive Veterinary Medicines Directorate Woodham Lane New Haw, Addlestone Surrey KT15 3LS Reino Unido Tel.
(44-1932) 33 83 01 Fax (44-1932) 33 66 18 E-mail: s. dean@vmd. defra. gsi. gov. uk Internet: http: / /www. open. gov. uk/ vmd
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 6 Resumen de los presupuestos de la EMEA para el período 2001 - 2003
 EMEA 2003 Página 66/ 89
A continuación figuran los resúmenes comparativos de los estados presupuestarios correspondientes a los años 2001, 2002 y 2003.
(cantidades expresadas en euros)
(31.12.2001)
(31.12.2002)
(19.12.2002)
Ingresos Tasas Subvención general de la UE Subvención especial de la UE para la estrategia de telemática TI Subvención especial de la UE
45 14
771 000 700 000 --
69,49% 22,32% --
39 17
000 000 135 000 --
63,61% 27,95% --
48 15 7
142 000 500 000 000 000
61,66% 19,85% 8,97%
para medicamentos huérfanos Contribución de EEA Contribución de programas de la
600 000 287 640
0,91% 0,44%
2
750 000 366 000
4,49% 0,60%
3
300 000 558 000
4,23% 0,71%
UE (PERF)
2
314 360
3,51%
231 000
0,35%
1
430 000
1,83%
Otras
2
193 000
3,33%
1
840 000
3,00%
2
151 000
2,75%
TOTAL INGRESOS
65 866 000
100,00%
61 304 000 100,00%
78 081 000
100,00%
Gastos Personal Sueldos Personal provisional y de apoyo Otros gastos de personal Total Título 1 Locales/ Equipos
20 1 1 23
615 000 414 000 683 640 712 640
31,30% 2,15% 2,55% 36,00%
24 337 000 1 760 000 1 502 000 27 599 000
39,70% 2,87% 2,45% 45,02%
29 1 2 33
130 000 845 000 213 000 188 000
37,31% 2,36% 2,83% 42,50%
Arrendamiento/ cargas Gastos de procesado de datos Otros gastos de capital Correo y comunicaciones
5 4 1
149 000 293 000 658 000 617 000
7,82% 6,52% 2,52% 0,94%
5 526000 3 083 000 491 000 264 000
9,01% 5,03% 0,80% 0,43%
6 6
275 000 250 000 627 000 418 000
8,04% 8,00% 0,80% 0,54%
Otros gastos administrativos Total Título 2 Gastos de explotación
1 13
829 000 546 000
2,78% 20,57%
2 043 000 11 407 000
3,33% 18,60%
2 15
083 000 653 000
2,67% 20,05%
Reuniones Evaluaciones Traducción Estudios y consultas Publicaciones
4 21
110 000 308 000 428 000 225 000 190 000
6,24% 32,35% 0,65% 0,34% 0,29%
3 535 000 17 855 500 477 000 98 500 119 000
5,77% 29,13% 0,78% 0,16% 0,19%
4 21
920 000 941 000 451 000 350 000 148 000
6,30% 28,10% 0,58% 0,45% 0,19%
Programas de la UE Total Título 3
2 28
346 360 607 360
3,56% 43,43%
213 000 22 298 000
0,34% 36,38%
1 29
430 000 240 000
1,83% 37,45%
TOTAL GASTOS Notas
65 866 000
100,00%
61 304 000 100,00%
78 081 000
100,00%
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final (2) Presupuesto 2002: créditos definitivos.
(3) Presupuesto 2003: adoptado por el Consejo de Administración con fecha 19.12.2002.
 EMEA 2003 Página 67/ 89
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 7 Dictámenes del CPMP en 2002 para medicamentos de uso humano
 EMEA 2003 Página 68/ 89
Solicitudes centralizadas Producto Nombre comercial DCI Parte A/ B
Titular de la autorización de comercialización
Área terapéutica Código ATC Indicación
EMEA/ CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido Fecha de la decisión Fecha de la notificación Diario Oficial
Invanz ertapenem Part B
Merck Sharp & Dohme
J01DHXX Parenteral treatment of moderate to severe infections caused by susceptible bacteria
26.12.2000 17.1.2002 212 days 169 days
17.2.2002 18.4.2002 22.4.2002 OJ C 129, 31.5.2002, p.
8
MicardisPlus telmisartan - hydrochlorothiazide Part B
Boehringer Ingelheim
C09DA Treatment of essential hypertension in patients whose blood pressure is not adequately controlled on telmisartan alone
24.4.2001 17.1.2002 148 days 115 days
25.2.2002 22.4.2002 23.4.2002 OJ C 129, 31.5.2002, p.
8
PritorPlus telmisartan - hydrochlorothiazide Part B
Glaxo Group
C09DA Treatment of essential hypertension in patients whose blood pressure is not adequately controlled on telmisartan alone
24.4.2001 17.1.2002 148 days 115 days
25.2.2002 22.4.2002 24.4.2002 OJ C 129, 31.5.2002, p.
8
BolusacPlus telmisartan - hydrochlorothiazide Part B
Boehringer Ingelheim
C09DA Treatment of essential hypertension in patients whose blood pressure is not adequately controlled on telmisartan alone
24.4.2001 17.1.2002 148 days 115 days
25.2.2002 19.4.2002 23.4.2002 OJ C 129, 31.5.2002, p.
8
Axura memantine Part B
Merz Pharmaceuticals
N06DX01 Treatment of patients with moderately severe to severe Alzheimer disease
26.9.2000 21.2.2002 210 days 295 days
25.3.2002 17.5.2002 22.5.2002 OJ C 157, 2.7.2002, p.
2
Tracleer # bosentan Part B
Actelion
C02KX01 Symptomatic treatment of patients with pulmonary arterial
27.2.2001 21.
2.2002 187 days
25.3.2002 15.5.2002 17.5.2002
hypertension
167 days
OJ C 129, 31.5.2002, p.
8
Opatanol olopatadine Part B
Alcon Laboratories
S01GX09 Treatment of ocular signs and symptoms of seasonal allergic
27.3.2001 21.2.2002 223 days
23.3.2002 17.5.2002 22.5.2002
conjunctivitis
101 days
OJ C 157, 2.7.2002, p.
2
EVRA norelgestromin - ethinylestradiol Part B
Janssen-Cilag
G03AA Female Contraception
27.3.2001 21.2.2002 177 days 147 days
1.7.2002 22.8.2002 26.8.2002 OJ C 237, 2.10.2002, p.
5
Ebixa memantine Part B
H.
Lundbeck
N06DX01 Treatment of patients with moderately severe to severe Alzheimer disease
22.10.2001 21.2.2002 55 days 64 days
25.3.2002 15.5.2002 17.5.2002 OJ C 129, 31.5.2002, p.
8
Indica un medicamento con la designación de huérfano conforme al Reglamento (CE) nº 121/ 2000.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 69/ 89
Producto Nombre comercial
Titular de la autorización de comercialización
Indicación
Dictamen Tiempo activo Tiempo inactivo
Fecha de la decisión Fecha de la notificación Diario Oficial
Tamiflu oseltamivir Part B
Roche
J05AH02 Treatment of influenza and post-exposure prophylaxis of influenza
27.2.2001 21.3.2002 204 days
23.4.2002 20.6.2002 24.6.2002
180 days
OJ C 178, 26.7.2002, p.
4
Pegasys peginterferon alfa-2a Part A
Roche
L03AB11 Treatment of chronic hepatitis C in adults
30.1.2001 21.3.2002 205 days 216 days
19.4.2002 20.6.2002 24.6.2002 OJ C 178, 26.7.2002, p.
4
Velosulin insulin human, rDNA Part A
Novo Nordisk
A10AB01 Treatment of diabetes mellitus
22.5.2001 25.4.2002 200 days 133 days
1.8.2002 7.10.2002 9.10.2002 OJ C 258, 25.10.2002, p.
2
Monotard insulin human, rDNA Part A
Novo Nordisk
A10AC01 Treatment of diabetes mellitus
17.7.2001 25.4.2002 200 days 78 days
1.8.2002 7.10.2002 9.10.2002 OJ C 258, 25.10.2002, p.
2
Ultratard insulin human, rDNA Part A
Novo Nordisk
A10AE01 Treatment of diabetes mellitus
17.7.2001 25.4.2002 200 days 78 days
1.8.2002 7.10.2002 9.10.2002 OJ C 258, 25.10.2002, p.
2
Protaphane insulin human, rDNA Part A
Novo Nordisk
A10AC01 Treatment of diabetes mellitus
17.7.2001 25.4.2002 200 days 78 days
1.8.2002 7.10.2002 10.10.2002 OJ C 258, 25.10.2002, p.
2
Actraphane insulin human, rDNA Part A
Novo Nordisk
A10AD01 Treatment of diabetes mellitus
19.6.2001 25.4.2002 201 days 105 days
1.8.2002 7.10.2002 9.10.2002 OJ C 258, 25.10.2002, p.
2
Mixtard insulin human, rDNA Part A
Novo Nordisk
A10AD01 Treatment of diabetes mellitus
19.6.2001 25.4.2002 201 days 105 days
1.8.2002 7.10.2002 11.10.2002 OJ C 258, 25.10.2002, p.
2
Insulatard insulin human, rDNA Part A
Novo Nordisk
A10AC01 Treatment of Diabetes mellitus
17.7.2001 25.4.2002 200 days 78 days
1.8.2002 7.10.2002 9.10.2002 OJ C 258, 25.10.2002, p.
2
Actrapid insulin human, rDNA Part A
Novo Nordisk
A10AB01 Treatment of diabetes mellitus
22.5.2001 25.4.2002 200 days 133 days
1.8.2002 7.10.2002 9.10.2002 OJ C 258, 25.10.2002, p.
2
Neupopeg pegfilgrastim Part A
Amgen Europe
L03AA13 Reduction in the duration of neutropenia in patients treated with cytotoxic chemotherapy
22.5.2001 30.5.2002 177 days 191 days
5.7.2002 22.8.2002 26.8.2002 OJ C 237, 02.10.2002, p.
5
Xigris drotrecogin alfa (activated) Part A
Eli Lilly Nederland
B01AD10 Treatment of adult patients with severe sepsis with multiple organ failure, when added to best standard care
30.1.2001 30.5.2002 211 days 270 days
2.7.2002 22.8.2002 26.8.2002 OJ C 237, 02.10.2002, p.
5
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 70/ 89
Producto Titular de la autorización Nombre comercial de comercialización DCI
Área terapéutica Código ATC Indicación
EMEA/ CPMP Validación Dictamen
Comisión Europea Dictamen recibido Fecha de la decisión
Parte A/ B
Tiempo activo Tiempo inactivo
Fecha de la notificación Diario Oficial
Neulasta pegfilgrastim Part A
Amgen Europe
L03AA13 Reduction in the duration of neutropenia in patients treated with cytotoxic chemotherapy
22.5.2001 30.5.2002 177 days 191 days
5.7.2002 22.8.2002 26.8.2002 OJ C 237, 02.10.2002, p.
5
InductOs dibotermin alfa Part A
Genetics Institute of Europe
M05BC01 Adjunct treatment of tibia fractures in adults
27.3.2001 30.5.2002 210 days 224 days
2.7.2002 9.10.2002 11.9.2002 OJ C 237, 02.10.2002, p.
5
Ambirix inactivated hepatitis A virus hepatitis B surface antigen, rDNA Part A
GlaxoSmithKline Biologicals
J07BC Immunisation against hepatitis A and B infections
19.6.2001 30.5.2002 178 days 163 days
27.6.2002 30.8.2002 5.9.2002 OJ C 237, 02.10.2002, p.
5
Cialis tadalafil Part B
Lilly ICOS
G04BE Treatment of erectile dysfunction
17.7.2001 25.7.2002 202 days 166 days
26.8.2002 12.11.2002 14.11.2002
Bextra valdecoxib Part B
Pharmacia-Pfizer EEIG
M01AH Symptomatic relief in the treatment of osteoarthritis or rheumatoid arthritis. Treatment of primary dysmenorrhoea
17.7.2001 25.7.2002 203 days 165 days
29.8.2002
Valdyn valdecoxib Part B
Pharmacia Europe
M01AH Symptomatic relief in the treatment of osteoarthritis or rheumatoid arthritis. Treatment of primary dysmenorrhoea.
17.7.2001 25.7.2002 203 days 165 days
29.8.2002
Valdecoxib Pharmacia Europe EEIG valdecoxib Part B
Pharmacia Europe
M01AH Symptomatic relief in the treatment of osteoarthritis or rheumatoid arthritis. Treatment of primary dysmenorrhoea
17.7.2001 25.7.2002 203 days 165 days
29.8.2002
Kudeq valdecoxib Part B
Pfizer
M01AH Symptomatic relief in the treatment of osteoarthritis or rheumatoid arthritis. Treatment of primary dysmenorrhoea
17.7.2001 25.7.2002 203 days 165 days
29.8.2002
Valdecoxib-Pfizer Europe EEIG valdecoxib Part B
Pfizer
M01AH Symptomatic relief in the treatment of osteoarthritis or rheumatoid arthritis. Treatment of primary dysmenorrhoea.
17.7.2001 25.7.2002 203 days 165 days
29.8.2002
Zavesca # miglustat Part B
Oxford GlycoScience
A16AX06 Ttreatment of mild to moderate type 1 Gaucher disease when enzyme replacement therapy is unsuitable
17.7.2001 25.7.2002 200 days 168 days
26.8.2002 20.11.2002
Indica un medicamento con la designación de huérfano conforme al Reglamento (CE) nº 121/ 2000.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 71/ 89
Producto Nombre comercial DCI Parte A/ B
Titular de la autorización de comercialización
Área terapéutica Código ATC Indicación
EMEA/ CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido Fecha de la decisión Fecha de la notificación Diario Oficial
Somavert # pegvisomant Part A
Pharmacia Enterprise
H01AX (proposed) Treatment of patients with acromegaly who had an inadequte response to surgery and/ or radiation therapy and who did not respond to treatment with somatostatin analogues
29.3.2001 25.7.2002 177 days 299 days
26.8.2002 13.11.2002 15.11.2002
Theryttrex yttrium(Y-90) chloride Part B
MDS Nordion
Pending Radiolabelling of carrier molecules, specifically developed and authorised for radiolabelling with this radionuclide
17.9.2001 19.9.2002 212 days 150 days
Carbaglu # carglumic acid Part B
Orphan Europe
A16AA05 Treatment of hyperammonaemia due to N-acetylglutamate synthase deficiency
22.10.2001 17.10.2002 191 days 164 days
Vivanza vardenafil Part B
Bayer
G04B E09 Treatment of erectile dysfunction
22.4.2002 21.11.2002 96 days 115 days
Levitra vardenafil Part B
Bayer
G04B E09 Treatment of erectile dysfunction
28.1.2002 21.11.2002 180 days 115 days
Ytracis yttrium(Y-90) Part B
CIS bio International
V10X Radiolabelling of carrier molecules, specifically developed and authorised for radiolabelling with this radionuclide
22.10.2001 21.11.2002 176 days 209 days
Hepsera adefovir dipivoxil Part B
Gilead Science
J05 (pending) Treatment of chronic hepatitis B in adults
22.4.2002 21.11.2002 152 days 59 days
Forsteo teriparatide
Eli Lilly
Treatment of established osteoporosis in postmenopausal women
19.6.2001 18.12.2002 207 days 339 days
Indica un medicamento con la designación de huérfano conforme al Reglamento (CE) nº 121/ 2000.
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 8 Dictámenes del CVMP en 2002 para medicamentos de uso veterinario
 EMEA 2003 Página 72/ 89
Titular de la autorización de comercialización
Área terapéutica Especies de destino Indicación
EMEA/ CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido Fecha de la decisión Fecha de la notificación Diario Oficial
Cats Vaccine against feline rhinotracheitis, calcivirus, panleucopenia and leukaemiac
19.12.2000 5.12.2001 210 days 141 days
4.1.2002 8.3.2002 12.3.2002 OJ C 77, 28.3.2002, p.
36
Pigs (sows & gilts) Vaccine against neonatal diarrhoea
16.1.2001 13.2.2002 210 days 183 days
5
12.4.2002 10.7.2002 15.7.2002 OJ C 178, 26.7.2002, p.
7
Cats Alleviation of pain and inflammation
13.6.2001 17.4.2002 210 days 99 days
17.5.2002 9.8.2002 13.8.2002 OJ C 206, 30.8.2002, p.
5
Chickens Infectious Bursal disease/ Marek’ s disease
12.7.2000 17.4.2002 210 days 436 days
17.5.2002 9.8.2002 13.8.2002 OJ C 206, 30.8.2002, p.
5
Dogs and cats Restraint, sedation and analgesia
15.5.2001 15.5.2002 210 days 155 days
14.6.2002 30.8.2002 05.9.2002 OJ C 237, 2.10.2002, p.
9
Cats Vaccine against Bordetella bronchiseptica
13.2.2001 12.6.2002 210 days 274 days
12.7.2002 10.9.2002 12.9.2002 OJ C 237, 2.10.2002 p.
9
Sevoflo Sevoflurane Part B
11.7.2001 4.9.2002 210 days 211 days
5.10.2002 11.12.2002 13.12.2002 OJ C 2, 7.1.2003, p.
15
Chickens Immunisation against ornithobacterium rhinotracheale
18.1.2000 2.10.2002 206 days 783 days
1.11.2002
Horses Vaccine against equine influenza
13.11.2001 13.11.2002
13.12.2002
Proteqflu-Te Vaccine Part A
Merial
Horses Vaccine against equine influenza and tetanus
13.11.2001 13.11.2002
13.12.2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 73/ 89
Producto Titular de la autorización Nombre comercial de comercialización DCI Parte A/ B
Área terapéutica Especies de destino Indicación
EMEA/ CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido Fecha de la decisión Fecha de la notificación Diario Oficial
Advocate Bayer Imidacloprid/ Moxidectin Part B
Dogs and cats Antiparasitic
18.12.2001 11.12.2002 210 days 149 days
Ibaflin Intervet International Ibafloxacin Part B extension
Dogs Antibacterial
7.8.2001 11.12.2002 210 days 267 days
Establecimiento de límites máximos de residuos para nuevas sustancias Sustancia DCI
Área terapéutica Especies de destino
EMEA/ CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido Fecha del Reglamento Diario Oficial
Methylprednisolone
Bovine
13.7.1999 11.7.2001 177 days 535 days
2.8.2001 17.1.2002 OJ L16, 18.1.2002
Acetyllisovaleryltylosin (extension)
Porcine
12.4.2001 11.7.2001 84 days 0
03.8.2001 17.1.2002 OJ L16, 18.1.2002
Abamectin (extension)
Ovine
23.4.1999 5.12.2001 283 days 674 days
3.1.2002 24.5.2002 OJ L137, 25.5.2002
Allantoin
All food producing species
12.7.2001 10.10.2001 90 days 0
8.11.2001 24.5.2002 OJ L137, 25.5.2002
Benzocaine (extension)
Salmonidae
12.10.2000 7.11.2001 120 days 271 days
29.11.2001 24.5.2002 OJ L137, 25.5.2002
Meloxicam (extension)
Equidae
13.12.2001 13.3.2002 90 days 0
8.4.2002 27.8.2002 OJ L230, 28.8.2002
Azagly-nafarelin
Salmonidae
21.2.2001 13.2.2002 120 days 237 days
11.3.2002 27.8.2002 OJ L230, 28.8.2002
Deslorelin acetate
Equidae
15.11.2001 13.2.2002 90 days 0
11.3.2002 27.8.2002 OJ L230, 28.8.2002
Ceftiofur (modification)
To permit intramammary administration
17.1.2002 17.4.2002 90 days 0
13.5.2002 1.10.2002 OJ L 264, 2.10.2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 74/ 89
Sustancia DCI Área terapéutica Especies de destino
EMEA/ CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Europea Dictamen recibido Fecha del Reglamento Diario Oficial
Hydroxyethylsalicylate Extension of evaluation for (extension) salicylate
6.9.2001 17.4.2002 114 days 109 days
13.5.2002 1.10.2002 OJ L 264, 2.10.2002
Xylazine (extension) Dairy cows
17.1.2002 17.4.2002 90 days 0
13.5.2002 1.10.2002 OJ L 264, 2.10.2002
Fenvalerate Bovine
13.7.2001 15.5.2002 87 days 219 days
13.6.2002 30.10.2002 OJ L 297, 31.10.2002
Omeprazole Equidae
12.4.2001 12.6.2002 120 days 306 days
12.7.2002 30.10.2002 OJ L 297, 31.10.2002
Tulathromycin Bovine and swine
9.8.2001 12.6.2002 120 days 187 days
12.7.2002 30.10.2002 OJ L 297, 31.10.2002
Trichlormethiazide Bovine milk (extension)
11.4.2002 10.7.2002 90 days 0
1.8.2002
Bacitracin (extension) Rabbits
16.8.2002 13.11.2002 86 days 0
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 9 Dictámenes del COMP en 2002 para la designación de medicamentos huérfanos
 EMEA 2003 Página 75/ 89
DCI del producto
Promotor
Indicación
EMEA/ COMP Presentación de la solicitud Fecha de inicio Dictamen Tiempo activo
Comisión Europea Dictamen recibido Fecha de la decisión
4-(3,5-Bis(hdroxy-phenyl)-1,2,4) triazol-1-yl) benzoic acid (ICL670)
Novartis Europharm Limited
Treatment of chronic iron overload requiring chelation therapy
10.10.2001 26.10.2001 23.1.2002 89 days
31.1.2002 13.3.2002
Beclomethasone 17, 21- dipropionate
Voisin Consulting SARL
Treatment of intestinal Graft- versus-Host Disease
11.7.2001 26.10.2001 23.1.2002 89 days
31.1.2002 13.3.2002
Nitisinone
Swedish Orphan International AB
Treatment of alkaptonuria
14.11.2001 30.11.2001 23.1.2002 54 days
31.1.2002 13.3.2002
GM-CSF receptor antagonist
British Biotech Pharmaceuticals Ltd -
Treatment of juvenile myelomonocytic leukaemia
15.11.2001 30.11.2001 23.1.2002 54 days
31.1.2002 18.3.2002
Human transferrin conjugated to mutant diptheria toxin
KS Biomedix Holdings PLC
Treatment of gliomas
15.11.2001 30.11.2001 23.1.2002 54 days
31.1.2002 19.3.2002
Chimeric IgG monoclonal antibody cG250 for use with 131Iodine
Wilex AG
Treatment of renal cell carcinoma
3.9.2001 26.10.2001 23.1.2002 89 days
31.1.2002 19.3.2002
Chimeric IgG monoclonal antibody cG250
Wilex AG
Treatment of renal cell carcinoma
3.9.2001 26.10.2001 23.1.2002 89 days
31.1.2002 19.3.2002
TGF-ß2-specific phosphorothioate antisense oligodeoxynucleotide (Oncomun)
Antisense Pharma GmbH
Treatment of high- grade glioma
14.11.2001 30.11.2001 23.1.2002 54 days
31.1.2002 22.3.2002
Humanized anti-KSA monoclonal antibody – human interleukin-2-fusion protein (EMD 273066)
Merck KGaA
Treatment of renal cell carcinoma
11.10.2001 26.10.2001 23.1.2002 89 days
31.1.2002 22.3.2002
Epothilone B (EPO 906 A)
Novartis Europharm Limited
Treatment of ovarian cancer
11.10.2001 26.10.2001 23.1.2002 89 days
31.1.2002 22.3.2002
Pseudomonas exotoxin (domains II/ III)-Interleukin 13 chimeric protein
PPD Global Ltd.
Treatment of glioma
16.1.2002 31.1.2002 26.3.2002 54 days
28.3.2002 30.4.2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 76/ 89
DCI del producto
Promotor
Indicación
EMEA/ COMP Presentación de la solicitud Fecha de inicio Dictamen Tiempo activo
Comisión Europea Dictamen recibido Fecha de la decisión
Bryostatin-1
GPC Biotech AG
Treatment of oesophageal cancer
11.1.2002 31.1.2002 26.3.2002 54 days
28.3.2002 30.4.2002
Recombinant human alpha-1 antitrypsin
Baxter AG
Treatment of emphysema secondary to congenital alpha-1
10.8.2001 31.1.2002 26.3.2002
28.3.2002 30.4.2002
antitrypsin deficiency
54 days
Recombinant human porphobilinogen deaminase
HemeBiotech A/ S
Treatment of acute intermittent porphyria
12.12.2001 31.1.2002 30.4.2002 89 days
6.5.2002 12.6.2002
Miltefosine
Zentaris AG
Treatment of visceral leishmaniasis
15.11.2001 31.1.2002 30.4.2002 89 days
6.5.2002 12.6.2002
Mitotane (Lysodren)
Laboratoire HRA Pharma
Treatment of adrenal cortical carcinoma
14.1.2002 31.2.2002 30.4.2002 89 days
6.5.2002 12.6.2002
Carbamic acid, [[4-[[3-[[4-[1-(4- hydroxyphenyl)-1-methyl- ethyl]phenoxy]methyl]phenyl]m ethoxy]-phenyl]iminomethyl]-
Boehringer Ingelheim International GmbH
Treatment of cystic fibrosis
07.2.2002 25.2.2002 22.5.2002
30.5.2002 26.6.2002
, ethyl ester (Amelubant)
86 days
Thymalfasin (Zadaxin)
SciClone Pharmaceuticals Italy S. r. l.
Treatment of hepatocellular carcinoma
4.4.2002 22.4.2002 27.6.2002 66 days
3.7.2002 30.7.2002
Antisense NF-? Bp65 Oligonucletide (Kappaproct)
InDex Pharmaceuticals AB
Treatment of active ulcerative colitis
12.3.2002 25.3.2002 27.6.2002 94 days
3.7.2002 30.7.2002
Oregovomab (OvaRex)
Dorian Regulatory Affairs
Treatment of ovarian cancer
5.4.2002 22.4.2002 27.6.2002 66 days
3.7.2002 30.7.2002
Myristolated-peptidyl- recombinant SCR1-3 of human complement receptor type I
Adprotech Ltd.
Prevention of post transplantation graft dysfunction
8.3.2002 25.3.2002 27.6.2002 94 days
3.7.2002 30.7.2002
Purified bromelain (Debrase Gel Dressing)
Prof.
Keith Judkins
Treatment of partial deep dermal and full thickness burns
6.3.2002 25.3.2002 27.6.2002 94 days
3.7.2002 30.7.2002
Benzoic acid, sodium salt (Benzoate)
Ethicare GmbH
Treatment of non- ketotic hyperglycinaemia
5.4.2002 17.6.2002 17.7.2002 30 days
24.7.2002 11.9.2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 77/ 89
DCI del producto
Promotor
Indicación
Presentación de la solicitud Fecha de inicio Dictamen Tiempo activo
Dictamen recibido Fecha de la decisión
Doxorubicin iron/ carbon magnetically targeted microparticles (MTC-DOX for Injection)
Interface International Consultancy Ltd
Treatment of hepatocellular carcinoma
27.5.2002 17.6.2002 17.7.2002 30 days
24.7.2002 11.9.2002
Myristolated-peptidyl- recombinant Human CD59
Adprotech Ltd.
Treatment of paroxysmal nocturnal haemoglobinuria
5.4.2002 22.4.2002 17.7.2002 86 days
24.7.2002 11.9.2002
Mitotane (Lysodren 500 mg Tablets)
AGEPS-EPHP Agence Générale des Équipements et Produits de Santé
Treatment of adrenal cortical carcinoma
5.4.2002 17.6.2002 17.7.2002 30 days
24.7.2002 11.9.2002
(-)-17(cyclopropylmethyl)-1,14 ß-dihydroxy-4,5 alpha-epoxy- 6ß-[N-methyl-trans-3-(3-furyl) acrylamido] morphinan
Toray Europe Limited
Treatment of uremic pruritus
5.4.2002 17.6.2002 01.8.2002
5.8.2002 11.9.2002
hydrochloride (Nalfurafine)
45 days
Autologous Renal Cell Tumor Vaccine
Liponova GmbH
Treatment of renal cell carcinoma
31.5.2002 17.6.2002 12.9.2002 87 days
23.9.2002 21.10.2002
Boswellia serrata resin dry extract (Boswelan)
Pharmasan GmbH
Treatment of peritumoral edema derived form brain tumour
6.2.2002 17.6.2002 12.9.2002 87 days
23.9.2002 21.10.2002
Recombinant glycoprotein gp350 of Epstein-Barr Virus (Henogen 350)
Henogen SA
Prevention of post- transplantation lympho- proliferative
9.8.2001 17.6.2002 12.9.2002
23.9.2002 22.10.2002
disorders
88 days
Anti-CD 147 murine monoclonal IgM
SangStat UK Limited
Treatment of Graft versus Host Disease
2.8.2002 19.8.2002 09.10.2002 52 days
16.10.2002 14.11.2002
Etilefrine
SERB
Treatment of low flow priapism
29.7.2002 19.8.2002 9.10.2002 52 days
16.10.2002 13.11.2002
Duramycin
Gerd Döring
Treatment of cystic fibrosis
29.7.2002 19.8.2002 9.10.2002 52 days
16.10.2002 13.11.2002
Iodine 131 radiolabeled anti- nucleohistone H1 chimeric biotinylated monoclonal antibody
Interface International Consultancy Ltd
Treatment of glioma
26.7.2002 19.8.2002 9.10.2002
16.10.2002 13.11.2002
(Cotara)
52 days
5-Aminolevulinic acid hydrochloride
Medac Gesellschaft fuer klinische Spezialpräparate mbH
Intra-operative photodynamic diagnosis of residual glioma
26.7.2002 19.8.2002 9.10.2002 52 days
16.10.2002 13.11.2002
Monoclonal antibody to human interleukin-6
OPi Orphan Pharma International
Treatment of post- transplantation lymphoproliferative disorders
5.9.2002 16.9.2002 15.11.2002 61 days
20.11.2002 18.12.2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 78/ 89
DCI del producto
Promotor
Indicación
EMEA/ COMP Presentación de la solicitud Fecha de inicio Dictamen Tiempo activo
Comisión Europea Dictamen recibido Fecha de la decisión
Recombinant inhibitor of human plasma kallikrein (DX-88)
Dyax s. a.
Treatment of angioedema
1.8.2002 19.8.2002 15.11.2002 89 days
20.11.2002 18.12.2002
Cholic Acid
AGEPS-EPHP Agence Générale des Équipements et
Treatment of inborn errors of primary bile acid
27.6.2002 19.8.2002 15.11.2002
20.11.2002 18.12.2002
Produits de Santé
synthesis
89 days
3,4 diaminopyridine phosphate
AGEPS-EPHP Agence Générale des Équipements et Produits de Santé
Treatment of Lambert-Eaton myasthenic syndrome
29.8.2002 16.9.2002 15.11.2002 67 days
20.11.2002 18.12.2002
Sodium oxybate (Xyrem)
IDIS Ltd.
Treatment of narcolepsy
28.8.2002 16.9.2002 13.12.2002 89 days
G17(9) gastrin-Diphtheria Toxoid Conjugate
Orion Clinical Service Limited
Treatment of gastric cancer
27.9.2002 14.10.2002 13.12.2002 61 days
G17(9) gastrin-Diphtheria Toxoid Conjugate
Orion Clinical Service Limited
Treatment of pancreatic cancer
27.9.2002 14.10.2002 13.12.2002 61 days
Carboxypeptidase G2
Enact Pharma plc
Adjunctive treatment in patients at risk of methotrexate
30.8.2002 16.9.2002 13.12.2002
toxicity
89 days
Dictámenes negativos del COMP sobre la designación de medicamentos huérfanos
DCI del producto
Promotor
Indicación
EMEA/ COMP Presentación de la solicitud Fecha de inicio Dictamen Tiempo activo
Comisión Europea Dictamen recibido Fecha de la decisión
Chlorproguanil hydrochloride and dapsone (LAPDAP)
SmithKline Beecham plc
Treatment of acute uncomplicated Plasmodium falciparum malaria
5.9.2001 20.9.2001 22.5.2002 244 days (including appeal)
30.5.2002 26.7.2002
Mycobacterial cell wall complex (MCC)
Bioniche Teoranta
Treatment of carcinoma in situ of the urinary bladder
24.5.2002 17.6.2002 12.9.2002 88 days
16.10.2002 18.12.2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 10 Directrices y documentos de trabajo en 2002
 EMEA 2003 Página 79/ 89
Número de referencia Título del documento CPMP/ BWP/ 2490/ 00 Note for guidance on Cell Culture Inactivated Influenza Vaccines Annex to NfG on Harmonisation of requirements for Influenza Vaccines (CPMP/ BWP/ 214/ 96)
Situación Adoptado en enero de 2002
EMEA/ CPMP/ 571/ 02 Public Statement on Lactose prepared using Calf Rennet:
Risk Assessment in relation to Bovine Spongiform Encephalopathies (BSE)
Adoptado en febrero de 2002
CPMP/ BWP/ 1793/ 01
Note for Guidance on the Use of Bovine Serum in the manufacture of Human Biological Medicinal Products
Publicado para consulta en abril de 2002
CPMP/ BWP/ 6622/ 02
Concept Paper on the Development of a CPMP Note for Guidance on requirements for the Evaluation of New Adjuvants in Vaccines
Adoptado en abril de 2002
CPMP/ BWP/ 1412/ 02 CPMP/ BWP/ 1571/ 02
Testing for SV40 in Polio Virus Vaccines CPMP Position Statement on the Quality of Water used in the production of Vaccines for parenteral use
Adoptado en abril de 2002 Adoptado en abril de 2002
CPMP/ BWP/ 764/ 02
Points to Consider on Quality Aspects of Medicinal Products containing Active Substances Produced by Stable Transgene Experession in Higher Plants
Publicado para consulta en mayo de 2002
CPMP/ BWP/ 852/ 02
Committee for Proprietary Medicinal Products (CPMP), Final EU recommendations for the influenza vaccine composition for the season 2002/ 2003
Adoptado en mayo de 2002
CPMP/ BWP/ 337/ 02
Public Report on Risk and Regulatory Assessment of Lactose and other products prepared using CalfRennet
Adoptado en mayo de 2002
CPMP/ BWP/ 1818/ 02
CPMP Position Statement on Non-Remunerated and Remunerated Donors:
Safety and Supply of Plasma- derived Medicinal Products
Adoptado en mayo de 2002
CPMP/ BWP/ 2758/ 02
Note for Guidance on Pharmaceutical Aspects of the Product Literature for Human Vaccines
Adoptado para consulta en julio de 2002
EMEA/ 22314/ 02/ Rev 1
Position Paper on Re-establishment of Working Seeds and Working Cell Banks using TSE compliant materials
Adoptado en octubre de 2002
Grupo de trabajo ad hoc del CPMP “ Hemoderivados” Número de referencia CPMP/ BPWG/ 2220/ 99
Título del documento Note for Guidance on the Clinical Investigation of Plasma derived Antithrombin Products
Situación Adoptado en enero de 2002
CPMP/ BPWG/ 3226/ 99 CPMP/ BPWG/ 283/ 00
Core SPC for Human Plasma derived Antithrombin Note for Guidance on the Clinical Investigation of Human Normal Immunoglobulin for Subcutaneous and Intramuscular use
Adoptado en enero de 2002 Adoptado en julio de 2002
CPMP/ BPWG/ 282/ 00
Core SPC for Human Normal Immunoglobulin for Subcutaneous and Intramuscular use
Adoptado en julio de 2002
Grupo de trabajo del CPMP “ Eficacia” Número de referencia (CPMP/ EWP/ 1412/ 01)
Título del documento Concept paper for the development of the revision of the CPMP Note for Guidance on evaluation of new anti- bacterial medicinal products (CPMP/ EWP/ 558/ 95) and the CPMP Note for Guidance on the pharmacodynamic section of the SPC for anti-bacterial medicinal products (CPMP/ EWP/ 520/ 96)
Situación Adoptado en enero de 2002
(CPMP/ EWP/ 226/ 02)
Concept paper on the development of a CPMP Note for Guidance on the clinical pharmacokinetic investigation of the pharmacokinetics of peptides and proteins.
Adoptado en marzo de 2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Número de referencia Título del documento
Situación
 EMEA 2003 Página 80/ 89
(CPMP/ EWP/ 225/ 02) Concept paper on the development of a CPMP Note for Guidance on the evaluation of the pharmacokinetics of medicinal products in patients with impaired renal failure.
de 2002
(CPMP/ EWP/ 518/ 97 rev.
Note for Guidance on clinical investigation of medicinal 1) products in the treatment of depression.
de 2002
(CPMP/ EWP/ 714/ 98 rev.
Note for Guidance on clinical investigation of medicinal 1) products for the treatment of peripheral arterial occlusive disease:
de 2002
(CPMP/ EWP/ 1080/ 00)
Note for Guidance on Clinical investigation of medicinal products in the treatment of diabetes mellitus.
Adoptado en mayo de 2002
(CPMP/ EWP/ 968/ 02)
Concept paper on the development of a CPMP Points to consider on the evaluation of the pharmacokinetics of medicinal products in the paediatric population.
Adoptado en mayo de 2002
(CPMP/ EWP/ 2455/ 02)
Concept paper on the development of a CPMP Points to consider on allergic rhino-conjuctivitis.
Adoptado en julio de 2002
(CPMP/ EWP/ 282/ 02)
Position paper on the regulatory requirements for the authorisation of low-dose modified release ASA formulations in the secondary prevention of cardiovascular events.
Adoptado en julio de 2002
(CPMP/ EWP/ 2454/ 02)
Concept paper on the development of a CPMP Note for Guidance on clinical investigation of medicinal products for the treatment of psoriasis.
Adoptado en julio de 2002
(CPMP/ EWP/ 2339/ 02)
Concept paper on the development of a CPMP Note for Guidance on the evaluation of the pharmacokinetics of medicinal products in patients with hepatic impairment.
Adoptado en julio de 2002
(CPMP/ EWP/ 2459/ 02)
Concept Paper on the development of a CPMP Points to Consider on methodological issues in confirmatory clinical trials with flexible design and analysis plan.
Adoptado en julio de 2002
(CPMP/ EWP/ 908/ 99)
Points to consider on multiplicity issues in clinical trials.
Adoptado en septiembre de 2002
(CPMP/ EWP/ 4279/ 02)
Concept paper on the development of a CPMP Note for Guidance on clinical investigation of medicinal products for the treatment of obsessive compulsive disorder.
Adoptado en noviembre de 2002
(CPMP/ EWP/ 4280/ 02)
Concept paper on the development of a CPMP Note for Guidance on clinical investigation on medicinal products for the treatment of panic disorder.
Adoptado en noviembre de 2002
(CPMP/ EWP/ 2922/ 01)
Note for Guidance on the clinical investigation of medicinal products in the treatment of asthma
Adoptado en noviembre de 2002
1) (CPMP/ EWP/ 4914/ 02)
Note for Guidance on clinical investigation of medicinal products for treatment of nociceptive pain Concept Paper on the Development of a CPMP Note for Guidance on Clinical investigation of medicinal products for the treatment of Generalised Anxiety Disorder
Adoptado en noviembre de 2002 Adoptado en noviembre de 2002
(CPMP/ EWP/ 18/ 01)
Note for Guidance on the clinical investigation of medicinal products for the treatment of urinary incontinence
Adoptado en diciembre de 2002
(CPMP/ EWP/ 967/ 01)
Points to consider on the clinical development of fibrinolytic medicinal products in the treatment of patients with ST segment elevation acute myocardial infarction (STEMI)
Publicado para consulta en noviembre de 2002
(CPMP/ EWP/ 633/ 02)
Note for Guidance on the clinical development of medicinal products for the treatment of HIV infection.
Publicado para consulta en julio de 2002
(CPMP/ EWP/ 788/ 01)
Note for Guidance on clinical investigation of medicinal products for the treatment of migraine.
Publicado para consulta en septiembre de 2002
(CPMP/ EWP/ 596/ 02)
Note for Guidance on evaluation of anticancer medicinal products in man (CPMP/ EWP/ 205/ 95 rev.
2) – Addendum on paediatric oncology.
Publicado para consulta en septiembre de 2002
(CPMP/ EWP/ 1343/ 01 rev.
1) (CPMP/ EWP/ 556/ 95 rev.
1)
Points to consider on the evaluation of new anti-fungal agents for invasive fungal infections.
Points to consider on clinical investigation of medicinal products for treatment of rheumatoid arthritis.
Publicado para consulta en julio de 2002 Publicado para consulta en julio de 2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Número de referencia Título del documento
 EMEA 2003 Página 81/ 89
(CPMP/ EWP/ 785/ 97)
Points to consider on the evaluation of medicinal products for the treatment of irritable bowel syndrome.
Publicado para consulta en abril de 2002
(CPMP/ EWP/ 49/ 01)
Appendix to the NfG on the Clinical investigation of medicinal products in the treatment of schizophrenia (CPMP/ EWP/ 559/ 95) – methodology of clinical trials concerning the development of depot preparations of approved medicinal products in schizophrenia.
Publicado para consulta en febrero de 2002
(CPMP/ EWP/ 4151/ 00)
Points to consider on the requirements for clinical documentation for metered dose inhalers (MDI)
Publicado para consulta en enero de 2002
Grupo de trabajo del CPMP “ Farmacovigilancia” Número de referencia CPMP/ PhVWP/ 4838/ 02
Título del documento Concept Paper on Conduct of Pharmacovigilance For Medicines Used by Children
Situación Adoptado en octubre de 2002
CPMP/ 1199/ 02
Points to consider on Xenogeneic Cell Therapy for Medicinal Products
Publicado para consulta en noviembre de 2002
CPMP/ ICH4679/ 02
Addendum to ICH E2C – Clinical Safety Data Management:
Periodic Safety Update Reports for Marketed Drugs
Remitido por el CPMP a las partes interesadas en la etapa 3 del ICH en septiembre de 2002
Grupo de trabajo del CPMP “ Seguridad” Número de referencia CPMP/ SWP/ 2600/ 01
Título del documento Points to consider on the need for assessment of reproductive toxicity of human insulin analogues
Situación Adoptado en marzo de 2002
CPMP/ SWP/ 668/ 02
Concept paper on the development of a CPMP position paper on the non-clinical safety studies to support low dose clinical screening studies in humans
Adoptado en marzo de 2002
CPMP/ SWP/ 2599/ 02
Position Paper on the Non-clinical safety studies to support clinical trials with a single low dose of a compound
Publicado para consulta en junio de 2002
CPMP/ SWP/ 398/ 01 CPMP/ SWP/ 4446/ 00
Note for Guidance on photosafety testing Note for Guidance on specification limits for residues of metal catalysts
Adoptado en junio de 2002 Publicado de nuevo para consulta en junio de 2002
CPMP/ SWP/ 2592/ 02
SWP Conclusions and recommendations with regard to the use of genetically modified animal models for carcinogenicity assessment
Adoptado en junio de 2002
CPMP/ SWP/ 2877/ 00 rev.
1
Note for Guidance on carcinogenic potential
Adoptado en julio de 2002
CPMP/ 3097/ 02
Note for Guidance on Comparability of Medicinal Products Containing Biotechnology-derived Proteins as Drug Substance:
Annex on Non-Clinical and Clinical Considerations
Publicado para consulta en julio de 2002
CPMP/ SWP/ 799/ 95
Note for Guidance on the Non-Clinical Documentation of Medicinal Products with Well-Established Use
Publicado para consulta en noviembre de 2002
CPMP/ SWP/ 5199/ 02
Position Paper on the limits of genotoxic impurities
Publicado para consulta en diciembre de 2002
Grupo de trabajo de la EMEA sobre medicamentos de origen vegetal Número de referencia EMEA/ HMPWP/ 41/ 01
Título del documento SOP:
Recording of core data for herbal drugs/ herbal drug preparations (*)
Situación Publicado en mayo de 2002
EMEA/ HMPWP/ 18123/ 0 0
Compilation of general quality questions answered by the HMPWP (*)
Publicado en mayo de 2002
EMEA/ HMPWP/ 31/ 99 Rev 3
Points to consider on good agricultural and collection practice for starting materials of herbal origin (*)
Publicado en mayo de 2002
EMEA/ HMPWP/ 13/ 00
Proposal for a core-data for Plantaginis psyllium
Publicado para consulta en julio
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Número de referencia Título del documento (Psyllium seed) (*)
Situación de 2002
EMEA/ HMPWP/ 14/ 00
Proposal for a core-data for Plantaginis ovatae semen (Ispaghula seed) (*)
Publicado para consulta en julio de 2002
EMEA/ HMPWP/ 15/ 00
Final draft Proposal for a core-data for Plantaginis ovatae testa (Ispaghula husk) (*)
Publicado para consulta en julio de 2002
EMEA/ HMPWP/ 17/ 00
Proposal for a core-data for Calendula flos (Calendulae flower) (*)
Publicado para consulta en julio de 2002
EMEA/ HMPWP/ 18/ 00
Proposal for a core-data for Passiflora herba (Passion flower) (*)
Publicado para consulta en julio de 2002
EMEA/ HMPWP/ 19/ 00
Proposal for a core-data for Melissae folium (Melissa leaf) (*)
Publicado para consulta en julio de 2002
EMEA/ HMPWP/ 20/ 00
Proposal for a core-data for Lupuli flos (Hop strobile) (*)
Publicado para consulta en julio de 2002
EMEA/ HMPWP/ 21/ 00
Proposal for a core-data for Harpagophyti radix (Devil’ s Claw root) (*)
Publicado para consulta en julio de 2002
EMEA/ HMPWP/ 1417/ 02 Proposal
for a core-data for Menthae piperitae aetheroleum (Peppermint oil) (*)
Publicado para consulta en diciembre de 2002
EMEA/ HMPWP/ 1418/ 02 Proposal
for a core-data for Menthae piperitae folium (Peppermint leaf) (*)
Publicado para consulta en diciembre de 2002
EMEA/ HMPWP/ 1416/ 02 Proposal
for a core-data for Urticae folium (Nettle leaf) (*)
Publicado para consulta en diciembre de 2002
(*) Las opiniones vertidas en estos documentos corresponden al HMPWP, que se ha creado como un foro para el intercambio de experiencias en el campo de los medicamentos de origen vegetal.
Estos documentos se publican para fines de transparencia y no tienen ningún peso legal en lo que respecta a la Directiva 2001/ 83/ CE.
Grupo de Revisión del Asesoramiento Científico Número de referencia EMEA/ H/ 238/ 02
Título del documento EMEA guidance for companies requesting protocol assistance regarding scientific issues
Situación Publicado en febrero de 2002
Grupo de revisión de nombres arbitrarios Número de referencia CPMP/ 328/ 98, rev.
3
Título del documento Guideline on the acceptability of Invented Names For Human Medicinal Products Processed Through The Centralised Procedure
Situación Adoptado en enero de 2002
Grupo de trabajo del CVMP “ Eficacia” Número de referencia EMEA/ CVMP/ 1166/ 02
Título del documento Standard statements for the SPC of certain classes/ types of veterinary medicinal products
Situación Publicado para consulta en diciembre de 2002
EMEA/ CVMP/ 411/ 01
Specific efficacy requirements for ectoparasiticides in sheep
Adoptado en julio de 2002
EMEA/ CVMP/ 612/ 01 EMEA/ CVMP/ 627/ 01
SPC for antimicrobial products Demonstration of efficacy for veterinary medicinal products containing antimicrobial subsatnces
Adoptado en diciembre de 2002 Adoptado en diciembre de 2002
Grupo de trabajo del CVMP “ Medicamentos inmunológicos veterinarios” Número de referencia CVMP/ VICH/ 095/ 01 CVMP/ VICH/ 096/ 01 EMEA/ CVMP/ 552/ 02
Título del documento Biologicals:
Testing of residual formaldehyde Biologicals:
Testing of residual moisture EU requirements for batches with maximum and minimum titre or batch potency for developmental safety and efficacy studies
Situación Adoptado en mayo de 2002 Adoptado en mayo de 2002 Publicado para consulta en junio de 2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Número de referencia Título del documento
 EMEA 2003 Página 83/ 89
EMEA/ CVMP/ 550/ 02
Requirements for compatibility statements for veterinary vaccines
Publicado para consulta en junio de 2002
CVMP/ VICH/ 463/ 02
Testing for the detection of mycoplasma contamination
Publicado para consulta en mayo de 2002
CVMP General Número de referencia EMEA/ CVMP/ 695/ 01 EMEA/ CVMP/ 328/ 98 – Revision 2
Título del documento Processing of renewals in the centralised procedure Acceptability of invented names for veterinary medicinal products processed through the centralised procedure
Situación Adoptado en febrero de 2002 Adoptado en marzo de 2002
Grupo de trabajo del CVMP “ Seguridad” Número de referencia EMEA/ CVMP/ 234/ 01
Título del documento Safety evaluation of antimicrobial substances regarding the effects on human gut flora
Situación Adoptado en enero de 2002
EMEA/ CVMP/ 244/ 01
Pre-authorisation studies to assess the potential for resistance resulting from the use of antimicrobial veterinary medicinal products
Adoptado en julio de 2002
CVMP/ VICH/ 645/ 01
Studies to evaluate the safety of residues of veterinary drugs in human food:
Carcinogenicity testing
Adoptado en noviembre de 2002
CVMP/ VICH/ 484/ 02
Safety studies for veterinary drug residues in human food:
Repeat-dose (90 days) toxicity testing
Adoptado en noviembre de 2002
CVMP/ VICH/ 485/ 02
Safety studies for veterinary drug residues in human food:
Developmental toxicity testing
Adoptado en noviembre de 2002
CVMP/ VICH/ 486/ 02
Safety studies for veterinary drug residues in human food:
General approach to teting
Adoptado en noviembre de 2002
CVMP/ VICH/ 486/ 02
Safety studies for veterinary drug residues in human food:
General approach to testing
Publicado para consulta en mayo de 2002
CVMP/ VICH/ 485/ 02
Safety studies for veterinary drug residues in human food:
Developmental toxicity testing
Publicado para consulta en mayo de 2002
CVMP/ VICH/ 484/ 02
Safety studies for veterinary drug residues in human foods:
Repeat-dose (90days) toxicity testing
Publicado para consulta en mayo de 2002
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” Número de referencia CPMP/ QWP/ 1719/ 00 CPMP/ ICH/ 2737/ 99 CPMP/ ICH/ 142/ 95
Título del documento Medicinal gases – pharmaceutical documentation ICH Q3A – Impurities testing:
Impurities in new drug substances
Situación Adoptado en enero de 2002 Adoptado en febrero de 2002
CPMP/ ICH/ 4104/ 00
ICH Q1D – Bracketing and matrixing designs of drug substances and drug products
Adoptado en febrero de 2002
CVMP/ 424/ 02
In-use stability testing of veterinary medicinal products (excluding immunological veterinary medicinal products)
Adoptado en febrero de 2002
CPMP/ QWP/ 122/ 02 CPMP/ QWP/ 556/ 96 CPMP/ QWP/ 227/ 02 CVMP/ 134/ 02
Stability testing: stability testing of existing active substances and related finished products – Revision European Drug Master File – Revision
Publicado para consulta en febrero de 2002 Publicado para consulta en febrero de 2002
CPMP/ ICH/ 420/ 02
ICH Q1E Evaluation of stability data
Publicado para consulta en febrero de 2002
CPMP/ ICH/ 421/ 02
ICH Q1F Stability data package for registration in climatic zones III and IV
Publicado para consulta en febrero de 2002
CPMP/ QWP/ 2845/ 00
Requirements for pharmaceutical documentation for pressurised metered dose inhalation products
Adoptado en marzo de 2002
EMEA/ CVMP/ 422/ 99
Declaration of storage conditions for veterinary medicinal products and active substances – Revision
Publicado para consulta en marzo de 2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Número de referencia Título del documento
 EMEA 2003 Página 84/ 89
CPMP/ ICH/ 1507/ 02
ICH Q3C (M) Maintenance document for guidance on impurities
Adoptado en abril de 2002
CPMP/ QWP/ 158/ 01 CVMP/ 115/ 01 EMEA/ CVMP/ 680/ 02
Quality of water for pharmaceutical use Quality of water for pharmaceutical use – Revision Quality of modified release dosage forms for veterinary use
Adoptado en mayo de 2002 Adoptado en mayo de 2002 Publicada para consulta en julio de 2002
CPMP/ ICH/ 1940/ 00
ICH Q3C (M) Maintenance document for guidance on impurities:
Residual solvents THF and NMP
Adoptado en septiembre de 2002
CPMP/ ICH/ 4680/ 02
ICH M4Q Questions and Answers / Location issues for common technical documents for the registration of pharmaceuticals for human use
Publicado para consulta en septiembre de 2002
EMEA/ CVMP/ 1055/ 02
Concept paper for the development of guideline on quality aspects of pharmaceutical veterinary medicines administered via drinking water
Adoptado en noviembre de 2002
CPMP/ QWP/ 122/ 02 CPMP/ QWP/ 556/ 96
Stability testing: stability testing of existing active substances and related finished products
Adoptado en diciembre de 2002
EMEA/ CVMP/ 424/ 01 EMEA/ CVMP/ 115/ 01 – Revision
In-use stability testing of veterinary medicinal products Quality of water for pharmaceutical use
Adoptado en febrero de 2002 Adoptado en mayo de 2002
EMEA/ CVMP/ 422/ 99 – Revision
Declaration of storage conditions for pharmaceutical veterinary medicinal products in the product particulars and active substances.
Annex to note for guidance on stability testing of new active substances and medicinal products.
Annex to note for guidance on stability testing of existing active substances and related finished products.
Publicado para consulta en marzo de 2002
EMEA/ CVMP/ 134/ 02
European drug master file procedure
Publicado para consulta en febrero de 2002
EMEA/ CVMP/ 680/ 02
Quality of modified release dosage forms for veterinary use
Publicado para consulta en julio de 2002
ENTR/ 6283/ 00
Guideline on the format and content of applications for designation as orphan medicinal products
Octubre de 2002
COMP/ 436/ 01
Points to consider on the calculation and reporting of the prevalence of a condition for orphan designation
Adoptado en marzo de 2002
EMEA/ 14222/ 00
Procedures for orphan medicinal product designation – General principles
Revisión 2, octubre de 2002
EMEA/ 4795/ 00
General information for sponsors of orphan medicinal products
Revision 1, octubre de 2002
COMP/ 189/ 01
Note for guidance on the format and content of the annual report on the state of development of an orphan medicinal products
Adoptado en abril de 2002
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 11 Resumen de arbitrajes y remisiones comunitarias en 2002
 EMEA 2003 Página 85/ 89
Remisiones hechas al CPMP
Tipo de remisión Fecha del dictamen del CPMP Artículo 29 (2) Abril 2002 Junio 2002 En curso En curso
Denominación común internacional (DCI) Dacarbazine Alteplase Isotretinoin Clostridium botulinum type A neutoxin
Artículo 7 (5)
Norditropin Genotropin Salmeterol/ fluticasone proprionate
Retirada por la empresa En curso En curso En curso En curso En curso
Fenofibrate Lisinopril Biochemie Lisinopril Cardiostat Somatropin Laurina Mononine
Artículo 30
Septiembre 2002 Enero 2002 Mayo 2002 Abril 2002 Febrero 2002
Fluoxetine Fluvoxamine Captopril Captopril/ hydrochlorothiazide Midazolam
2002 (recurrido por la empresa)
Enalapril
Junio 2002 Julio 2002 En curso En curso En curso En curso En curso En curso En curso En curso En curso
Domperidone Clozapine Calcium folinate Ranitidine Isotretinoin Lisinopril Calcium 500/ 1000 Calcium 500 + Vitamin D 400 IU Calcium 500 + Vitamin D 200 IU Pravastatin Simvastatin
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 86/ 89
Tipo de remisión
Fecha del dictamen del CPMP
Denominación común internacional (DCI)
Artículo 31
Noviembre 2002
Calcitonins
Octubre 2002 (recurrido por la empresa)
Human coagulation factor VIII
En curso Junio 2002 En curso
Loratadine Sibutramine Gatifloxacin
En curso En curso
Nimesulide COX-2-Inhibitors:
Celecoxib, Parecoxib, Valdecoxib, Rofecoxib, Etoricoxib
Article 36 Referrals
Marzo 2002 Julio 2002 Octubre de 2002
Cerivastatin Bupropion Felodipine
Remisiones hechas por el CVMP Remisiones comunitarias para armonización y farmacovigilancia
Tipo de remisión
Fecha del dictamen del CVMP
Denominación común internacional (DCI)
Artículo 33 Directiva 2001/ 82/ CE
Junio 2002 Junio 2002 En curso
Ivermectin Ivermectin Orbifloxacin
Artículo 20 Reglamento del Consejo 81/ 851 (CEE) actual Artículo 35 Directiva 2001/ 82/ CE
Diciembre 2002 (recurrido)
Benzathine penicillin
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final Anexo 12 Puntos de contacto con la EMEA
 EMEA 2003 Página 87/ 89
La vigilancia constante de la seguridad de los medicamentos una vez concedida la autorización de comercialización (“ farmacovigilancia”) constituye una parte importante del trabajo de las autoridades nacionales competentes y de la EMEA.
La EMEA recibe informes sobre seguridad, de dentro y fuera de la UE, con respecto a los medicamentos autorizados por el procedimiento centralizado y coordina las actividades referentes a la seguridad y calidad de los medicamentos.
Para asuntos relativos a la farmacovigilancia de medicamentos de uso humano
Panos TSINTIS Teléfono directo (44-20) 75 23 71 08 E-mail: panos. tsintis@emea. eu. int
Para asuntos relativos a la farmacovigilancia de
medicamentos de uso veterinario
Barbara FREISCHEM Teléfono directo (44-20) 74 18 85 81 E-mail: barbara. freischem@emea. eu. int
Para asuntos relativos a productos defectuosos y problemas de calidad Certificados de medicamentos
E-mail: qualitydefects@emea. eu. int Fax:
(44-20) 74 18 85 90 Teléfono fuera del horario de oficinas:
(44-7880) 55 06 97
La EMEA emite certificados de medicamentos de conformidad con las disposiciones establecidas por la Organización Mundial de la Salud.
Estos certificados pueden ser utilizados en apoyo de las solicitudes de autorizaciones de comercialización dentro y fuera de la UE.
Para preguntas relativas a los certificados de medicamentos autorizados para uso humano o veterinario
Jonna SUNELL-HUET Teléfono directo (44-20) 74 18 84 65 E-mail: certificate@emea. eu. int
Servicios de documentación
La EMEA ha publicado un gran número de documentos, entre ellos notas de prensa, documentos con información general, informes anuales y programas de trabajo.
El acceso a estos y otros documentos puede realizarse a través de Internet en http: / /www. emea. eu. int o dirigiéndose por escrito a:
Servicio de Documentación de la EMEA Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus Canary Wharf Reino Unido – Londres E14 4HB
Puede obtener más información en la dirección anterior o contactando con
E-mail: emearequests@emea. eu. int Fax:
(44-20) 74 18 86 70
Los documentos de información general deben solicitarse a
Amanda BOSWORTH Teléfono directo (44-20) 74 18 84 08 E-mail: amanda. bosworth@emea. eu. int
 EMEA 2003 Página 88/ 89
La EMEA utiliza unos 3.000 expertos en su trabajo de evaluación científica.
La lista de estos expertos europeos está disponible para su consulta previa petición a las oficinas de la EMEA.
Las peticiones deben enviarse por escrito a la EMEA o a la siguiente dirección de correo electrónico:
E-mail: europeanexperts@emea. eu. int
Gestión integrada de la calidad
Asesora GIC
Marijke KORTEWEG Teléfono directo (44-20) 74 18 85 56 E-mail: iqmanagement@emea. eu. int
Oficina de prensa
Encargado de la oficina de prensa
Martin HARVEY-ALLCHURCH Teléfono directo (44-20) 74 18 84 27 E-mail: martin. harvey-allchurch@emea. eu. int
Informe General de la EMEA 2002 EMEA/ MB/ 055/ 02/ es/ Final
 EMEA 2003 Página 89/ 89
1999 The European Agency for the Evaluation of Medicinal Products 7 Westferry Circus, Canary Wharf, Londres, E14 4HB, United Kingdom Tel:
Quinto informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos
1999
Adoptado por el Consejo de Administración el 1 de diciembre de 1999 EMEA Informe general 1999
Declaración de misión de la EMEA
Contribuir a la protección y promoción de la salud humana y animal mediante:
• La movilización de recursos científicos en toda la Unión Europea para realizar una evaluación de alta calidad de los medicamentos, ofrecer asesoramiento sobre los programas de investigación y desarrollo, y proporcionar información útil a los usuarios y profesionales de los servicios sanitarios.
• El desarrollo de procedimientos eficaces y transparentes que permitan el acceso puntual de los usuarios a los nuevos medicamentos mediante una única autorización europea de comercialización.
• El control de la seguridad de los medicamentos de uso humano y veterinario, en particular a través de una red de farmacovigilancia, y el establecimiento de límites de residuos seguros en animales destinados a la alimentación.
Este informe anual de 1999 es presentado al Consejo de Administración por el Director Ejecutivo, de conformidad con el apartado 3 del artículo 55 del Reglamento (CEE) nº 2309/ 93 del Consejo.
Se remite asimismo al Parlamento Europeo, al Consejo, a la Comisión y a los Estados miembros.
Está disponible y se facilita previa solicitud en todas las lenguas oficiales de la UE.
Los informes anuales correspondientes a años anteriores y otros documentos de referencia están disponibles en el sitio Web de la EMEA en http: / /www. eudra. org/ emea. html, facilitándose más información al respecto en el Anexo 1.
El presente informe abarca las actividades de la EMEA en 1999.
En el capítulo 1 se describen las actividades del Consejo de Administración y la administración de la Agencia, las relaciones de la Agencia con las autoridades nacionales competentes y las instituciones europeas y otras actividades generales de la EMEA, entre ellas las referentes a transparencia y relaciones internacionales.
Los aspectos operativos y técnicos del trabajo de la EMEA en 1999 se exponen en el capítulo 2 sobre medicamentos de uso humano, en el capítulo 3 sobre medicamentos de uso veterinario, y en el capítulo 4 sobre coordinación técnica.
Por último, el capítulo 5 trata de los asuntos relacionados con la administración y los presupuestos.
De conformidad con el apartado 1 del artículo 15c de la Directiva 75/ 319/ CEE del Consejo modificada, y el apartado 1 del artículo 23c de la Directiva 81/ 851/ CEE del Consejo modificada, en el informe se resume también el funcionamiento del procedimiento descentralizado (reconocimiento mutuo) en 1999.
Estructura de la EMEA
Consejo de Director Ejecutivo Administración Presidente:
Fernand SAUER Strachan HEPPELL
Interventor
CPMP
CVMP
financiero
Presidente:
Presidente:
provisional
Prof.
J-M ALEXANDRE
Grupos de trabajo
Prof.
R KROKER
conjuntos CPMP/ CVMP Claus CHRISTIANSEN
Grupos de trabajo del CPMP
sobre calidad e inspección
Grupos de trabajo del CVMP
Secretaría de la EMEA
Administración
Evaluación de Medicamentos de Uso Humano
Coordinación Técnica
Evaluación de Medicamentos de Uso Veterinario
Marino RIVA Jefe de Unidad
Rolf BASS Jefe de Unidad
Karel de NEEF Jefe de Unidad
Peter JONES Jefe de Unidad
Personal, presupuestos y servicios logísticos Frances NUTTALL
Inspecciones Stephen FAIRCHILD Jefe de Sector
CVMP y procedimientos veterinarios Jill ASHLEY-SMITH
Jefe de Sector
Jefe de Sector Isabelle MOULON
Gestión y publicación de documentos
Jefe de Sector
Contabilidad Gerard O’ MALLEY Jefe de Sector
Jefe Adjunto de Sector Biotecnología y productos biológicos John PURVES Jefe de Sector Marisa PAPALUCA AMATI Jefe Adjunto de Sector
Beatrice FAYL Jefe de Sector Servicios de conferencias Sylvie BÉNÉFICE Jefe de Sector Tecnología de la
Seguridad de los medicamentos veterinarios Kornelia GREIN Jefe de Sector
ETOMEP (en Londres)
Franco RINAUDO Jerry WELLS
10
Capítulo 1
LA EMEA en 1999.................................................................
13
Control financiero....................................................................................
Revisión del sistema europeo de autorización de comercialización........
15 15 16 16
1.2
La EMEA y sus colaboradores institucionales................................
17 Instituciones europeas..............................................................................
19
Transparencia y relaciones con partes interesadas.........................
20
23
Evaluación de medicamentos de uso humano....................
25
Indicadores del rendimiento.....................................................................
Actividades posteriores a la autorización.................................................
26 26 27 29 30
2.2
Asesoramiento científico..................................................................
31
32 Actividades básicas de los grupos de trabajo............................................
32
2.4
Remisiones y arbitrajes.............................................................................
34 34
y Drogadicción (EMCDDA)...............................................................
Conferencia Internacional sobre Armonización (ICH)...........................
Europa Central y Oriental.......................................................................
Grupo de trabajo de la EMEA sobre medicamentos de origen vegetal.
36
39
Funcionamiento del CVMP.............................................................
Procedimientos centralizados...................................................................
Indicadores del rendimiento en el procedimiento centralizado..............
Ponencias..................................................................................................
Armonización internacional.....................................................................
Seguridad y disponibilidad de medicamentos..........................................
Resistencia antimicrobiana.......................................................................
40 40 41 41 42 43 44
3.2
45 Actividades básicas de los grupos de trabajo............................................
45
3.3
46
Coordinación técnica............................................................
47 Coordinación de inspecciones y calidad de los medicamentos humanos y veterinarios.................................................................
Coordinación de inspecciones en el procedimiento centralizado...........
Muestreos y ensayos de productos autorizados por
Acuerdos de reconocimiento mutuo........................................................
Grupo de trabajo conjunto CPMP/ CVMP « Calidad »...........................
49 Información sobre los productos..............................................................
49 Archivos, sala de correo y biblioteca........................................................
50
4.3
Servicios de conferencias..................................................................
51 Videoconferencias.....................................................................................
51 Servicio reprográfico................................................................................
51
52
53
57
Puntos de contacto y documentos de referencia de la EMEA...........
Presupuestos de la EMEA para el período 1997-1999.......................
Miembros del Consejo de Administración..........................................
Miembros del Comité de Especialidades Farmacéuticas....................
Miembros del Comité de Medicamentos Veterinarios.......................
Autoridades nacionales competentes asociadas...................................
Dictámenes del CPMP en 1999 sobre medicamentos de uso humano Dictámenes del CVMP en 1999 sobre medicamentos de uso veterinario.............................................................................................
59 62 63 64 65 66 70 75
Anexo 9
Directrices de la EMEA en 1999.........................................................
79
5 EMEA Informe general 1999
Preámbulo del Presidente del Consejo de Administración
Cuando finalice 1999, la EMEA habrá completado sus primeros cinco años de existencia como entidad operativa.
Deseo aprovechar esta oportunidad para reflexionar sobre las lecciones que hemos aprendido hasta la fecha y sobre lo que nos espera en los próximos cinco años.
Me gustaría también reflexionar sobre mi propia experiencia como presidente, puesto que mi segundo mandato concluirá a principios del año 2000 y, conforme a nuestras propias reglas, habrá llegado el momento de retirarme.
organismo de control fiable que ha asumido eficazmente sus responsabilidades y que se ha convertido en un elemento importante de la escena reguladora mundial.
Esa situación contrasta con la de 1994, cuando a muchos les preocupaba que la Agencia no fuera capaz de responder a las demandas y expectativas como se esperaba de ella.
El éxito de la Agencia es un tributo al duro trabajo y al compromiso de muchas personas.
El personal de la Agencia, encabezado por el Director Ejecutivo – a quien felicito porque el Consejo le ha renovado su mandato por otros cinco años–, ha desempeñado un papel fundamental.
Lo mismo puede decirse del personal y los responsables de nuestros colaboradores, las autoridades competentes nacionales; los miembros de nuestros dos comités científicos, hábilmente dirigidos por sus respectivos presidentes; y los expertos nacionales.
Para la Agencia ha sido también de gran ayuda la actitud positiva y la cooperación de las compañías farmacéuticas y el apoyo de las instituciones europeas.
Por mi parte, me gustaría agradecer los sabios consejos y el apoyo que he recibido de todos mis colegas en el Consejo de Administración.
De los muchos factores que han contribuido al progreso de la Agencia, tres han tenido una especial importancia.
El Consejo ha hecho gran hincapié desde sus primeros días en la responsabilidad y la transparencia.
Ha aplicado los principios de que la Agencia debe explicar lo que hace, por qué lo hace y si alcanza o no los objetivos que se ha establecido.
El Consejo ha creído siempre que sólo así la Agencia actuará correctamente y será capaz de inspirar confianza a la opinión pública.
En segundo lugar, está claro que la estrecha colaboración que existe entre la Agencia y las autoridades nacionales competentes ha sentado las bases del nuevo sistema europeo.
En tercer lugar, la existencia de vías alternativas y complementarias para la autorización de comercialización de medicamentos a través de los procedimientos centralizados y de reconocimiento mutuo ha sido acogida con satisfacción y ha contribuido a mejorar la calidad de la actuación con ambos procedimientos.
De cara al futuro, podemos estar seguros de que el sistema de regulación seguirá cambiando y desarrollándose.
Pero este desarrollo, aunque deseable y necesario, tiene que realizarse con cuidado.
El prestigio de una buena regulación es difícil de conseguir, pero fácil de perder.
Desde la primera legislación europea de 1965, el cambio de la regulación se ha basado tradicionalmente en el aprendizaje a partir de la experiencia.
Sería conveniente seguir haciendo lo mismo.
La mejora gradual, como ya he explicado en informes previos, ha demostrado ser, por sí sola, una forma eficaz de conseguir una buena regulación y de seguir inspirando confianza a la opinión pública.
En efecto, una política de mejora gradual constituiría una buena base para responder a los tres principales retos que plantea el futuro: la ampliación de la Unión Europea, la demanda de más información sobre los medicamentos y la revisión actualmente en curso por parte de la Comisión Europea del sistema de regulación.
El Director Ejecutivo explica en su introducción cómo está contribuyendo la Agencia a afrontar cada uno de estos retos.
Si se decidiera eso, sería importante distinguir entre los ensayos exigidos para la concesión de una autorización de comercialización y los exigidos para otros fines.
Sólo así podrá mantenerse la confianza de la opinión pública en la transparencia del sistema actual y separarse el reembolso de los medicamentos de la concesión de las autorizaciones de comercialización.
Este quinto informe anual sobre las actividades de la Agencia indica que el sistema europeo de autorización de comercialización y la EMEA han alcanzado ya una situación operativa estable y madura.
Los usuarios de medicamentos humanos y veterinarios tienen ahora un acceso más rápido que nunca a nuevos medicamentos, sabiendo que éstos han sido evaluados atendiendo a las normas más estrictas.
Como ya se ha dicho en repetidas ocasiones, la clave del éxito del sistema europeo es la colaboración entre las autoridades nacionales competentes, la EMEA y las instituciones de la UE.
Fernand Sauer
8 EMEA Informe general 1999
Los costes de los sistemas europeos y nacionales de autorización fueron objeto de un intenso debate en 1999.
La reforma de la estructura de las tasas, realizada a principios de año, impuso la obligación de publicar información detallada sobre los costes de las actividades de la EMEA y de las autoridades nacionales competentes.
La EMEA implantó un sistema de seguimiento de actividades para todo el personal, que permitirá disponer de mejores datos para futuras revisiones de las tasas.
En 1999 se estrechó cada vez más la colaboración con todas las autoridades competentes y a todos los niveles, celebrándose unas 230 reuniones, muchas de las cuales duraron 2 o más días, con representantes de las autoridades nacionales y las instituciones de la UE.
La Agencia participó también en todas las reuniones de los responsables de las autoridades nacionales en materia de medicamentos de uso humano y veterinario que se organizaron durante las presidencias alemana y finlandesa de la Unión Europea.
Las instituciones de la Unión Europea sufrieron una serie de cambios importantes en 1999.
Las elecciones al Parlamento Europeo y los cambios en la organización de la Comisión Europea supusieron la incorporación de nuevas personas y de nuevas estructuras a esa relación de colaboración.
La reanudación de antiguas relaciones y el establecimiento de otras nuevas con esos colaboradores constituyó una tarea especialmente importante de cara a la revisión del sistema europeo en el año 2001.
La transparencia de la EMEA ha aumentado con la adopción de un Código de Conducta para todos los miembros de los comités, los expertos y el personal de la EMEA, y con la publicación de un catálogo actualizado periódicamente de los documentos públicos de la EMEA.
La cooperación con los países de Europa Central y Oriental ha recibido gran atención.
A principios de 1999, entró en vigor un acuerdo de colaboración con las autoridades nacionales de esos países (CADREAC).
A ello le siguió la creación de un Foro Paneuropeo sobre la Regulación de Productos Farmacéuticos (PERF).
Financiado por la Comisión y organizado por la EMEA, el PERF se centra en los aspectos prácticos de la transposición de los requisitos farmacéuticos de la UE a la legislación nacional de los países candidatos para su ingreso en la UE.
La Agencia celebrará su quinto aniversario el 26 de enero de 2000.
Mientras nos preparamos para la revisión del sistema europeo en el año 2001, conviene recordar estos últimos años y considerar algunos de los momentos importantes que han ayudado a modelar el sistema.
A la vista de los acontecimientos clave que se comentan en las páginas siguientes, está claro que las instituciones europeas y los Estados miembros desempeñaan un papel muy importante.
Además, me gustaría agradecer especialmente la profesionalidad y el compromiso del personal de la EMEA que ha trabajado muy duramente en la creación y el funcionamiento de la Agencia y del procedimiento centralizado.
Cronología de la EMEA
1993
Se adopta el Reglamento (CEE) nº 2309/ 93 del Consejo por el que se crea la EMEA.
Octubre
Los Jefes de Estado y Gobierno de la Unión Europea eligen Londres como sede de la Agencia.
Diciembre El Consejo de Administración se reúne por primera vez.
1994
El Consejo de Administración designa a Romano Marabelli como Vicepresidente y elige Canary Wharf como sede de la EMEA.
1995
El nuevo CPMP se reúne por primera vez y designa a Jean-Michel Alexandre y Henning Hovgaard como presidente y vicepresidente, respectivamente.
El nuevo CVMP se reúne por primera vez y designa a Reinhard Kroker y Cyril O’ Sullivan como presidente y vicepresidente, respectivamente.
Inauguración de la EMEA y primera jornada informativa organizada conjuntamente con las asociaciones profesionales europeas (EFPIA, FEDESA y AESGP).
Mayo Julio
Primer dictamen (positivo) para un medicamento de uso humano (Gonal-F).
Primer dictamen (positivo) para un medicamento de uso veterinario (Nobi- vac-Porcoli).
Octubre
Concesión de la primera autorización europea de comercialización y publicación del primer Informe Europeo Público de Evaluación (EPAR) en Internet.
Primera reunión para la auditoría del sistema europeo de autorización presidida por el Dr.
Martin Bangemann.
1996
La EMEA introduce los ‘ certificados de especialidades farmacéuticas’ como parte del sistema de la OMS.
Octubre
Segunda reunión para la auditoría del sistema europeo de autorización presidida por el Dr.
Martin Bangemann.
Noviembre
Se reúne en la EMEA el Comité directivo de la Conferencia Internacional sobre la Armonización de Medicamentos (ICH).
Diciembre
Se reúne en la EMEA la Sección de Medio Ambiente, Salud Pública y Consumo del Comité Económico y Social.
1997
Comienza el segundo mandato del Consejo de Administración.
Strachan Heppell y Romano Marabelli son reelegidos como presidente y vicepresidente, respectivamente.
Ministros y altos cargos de las autoridades nacionales de los países iberoamericanos visitan la EMEA.
Abril
La EMEA lanza la iniciativa ‘ Sistema de Gestión de la Calidad’.
Septiembre El CPMP adopta un plan de comunicación de crisis para los medicamentos autorizados con arreglo al procedimiento centralizado.
Octubre
Reunión conjunta OMS-EMEA con las autoridades competentes de los Nuevos Estados Independientes.
Seminario sobre la transparencia y el acceso a los documentos de la EMEA.
Noviembre Se reúnen en la EMEA por primera vez los representantes de las autoridades competentes de los países de Europa Central y Oriental.
Se reúne en la EMEA la Comisión de Medio Ambiente, Salud Pública y Protección de los Consumidores del Parlamento Europeo.
1998 Enero Se inicia el segundo mandato del CVMP.
Reinhard Kroker y Cyril O’ Sullivan son elegidos como presidente y vicepresidente, respectivamente.
Se inicia el segundo mandato del CPMP.
Jean-Michel Alexandre y Mary Teeling son elegidos como presidente y vicepresidente, respectivamente.
Mayo Se reúne en la EMEA el Observatorio del Mercado Unico del Comité Económico y Social.
Junio Se reúne en la EMEA el Grupo sobre Etica en la Ciencia y las Nuevas Tecnologías de la Comisión Europea.
Julio Seminario sobre la Red Europea de Información sobre Medicamentos (MINE).
Noviembre El CPMP adopta su dictamen número 100 para un medicamento de uso humano.
1999
Reconocimiento por parte de los países de Europa Central y Oriental de los medicamentos evaluados por la EMEA.
Marzo
Tercera reunión para la auditoría del sistema europeo de autorización presidida por el Dr Martin Bangemann
Abril Mayo Junio
Se reúne en la EMEA el grupo de trabajo VICH sobre seguridad.
El CPMP adopta su dictamen número 100 de asesoramiento científico.
El Consejo de Administración reelige a Fernand Sauer como Director Ejecutivo.
Quincuagésima reunión del CPMP.
Julio
Lanzamiento de la iniciativa del Foro Paneuropeo sobre la Regulación de Medicamentos (PERF) con las autoridades competentes de los países de Europa Central y Oriental.
Agosto
El CVMP termina la evaluación de MRLs para la mayoría de las ‘ sustancias antiguas’ restantes.
Quincuagésima reunión del CVMP.
Ratificación definitiva de la decisión que permite la incorporación de Islandia y Noruega a la EMEA.
Capítulo 1 La EMEA en 1999
El Consejo de Administración y la Dirección de la EMEA
Presidente del Consejo de Administración Vicepresidente
Strachan HEPPELL Romano MARABELLI
Director ejecutivo Interventor financiero, provisional.
Fernand SAUER Claus CHRISTIANSEN
Un pequeño equipo ayuda al Director Ejecutivo en los aspectos generales de la gestión y el funcionamiento de la Agencia, los asuntos jurídicos, las relaciones externas y los contactos con las instituciones de la Unión Europea y los Estados miembros.
La Dirección desempeña también la secretaría del Consejo de Administración.
A principios de 1999 se realizaron cambios importantes en la cuantía y la estructura de las tasas pagadas a la EMEA por los solicitantes y los titulares de autorizaciones de comercialización.
En este contexto, las instituciones de la UE solicitaron a la EMEA y a las autoridades nacionales competentes datos sobre costes que se utilizarán en la revisión del sistema europeo de autorización de comercialización prevista para el año 2001.
La redefinición de las actividades básicas de la EMEA con relación a las fuentes de ingresos percibidos por esas actividades es el principio en el que se ha basado el presente informe anual.
Todos los miembros del personal de la EMEA utilizan un sistema de gestión del tiempo llamado ActiTrak, que permite a la Agencia recabar datos sobre el tiempo dedicado a cada una de las diferentes actividades, así como los costes asociados a las mismas.
Definición y evaluación de las actividades de la EMEA – ActiTrak
ActiTrak recaba datos sobre las ocho principales categorías de actividades basándose en la fuente de ingresos utilizada para financiar la actividad y otras dos categorías de gastos generales:
1.
Actividades iniciales de evaluación (tasas iniciales y tasas de inspección) 2.
Actividades específicas una vez concedida la autorización (variaciones de tipo I y II, extensiones, transferencias) 3.
Actividades de mantenimiento, como actualizaciones periódicas de la seguridad, farmacovigilancia, muestreo y ensayos (tasa anual) 4.
Asesoramiento científico (tasa específica) 5.
Arbitrajes y remisiones comunitarias (tasa específica) 6.
Gastos administrativos correspondientes a certificados de la OMS, distribución paralela, suscripciones (tasas administrativas específicas) 7.
Actividades generales de armonización (subvención general de la UE) 8.
Actividades especiales a petición de las instituciones de la UE (armonización internacional, Foro Paneuropeo sobre la Regulación de Productos Farmacéuticos, medicamentos huérfanos, medicamentos de origen vegetal, establecimiento de límites máximos de residuos para sustancias veterinarias antiguas) 9.
Actividades generales relacionadas con la estructura de toda la agencia, como gestión del personal, reuniones internas 10.
Actividades específicas relacionadas con la estructura de sectores no operativos, como administración y control financiero.
A continuación se resumen los datos correspondientes a la Secretaría de la EMEA.
Además, en sus respectivos capítulos se presentan los datos de las tres Unidades operativas.
La EMEA en su conjunto Evaluación inicial 12% Actividades especiales para las que
deben reservarse fondos 23%
Actividades específicas después de la autorización 4%
Actividades de mantenimiento 10%
Asesoramiento científico 2% Arbitrajes/ Remisiones 1%
Gastos generales de
Gastos administrativos 3%
todos los sectores 15%
Gastos generales de
unidades/ sectores específicos 7%
Subvención general de la UE 23%
14 EMEA Informe general 1999
1.1 El Consejo de Administración
El Consejo de Administración celebró cuatro reuniones en 1999:
• 10 de febrero • 2 de junio • 29 de septiembre • 1 de diciembre
La composición del Consejo cambió varias veces a lo largo del año, en particular con la incorporación de los representantes de Islandia y Noruega en calidad de observadores.
En el Anexo 1 puede encontrarse más información al respecto.
Decisiones presupuestarias y financieras
En su reunión del 2 de diciembre de 1998, el Consejo adoptó un presupuesto para 1999 de 41,35 millones de euros.
En su reunión del 29 de septiembre adoptó un presupuesto suplementario y rectificativo de 42,65 millones de euros que reflejaba principalmente los ingresos adicionales del Foro Paneuropeo sobre la Regulación de Productos Farmacéuticos (PERF).
Este presupuesto suplementario y rectificativo se adoptó previa consulta con las Autoridades Presupuestarias de la UE y conforme al código de conducta presupuestaria acordado en 1998 con todos los organismos descentralizados de la UE.
Tras el dictamen del Tribunal de Cuentas europeo, el Consejo aprobó en su reunión del 1 de diciembre la gestión del Director Ejecutivo y los contables de la EMEA respecto a la ejecución del presupuesto de 1998.
En su reunión del 1 de diciembre, el Consejo aprobó el presupuesto para el año 2000 por un valor de 49,559 millones de euros, cantidad que incluía unos ingresos previstos por tasas de 34,775 millones de euros y una subvención del presupuesto general de la UE de 13,2 millones de euros.
Asimismo, se solicitó a las autoridades presupuestarias de la UE la creación de una reserva especial para que la EMEA pueda financiar las actividades de la Agencia en el año 2000 con respecto a los medicamentos « huérfanos », una vez que entre en vigor el Reglamento del Consejo sobre este tipo de medicamentos (DO C 317, 4.11.1999, pág.
34).
Tras la entrada en vigor del nuevo reglamento sobre las tasas (Reglamento (CE) nº 2743/ 98 del Consejo, DO L 345, 19.12.1998, pág.
3), el Consejo de Administración reconsideró el mecanismo de pago a las autoridades nacionales competentes por la prestación de servicios de evaluación, seguimiento e inspección.
En la reunión de febrero de 1999 se aprobaron las tasas pagaderas por la EMEA a las autoridades nacionales competentes (EMEA/ MB/ 035/ 98) y, en la reunión del 1 de diciembre de 1999, el Consejo decidió mantener esas mismas tasas en el año 2000.
15 EMEA Informe general 1999
El Consejo aprobó también una metodología para estimar los costes de la secretaría de la EMEA y se comprometió a analizar los costes de las autoridades nacionales competentes en los próximos dos años.
En 1999, las instituciones de la UE siguieron debatiendo las propuestas de la Comisión Europea de transferir la responsabilidad del control financiero de todos los organismos descentralizados de la UE a la Comisión (COM (1997) 489 final, DO C 335, 6.11.1997, pág.
15).
Por consiguiente, el control financiero de la EMEA siguió recayendo en el interventor financiero provisional de la Agencia y en su ayudante.
De acuerdo con los objetivos establecidos para 1999, se consiguió mejorar la calidad de las transacciones financieras y acortar el tiempo de tramitación.
Revisión de
Tiempo de tramitación en el control
expedientes (media anual)
financiero (medias anuales)
en 2 días
en 5 días
1997
4,48%
2,64%
1,39%
Revisión del sistema europeo de autorización de comercialización
El Consejo de Administración inició los preparativos para contribuir a la revisión del sistema europeo de autorización de comercialización que realizarán en el año 2001 las instituciones de la Unión Europea.
A la reunión celebrada el 2 de junio de 1999 fueron invitados responsables de las autoridades nacionales que no son miembros del Consejo para la consideración preliminar de una serie de temas, entre ellos el ámbito del sistema de regulación, el gobierno de la EMEA y la gestión de las actividades reguladoras, la estructura del sistema de regulación, los indicadores del rendimiento y los estudios comparativos de las autoridades reguladoras.
El Consejo recordó también que la Comisión había designado a un consultor para realizar una revisión inicial « del funcionamiento de los procedimientos comunitarios para la autorización de medicamentos » y remitir a la Comisión Europea un informe definitivo en noviembre del año 2000.
Al mismo tiempo, las principales asociaciones profesionales europeas han iniciado también los preparativos para su contribución al debate.
1.2 La EMEA y sus colaboradores institucionales
Instituciones europeas
Contactos con los servicios de la Comisión Europea:
• Dirección General de Empresas • Dirección General de Agricultura • Dirección General de Investigación • Centro Común de Investigación • Dirección General de Protección de la Salud y los Consumidores • Dirección General de Relaciones Exteriores • Dirección General de Ampliación • Dirección General de Personal y Administración • Dirección General de Presupuestos • Dirección General de Control Financiero
El principal contacto de la Agencia con los servicios de la Comisión Europea continuó manteniéndose a través de la Unidad de Productos Farmacéuticos y Cosméticos de la Dirección General de Empresas (lo que antes era la Dirección General de Industria, DG III).
La Agencia y la Dirección General de Protección de la Salud y los Consumidores (lo que antes era la Dirección General de Política de Consumo y Protección de la Salud, DG XXIV) siguieron intercambiando información y representantes en las reuniones celebradas periódicamente por los comités científicos.
Se intensificó también el diálogo con la Dirección General de Investigación y el Centro Común de Investigación en el contexto del quinto programa marco de investigación y desarrollo de la Comunidad Europea.
En abril de 1999 se renovó un protocolo de intenciones entre la EMEA y el Centro Común de Investigación para la cooperación entre los dos organizaciones.
En concreto, dicho protocolo hace referencia a las actividades de la Oficina Técnica Europea de Medicamentos (ETOMEP) que tiene su sede en las oficinas de la EMEA.
La elección de un nuevo Parlamento Europeo en junio ofreció a la Agencia la oportunidad de presentar su trabajo a los nuevos diputados y a las comisiones recién constituidas.
Caroline Jackson.
Asimismo, se mantuvieron contactos con la Comisión de Presupuestos, la Comisión de Control Presupuestario, la Comisión de Industria, Comercio Exterior, Investigación y Energía.
17 EMEA Informe general 1999
Oficina Técnica Europea de Medicamentos (ETOMEP) ETOMEP forma parte del Instituto para la Salud y la Protección de los Consumidores del Centro Común de Investigación de la Comisión Europea.
Con sede en las oficinas de la EMEA en Londres, el grupo ofrece apoyo a la red informática que conecta a todas las autoridades nacionales competentes, la Comisión Europea (Eudranet) y la propia EMEA.
A finales de 1999 se conectaron a Eudranet las autoridades nacionales de Islandia y Noruega.
En 1999 se implantó un nuevo mecanismo para el intercambio seguro de documentos a través de Internet, llamado EudraSafe.
Este mecanismo es especialmente importante para la transmisión de informes de seguridad de casos individuales dentro del proyecto piloto de farmacovigilancia que están realizando la EMEA, las autoridades nacionales y la industria farmacéutica (http: / /icsr. eudra. org).
Se siguieron realizando importantes avances con el sistema de seguimiento de solicitudes en el procedimiento de reconocimiento mutuo (EudraTrack 5.0).
En diciembre de 1999 se efectuó una demostración de una versión prototipo de MINE I (Red Europea de Información sobre Medicamentos) a la EMEA y a las autoridades nacionales.
Los sitios Web de la EMEA y de la Dirección General de Empresas han registrado mejoras continuas y se ha creado un nuevo sitio, el Foro Paneuropeo de Regulación de Medicamentos (http: / /perf. eudra. org).
Se han solucionado los problemas de compatibilidad con el Año 2000 en todos los sistemas relacionados con los servicios de EudraNet.
Servicio Común de Interpretación y Conferencias (SCIC)
El Servicio Común de Interpretación y Conferencias de la Comisión Europea es el más grande del mundo, con cerca de 500 intérpretes en plantilla y 1.600 intérpretes autónomos.
Este servicio atiende las necesidades de las instituciones de la Unión Europea, así como de las entidades y los organismos públicos descentralizados que tienen su sede en alguno de los Estados miembros de la UE.
Como parte de la colaboración entre instituciones y organismos públicos, en 1999 se tomó la decisión de incorporar a la sede de la EMEA un representante del SCIC, cuya tarea consiste en coordinar en Irlanda y el Reino Unido la prestación de servicios de conferencias e interpretación en reuniones multilingües, asistencia y asesoramiento sobre multilingüismo, comunicación, organización de conferencias y presentaciones dirigidas a intérpretes, así como otros asuntos de índole lingüística.
Asimismo, se han realizado progresos en la elaboración de un glosario de términos especializados y técnicos de la EMEA para facilitar la labor de los intérpretes que trabajan en las reuniones de la EMEA.
Departamento Europeo para la Calidad de los Medicamentos (EDQM)
Farmacopea Europea La Farmacopea Europea forma parte del Consejo de Europa y está constituida por representantes de 27 Estados miembros, la Unión Europea y otros 16 países observadores no europeos.
La EMEA participa en el trabajo de la Comisión de la Farmacopea Europea como parte de la delegación de la UE.
La secretaría de la Farmacopea y numerosos expertos participan en algunas reuniones de los grupos de trabajo de la EMEA y en 1999 realizaron diversas tareas a petición de la EMEA.
La Farmacopea Europea mantiene también una lista actualizada de terminología normalizada que se utiliza en la información sobre los productos facilitada a profesionales de la salud y pacientes.
En diciembre de 1999 se publicó una nueva versión que está disponible en 21 idiomas, entre ellos las 11 lenguas oficiales de la UE (véase http: / /www. pheur. org).
Red Europea de Laboratorios Oficiales de Control de Medicamentos (OMCL) Creada como un proyecto conjunto de la UE y el Consejo de Europa, esta red permite coordinar los controles de laboratorio entre la UE y los países del AELC.
En junio de 1999 se firmó un contrato entre la EMEA y el EDQM para que la red OMCL organice muestreos y ensayos de medicamentos autorizados con arreglo al procedimiento centralizado.
Colaboración con las autoridades nacionales competentes
A finales de 1999 existía ya una red de casi 2.300 expertos europeos para ayudar a la EMEA a realizar sus actividades científicas.
Esta red sigue constituyendo un componente fundamental de la contribución que realizan las autoridades nacionales competentes a la EMEA.
En 1999 se probó y lanzó una base de datos electrónica con información sobre todos los expertos europeos.
El nuevo sistema permite el acceso remoto de las autoridades nacionales competentes a esa información y facilita su actualización.
Además, sigue permitiéndose el acceso a todas las declaraciones de intereses de los expertos con fines de inspección previa petición a la EMEA.
Aproximadamente la tercera parte del presupuesto de la EMEA se dedica al pago de las autoridades nacionales competentes por la prestación de servicios científicos externos, a partir de los ingresos obtenidos de las tasas pagadas por los solicitantes y los titulares de autorizaciones de comercialización.
El Consejo de Administración decidió en febrero de 1999 mantener este sistema (« Escala de tasas ») por el cual la mitad de casi todas las tasas se redistribuyen a las autoridades nacionales competentes.
Por otra parte, se decidió una nueva distribución para la nueva tasa anual, según se indica a continuación:
• el 30% se destina a cubrir los costes de personal de la EMEA • el 30% se destina a pagar al ponente y al ponente adjunto asignados al medicamento en cuestión por la elaboración de los informes anuales de seguridad y otras labores de supervisión • el 30% se destina a actividades y proyectos especiales aprobados por el Consejo de Administración previa consulta con los comités científicos (p. ej., reuniones de farmacovigilancia, disponibilidad de medicamentos veterinarios, gestión de crisis y otros proyectos relacionados con medicamentos ya comercializados) • hasta un 10% se destina a cubrir los costes de los muestreos y ensayos de medicamentos autorizados por el procedimiento centralizado en virtud de un acuerdo con el Departamento Europeo para la Calidad de los Medicamentos del Consejo de Europa y la Red de Laboratorios Oficiales de Control de Medicamentos
La EMEA siguió prestando su apoyo al trabajo de los grupos de facilitación del reconocimiento mutuo para medicamentos de uso humano y veterinario.
En los capítulos 2 y 3 del presente informe se facilita más información al respecto.
En 1999, varios expertos nacionales de las autoridades nacionales de Alemania, Suecia y el Reino Unido pasaron largos períodos de tiempo en la EMEA.
En 1999 se estrechó también la colaboración y coordinación de la Agencia con los Estados miembros, sobre todo gracias a las reuniones celebradas con los responsables de los organismos nacionales de control de medicamentos de uso humano y veterinario.
Reuniones informales entre autoridades competentes en 1999:
• 29 de enero
Reunión de los responsables de las autoridades competentes en materia de medicamentos de uso humano (París)
• 25 de febrero
Reunión de los responsables de las autoridades competentes en materia de medicamentos de uso veterinario (Langen)
• 7-8 de marzo
Reunión de los responsables de las autoridades competentes en materia de medicamentos de uso humano (Berlín)
• 1 de junio
Reunión de los responsables de las autoridades competentes en materia de medicamentos de uso veterinario (Londres)
• 2 de junio
Invitación de los responsables de las autoridades competentes a la sesión de "aportación de ideas" del Consejo de Administración (EMEA)
• 3-4 de junio
Reunión de los responsables de las autoridades competentes en materia de medicamentos de uso humano (Berlín)
• 3-4 de junio
Reunión informal del Grupo de facilitación del reconocimiento mutuo para medicamentos de uso humano (Berlín)
• 7-8 de junio • 28-29 de junio • 13-14 de septiembre
• 30 de septiembre - 1 de octubre Reunión informal del CPMP (Helsinki)
Reunión de los responsables de las autoridades competentes en materia de medicamentos de uso humano (Helsinki)
• 22 de octubre
Reunión de los responsables de las autoridades competentes en materia de medicamentos de uso veterinario (Helsinki)
• 25-26 de noviembre
Reunión de los responsables de las autoridades competentes en materia de medicamentos de uso humano (Kuusamo)
En los sitios Web de Internet http: / /heads. medagencies. org y http: / /www. hevra. org puede encontrarse más información sobre el trabajo de los responsables de las autoridades competentes en materia de medicamentos de uso humano y veterinario.
1.3 Transparencia y relaciones con partes interesadas
Tras la creación de la Oficina Europea de Lucha Contra el Fraude (OLAF), de carácter interinstitucional, el Director Ejecutivo adoptó una decisión el 1 de junio de 1999 relativa a la colaboración de la Agencia con esa Oficina (EDIR/ 006/ 1999).
Tras la consiguiente ronda de consultas, el Consejo de Administración adoptó definitivamente el Código de Conducta de la EMEA en su reunión de diciembre.
El Código de la EMEA reúne y desarrolla las prácticas actuales y proporciona directrices específicas sobre aspectos tales como conflictos de intereses, confidencialidad y discreción, regalos e invitaciones.
El Código de la EMEA es aplicable a todos los miembros del Consejo de Administración y de los comités científicos, los expertos europeos y el personal de la EMEA.
La Agencia respondió también positivamente a la petición del Defensor del Pueblo de adoptar un Código de Buena Conducta Administrativa que se integró en el Código de Conducta de la EMEA en la reunión del 1 de diciembre de 1999.
En colaboración con diversas partes interesadas, en particular con la Organización Europea de Consumidores (BEUC), la Agencia prosiguió el trabajo sobre la legibilidad de la información facilitada a los pacientes y a los profesionales sanitarios.
En 1999 se introdujeron una serie de cambios en el informe europeo público de evaluación (EPAR) que la Agencia publica para cada uno de los medicamentos que evalúa.
Con dichos cambios se pretende facilitar el acceso a estos informes en diferentes idiomas a través del sitio Web de la EMEA.
En 1999, la EMEA amplió sus contactos con nuevos grupos europeos de pacientes e intensificó el diálogo con las asociaciones europeas de pacientes con las que ya mantenía relación.
Según lo acordado por el Consejo de Administración en 1998, el 2 de diciembre se realizó en la EMEA la demostración de un proyecto piloto que forma parte de la iniciativa de la Red Europea de Información sobre Medicamentos (MINE I), con la asistencia de representantes del Consejo y de las autoridades nacionales competentes.
Este proyecto piloto hace referencia a la información sobre los productos autorizados con arreglo al procedimiento centralizado y de reconocimiento mutuo, en particular el resumen de las características del producto y el etiquetado.
La Agencia ha intentado siempre evaluar su rendimiento y tratar de mejorarlo.
Por primera vez, la actividad conjunta de la EMEA y la EFPIA para la evaluación del rendimiento abarcó el período previo a la presentación de las solicitudes y la retirada de solicitudes para medicamentos de uso humano durante el proceso de evaluación.
Los resultados del ejercicio de 1999, presentados en una jornada informativa celebrada el 22 de octubre de 1999, demostraron la confianza cada vez mayor de los solicitantes y los titulares de autorizaciones de comercialización en el procedimiento centralizado y el funcionamiento de la EMEA.
El 16 de abril de 1999, durante la jornada informativa de la EMEA-FEDESA, se anunció una iniciativa similar para los medicamentos de uso veterinario.
Está previsto que los resultados iniciales de esta encuesta se publiquen a principios del año 2000.
Las mejoras introducidas en la secretaría de la EMEA se han debido en gran medida a la creciente repercusión de la iniciativa del sistema de gestión de la calidad (QMS).
En la actualidad se dispone ya de un gran número de procedimientos normalizados de trabajo, a los que el personal puede acceder en forma de un manual electrónico interactivo.
En 1999 se inició también un programa de auditorías internas con la finalidad de garantizar la aplicación de los procedimientos correctos e identificar áreas susceptibles de mejora en todas las actividades de la Agencia.
Las auditorías, casi 14 en total, cubrieron los siguientes aspectos: prestación de asesoramiento científico, orientaciones dadas antes de presentar la solicitud, farmacovigilancia, gestión de crisis, calidad de las traducciones y archivo.
Las partes interesadas desempeñan un papel importante en las actividades de la EMEA, sobre todo en las rondas de consulta sobre proyectos de directrices del CPMP y el CVMP.
La Agencia organiza reuniones trimestrales para intercambiar opiniones y comentar problemas entre los miembros de los comités científicos y las partes interesadas, entre ellas las siguientes:
• Bureau Européen des Unions de Consommateurs (BEUC) • European Federation of Pharmaceutical Industries and Associations (EFPIA) • Association of the European Self-Medication Industry (AESGP) • Fédération de la Santé Animale (FEDESA) • European Generic medicines’ Association (EGA) • Comité Permanent des Médecins Européens (CP)) • Committee of Agricultural Organisations in the EU/ General Committee of Agricultural Cooperation in the EU (COPA-COGECA) • Groupement des Pharmaciens de l’ Union Européenne (GPUE) • European Association of Genetic Support Groups (EAGS) • Federation of Veterinarians in Europe (FVE)
Otros grupos interesados en temas más especializados son: • European Citizens 'Asssociation (ECAS) • European AIDS Treatment Group (EATG) • European Association of Veterinary Consultants (AVC) • Drug Information Association (DIA) • Health Action International (HAI) • Pharmaceutical Research and Manufacturers of America (PhRMA) • International Society of Drug Bulletins (ISDB) • European Scientific Cooperative on Phytotherapy (ESCOP) • European Federation of Associations of Health Product Manufacturers (EHPM) • European Herb Growers Association (Europam) • European Society of Ethnopharmacology (SEE) • European Herbal Practitioners Association (EHPA) • European Federation of Natural Medicine Users (EFNMU)
En 1999 se organizaron también una serie de seminarios técnicos sobre temas como el diálogo previo a la presentación de solicitudes, la validación de expedientes de solicitud, el asesoramiento científico y las solicitudes de variaciones.
Asimismo, la EMEA y las asociaciones profesionales organizan cada cierto tiempo jornadas informativas dirigidas a una audiencia más amplia.
El 28 de enero se organizaron jornadas informativas con AESGP, el 16 de abril con FEDESA y el 22 de octubre con EFPIA.
1.4 Relaciones internacionales
El Comité Conjunto del Espacio Económico Europeo adoptó una decisión el 28 de mayo de 1999 para la incorporación formal de Islandia y Noruega al sistema europeo de autorización de comercialización.
Tras ser ratificada formalmente por los Parlamentos de Islandia y Noruega, la decisión entrará en vigor el 1 de enero del 2000.
En 1999 participaron en el trabajo de la EMEA en calidad de observadores más de 20 expertos europeos destacados por las autoridades competentes de Islandia y Noruega.
En 1999 se intensificó la relación con las autoridades nacionales de los países de Europa Central y Oriental.
En particular, desde el 1 de enero de 1999 los medicamentos autorizados por el procedimiento centralizado se benefician de un procedimiento simplificado para su reconocimiento por parte de las autoridades de los países de Europa Central y Oriental, gracias al acuerdo CADREAC de colaboración entre las autoridades encargadas de la regulación de medicamentos en países asociados a la Unión Europea.
La EMEA asumió un importante compromiso a finales de 1999 con la organización del Foro Paneuropeo de Regulación de Productos Farmacéuticos (PERF).
El Foro se centra en una serie de áreas de acción prioritarias: farmacovigilancia; requisitos de la UE para la evaluación de la calidad, la seguridad y la eficacia; responsabilidades de las autoridades competentes; buenas prácticas de fabricación; uso de la tecnología de la información; y establecimiento de límites máximos de residuos para medicamentos veterinarios.
El Foro, que proseguirá en el año 2000, consiste en una serie de 31 reuniones a las que asisten representantes de los Estados miembros de la UE, las autoridades competentes que participan en el CADREAC y la EMEA.
El PERF es financiado por el programa PHARE de la Comisión Europea con un presupuesto total de 800.000 euros.
En noviembre de 1999 se creó un sitio especial en Internet (http: / /perf. eudra. org) como complemento del Foro.
En 1999, expertos nacionales de las autoridades de Checoslovaquia, Estonia y Japón pasaron largos períodos de tiempo en la Agencia.
En 1999 se realizaron grandes progresos en las Conferencias Internacionales de Armonización de medicamentos tanto humanos como veterinarios (ICH y VICH).
En los sitios Web de Internet http: / /www. ifpma. org/ ich1. html y http: / /vich. eudra. org puede encontrarse más información al respecto.
En estas iniciativas participan los representantes de las autoridades competentes y la industria farmacéutica de la Unión Europea, Japón y Estados Unidos, así como representantes de organizaciones internacionales y una serie de observadores.
Como parte de la colaboración de la EMEA con otras organizaciones internacionales de salud pública, la Agencia inició en 1999 el desarrollo de un sistema de seguimiento de
solicitudes llamado SIAMED en colaboración con la Organización Mundial de la Salud (OMS).
Partiendo de una versión que ya existía, la finalidad de este proyecto es crear una nueva versión que será utilizada por la EMEA y se pondrá a disposición de otras autoridades competentes en el Espacio Económico Europeo, los países de Europea Central y Oriental y otros países europeos, para promover la armonización de los sistemas europeos de seguimiento.
Las autoridades de algunos países no pertenecientes a la UE siguieron expresando su interés por el funcionamiento del sistema europeo de autorización y la EMEA recibió en 1999 visitas de varias delegaciones, entre ellas las de Argentina, Australia, Brasil, Bulgaria, China, Japón, Eslovenia, Sudáfrica, Suiza y Ucrania.
Capítulo 2 Evaluación de medicamentos de uso humano
Organización del CPMP y de la Unidad para la evaluación de medicamentos de uso humano
Presidente del CPMP Vicepresidente del CPMP
Jean-Michel ALEXANDRE Mary TEELING
Jefe de Unidad Jefe del Sector de asuntos reglamentarios
Rolf BASS
y farmacovigilancia Jefe adjunto de Sector Jefe del Sector de biotecnología y
Noël WATHION Isabelle MOULON
productos biológicos Jefe adjunto de Sector Jefe de Sector de nuevas sustancias químicas Jefe adjunto de Sector
John PURVES Marisa PAPALUCA AMATI Patrick LE COURTOIS Anthony HUMPHREYS
La Unidad para la evaluación de medicamentos de uso humano es responsable de: • Gestión y seguimiento de las solicitudes de autorización de comercialización por el procedimiento centralizado • Mantenimiento de los medicamentos autorizados una vez que empiezan a comercializarse • Gestión de remisiones y arbitrajes comunitarios que se deriven del procedimiento de reconocimiento mutuo • Apoyo a las actividades europeas e internacionales de armonización
del CPMP y sus grupos de trabajo
Jean-Michel Alexandre
Unidad para la evaluación de medicamentos de uso humano Gastos generales de unidades/ sectores específicos 1% Evaluación inicial 21%
Gastos generales de todos los sectores 17%
Actividades especiales para las que deben reservarse fondos 6% Actividades específicas después de la autorización 9%
Subvencíon general de la UE 24%
Actividades de mantenimiento 13%
Asesoramiento científico 4% Gastos administrativos 2% Arbitrajes/ Remisiones 3%
25 EMEA Informe general 1999
2.1 Actividades del CPMP
Total
Procedimientos centralizados
1997
1998
1999
1995-1999
Parte A Parte B
20 40
12 33
18 29
224
Parte A
3
8
1
38
Parte A
6
11
17
Dictámenes emitidos por sustancias
Parte A Parte B
6 13
11 19
8 15
105*
Variaciones de tipo I
Parte A Parte B
57 52
50 108
68 207
Variaciones de tipo I
Parte A Parte B
19 28
26 40
48 61
239*
Parte A Parte B
32 2
11 4
6 13
73
* Estas cifras incluyen los dictámenes negativos emitidos para 7 productos (que representaban 4 sustancias), y 2 variaciones.
Indicadores del rendimiento En 1999 prosiguió el proyecto conjunto EMEA/ EFPIA sobre indicadores del rendimiento.
El grado de satisfacción con el expediente inicial evaluado por los Ponentes y con la calidad de los informes de evaluación en opinión de los solicitantes es más o menos similar, con un alto grado de satisfacción.
Se realizó un esfuerzo importante por comprender mejor la razón de los resultados negativos.
En 1999 la EMEA realizó un análisis especial de las solicitudes retiradas y, en la jornada informativa del EFPIA organizada el 22 de octubre de 1999, se presentó información detallada.
El nivel de satisfacción global de los solicitantes – 76% – con los procedimientos del CPMP y la secretaría de la EMEA sigue siendo muy alto, incluso cuando se retiran las solicitudes.
400 59
350 300
119
139
109
148
250
79
86
83
70
200 150
45
40
32
42
38
100
189
169
178
183
1995
1996
1997
1998
1999
I I
Fase de evaluación I Proceso de decisión I
Fase posterioral dictamende de la EMEA Tiempo de inactividad de la empresa
La gestión de los procedimientos centralizados ha seguido mejorando con la elaboración de las normas del sistema de gestión de la calidad (QMS) y su aplicación a la preparación de asesoramiento científico y dictámenes y con la creación de un sistema de seguimiento durante todo el ciclo de vida de los productos autorizados con arreglo al procedimiento centralizado.
Se han realizado auditorías internas en una serie de áreas para controlar las distintas fases del procedimiento centralizado y se están adoptando medidas para mejorar el contenido de los documentos científicos (plantillas para la lista de preguntas del CPMP y un EPAR modular).
Procedimientos centralizados
Dictámenes del CPMP respecto a solicitudes iniciales en el procedimiento centralizado, 1995-1999
10
1995
1996
1997
1998
1999
Positivos por votación I
Solicitudes retiradas antes de la emisión del dictamen
Distribución de ponencias por delegaciones nacionales, 1995-1999
10
DK D
F
IRL I L
NL
FIN
Ponente I
Ponente adjunto
La clase terapéutica en la que se adoptó el mayor número de dictámenes fue el área de medicamentos antiinfecciosos.
Casi la mitad de las solicitudes retiradas pertenecían a las tres categorías ATC de hematología, neurología y oncología y se referían a productos que habían planteado grandes dificultades en su desarrollo clínico, así como en la calidad y el desarrollo preclínico en el momento de la presentación y evaluación de las solicitudes centralizadas.
Dictámenes del CPMP por clases terapéuticas (Código de Clasificación Anatómica Terapéutica y Química) 1995-1999
30 1999 1998
25 20
1997 1996 1995
15
10
5
0
A
B
C
D
J
L
N
S
Sangre C:
Cardiovascular D:
G:
Antiinfecciosos L:
M:
Sistema nervioso S:
28 EMEA Informe general 1999
Retirada de solicitudes 1995-1999
20
20
10
7
8
7
8
1995
1996
1997
1998
1999
Parte A I
Parte B I
Total
Actividades posteriores a la autorización
Se produjo un aumento significativo del número de variaciones y extensiones finalizadas en 1999, en línea con las previsiones del Programa de Trabajo de la EMEA.
Los ponentes desempeñaron un importante papel en estos procedimientos y actividades de mantenimiento de los medicamentos ya autorizados.
250 237
200
150
100
66
50
27
34
15
16
1995
1996
1997
1998
1999
Extensiones I
Variaciones de tipo II I
Variaciones de tipo I
La carga de trabajo originada por la notificación de reacciones adversas a medicamentos (RAM), la elaboración de informes periódicos actualizados de seguridad (PSUR) y las medidas de seguimiento y obligaciones especiales (FUM-SOs) aumentó en 1999.
Los ponentes y ponentes adjuntos participaron intensamente en las actividades de farmacovigilancia, sobre todo en los procedimientos de suspensión (p. ej., trovafloxacina/alatrofloxacina) y otros procedimientos de restricción urgente por motivos de seguridad.
8000 7115 7000
6000
4417
3118
2000 1815 1000
460
227
321
315
455
11
61
108
152
1995
1996
1997
1998
1999
I
Distribución paralela
Desde la entrada en vigor el 20 de noviembre de 1998 del procedimiento para las notificaciones de distribución paralela de productos autorizados con arreglo al procedimiento centralizado, la EMEA ha recibido 85 nuevas ‘ notificaciones de distribución paralela’ y 19 ‘ notificaciones de cambio’, de las cuales la EMEA aceptó 33 y 8, respectivamente.
El tiempo medio de comprobación de las notificaciones finalizadas fue de 18 días laborales desde la recepción de la notificación válida.
El tiempo medio de comprobación de una « notificación de cambio » fue de 9 días laborables.
Los principales destinos de los productos de distribución paralela fueron Alemania y Reino Unido, mientras que los principales Estados miembros de origen fueron Bélgica, Francia, Italia y España.
30 EMEA Informe general 1999
2.2 Asesoramiento científico
Total Asesoramiento científico
1997
1998
1999
138
El número de peticiones de asesoramiento científico aumentó considerablemente en 1999.
La duración media del procedimiento no llegó a los tres meses, pese a las complejas y novedosas cuestiones que se plantearon.
El CPMP decidió crear un Grupo de Revisión del Asesoramiento Científico, presidido por Mary Teeling, para reforzar y ampliar la contribución del CPMP y garantizar la disponibilidad de los conocimientos de experto necesarios, así como para mejorar la gestión de la carga de trabajo adicional.
El CPMP adoptó, y el Consejo de Administración ratificó, un procedimiento normalizado de trabajo para el asesoramiento científico prestado por el CPMP sobre medicamentos innovadores (EMEA/ SOP/ 2072/ 99).
Entre 1995 y 1999, la EMEA recibió un total de 13 solicitudes de autorizaciones de comercialización con relación a las cuales la Agencia había prestado asesoramiento científico.
El resultado fue 5 dictámenes positivos del CPMP y 5 solicitudes todavía en proceso de evaluación a finales de 1999.
En 3 casos, los solicitantes retiraron sus respectivas solicitudes antes de la emisión del dictamen.
Distribución de las 60 nuevas peticiones de asesoramiento científico en 1999
Calidad 3% Desarrollo clínico 61%
Biotecnologia 10%
Desarrollo preclínico 26%
31 EMEA Informe general 1999
2.3 Actividades de los grupos de trabajo
Actividades básicas de los grupos de trabajo
Los grupos de trabajo del CPMP y el Grupo de trabajo conjunto CPMP/ CVMP « Calidad » (QWP, véase capítulo 4) celebraron varias reuniones en 1999.
En el Anexo 9 se facilita información sobre las notas orientativas, los documentos titulados « Aspectos a considerar » y los documentos de posición preparados por los grupos de trabajo para el CPMP.
Grupo de trabajo « Biotecnología » (BWP) – Presidente:
Giuseppe Vicari y Vicepresidente:
Jean-Hugues Trouvin Este grupo de trabajo celebró 9 reuniones en 1999 para considerar aspectos relacionados con la fabricación y el control de biotecnologías y productos biológicos.
Asimismo, participó en la prestación de asesoramiento científico sobre cuestiones relacionadas con la salud pública.
Los días 19-22 de enero de 1999 se celebró un seminario sobre la aplicación de las pruebas de detección de marcadores de encefalopatías espongiformes transmisibles (EET).
En diciembre de 1999 se celebró otro seminario sobre el posible riesgo de transmisión de una nueva variante de la enfermedad de Creutzfeldt-Jakob (nv- CJD) a través de medicamentos derivados del plasma.
Grupo de trabajo « Sangre y Plasma » (BPWG) – Presidente:
Manfred Haase Este grupo se reunió en 5 ocasiones para tratar aspectos relacionados con la eficacia y la seguridad de los productos hemoderivados, entre ellos la publicación para consulta de 8 directrices.
Grupo de trabajo « Eficacia » (EWP) – Presidente:
Alfred Hildebrandt y Vicepresidente:
Barbara van Zwieten-Boot Este grupo de trabajo se reunió en 5 ocasiones para analizar la metodología de los ensayos clínicos y los campos terapéuticos relacionados con enfermedades especiales.
Se intensificó la colaboración con los otros grupos de trabajo, especialmente para la elaboración de directrices sobre las formulaciones orales y transdérmicas de liberación modificada, farmacocinética e investigación de nuevas vacunas, terapia génica y vacunas contra la gripe en cultivos celulares.
Grupo conjunto EWP/ QWP « Farmacocinética » – Presidente:
José Guimarães Morais Este grupo prosiguió la actualización de la nota orientativa sobre biodisponibilidad y bioequivalencia.
El grupo trabajó también en el terreno de la farmacocinética de poblaciones.
Grupo de trabajo « Farmacovigilancia » (PhVWP) – Presidente:
Patrick Waller y Vicepresidente:
32 EMEA Informe general 1999
con la consiguiente armonización de los resúmenes de las características de los productos y los prospectos.
En julio de 1999, este grupo de trabajo empezó a organizar videoconferencias periódicas con la Food and Drug Administration (FDA) de Estados Unidos para debatir cuestiones de interés mutuo.
En noviembre de 1999 se inició un proyecto piloto para la transmisión electrónica de informes de seguridad de casos individuales con un número limitado de representantes de las autoridades nacionales y titulares de autorizaciones de comercialización.
Grupo de trabajo « Seguridad » (SWP) – Presidente:
Per Sjöberg Este grupo de trabajo se reunió en 3 ocasiones para analizar aspectos preclínicos y de seguridad.
En colaboración con el BWP, el SWP participó en la preparación de una nota orientativa sobre la calidad y los aspectos preclínicos y clínicos de los medicamentos transgénicos.
En noviembre de 1999 se celebró una reunión de expertos ad hoc sobre pruebas de inmunohipersensibilidad.
Grupo de expertos ad hoc sobre excipientes – Presidente:
Willem van der Giesen Este grupo celebró tres reuniones en 1999.
Su principal tarea consistió en mejorar la calidad y relevancia de la información facilitada al paciente con respecto a los excipientes presentes en los medicamentos, cuando éstos pueden tener una acción o un efecto detectable.
Grupo de trabajo ad hoc sobre lipodistrofia – Presidente:
Bo Odlind Este grupo ad hoc se reunió en marzo de 1999 para analizar, en particular, la estrategia de investigación de las consecuencias médicas a largo plazo del tratamiento de la infección por VIH con inhibidores de la proteasa y los cambios que producen en la composición corporal y el metabolismo.
Se realizaron consultas con expertos de la FDA de Estados Unidos, representantes de los grupos de pacientes, los círculos académicos y la industria.
Grupo de trabajo ad hoc sobre medicamentos antiretrovíricos – Presidente:
Bo Odlind Como consecuencia de la preocupación del CPMP por el incremento de los problemas clínicos asociados a las resistencias del virus HIV, el grupo ad hoc group se reunió para debatir el tema y, en noviembre de 1999, inició un inventario sobre los conocimientos actuales en este campo en constante cambio.
Grupo multidisciplinario sobre tiomersal – Presidente:
Mary Teeling Se creó un grupo multidisciplinario para evaluar los medicamentos que contienen tiomersal, con objeto de limitar la exposición a mercurio y compuestos organomercuriales.
Este grupo celebró 2 reuniones en 1999 y realizó consultas a la Farmacopea Europea, la Organización Mundial de la Salud, la FDA y las principales asociaciones profesionales.
En julio de 1999 publicó las recomendaciones sobre tiomersal y, en octubre de 1999, publicó un documento sobre las advertencias de sensibilización.
33 EMEA Informe general 1999
Mary Teeling Este grupo coordinó la contribución de los grupos de trabajo del CPMP y otros grupos de la EMEA a la elaboración de una nota orientativa sobre los resúmenes de las características de los productos.
El CPMP adoptó una nota orientativa en octubre de 1999.
2.4 Colaboración con las autoridades competentes
Remisiones y arbitrajes
Los problemas de salud pública relacionados con productos autorizados mediante el procedimiento nacional de autorización pueden remitirse a la EMEA para su arbitraje.
Tipo de remisión
Fecha del dictamen definitivo del CPMP
Denominación común internacional (DCI)
Remisiones de farmacovigilancia
Directiva 75/ 319/ CEE del Consejo Artículo 15, Directiva 75/ 319/ CEE del Consejo
Procedimiento en curso Sibutramina 31/ 08/ 1999 Dexfenfluramina; Fenfluramina 31/ 08/ 1999 Fentermina; Anfepramona 31/ 08/ 1999 Clobenzorex; Fenbutrazato; Fenproporex; Mazindol; Mefenorex; Norpseudoefedrina; Fenmetracina; Fendimetracina; Propilhexedrina
Artículo 15, Directiva 75/ 319/ CEE del Consejo Remisiones de arbitraje
23/ 06/ 1999 Sertindol
Artículo 10, Directiva 75/ 319/ CEE del Consejo
25/ 03/ 1999 Tirofibán 16/ 06/ 1999 Interferon alfa 2a
En la actualidad se están realizando 4 arbitrajes en el marco del procedimiento de reconocimiento mutuo.
En el sitio Web de la EMEA se publicará información relativa a esos procedimientos una vez concluidos.
Relaciones con el Centro Europeo de Vigilancia de Drogas y Drogadicción (EMCDDA)
En 1999 se intensificó la colaboración técnica con el EMCDDA.
La Agencia participó en 3 reuniones, participando en la elaboración de directrices sobre la evaluación de riesgos de las nuevas drogas de síntesis y la evaluación de la 4-metiltio-anfetamina, que ha empezado a controlarse (Convenio de Naciones Unidas 1971) tras una Decisión del Consejo del 13 de septiembre de 1999.
Conferencia Internacional sobre Armonización (ICH)
En apoyo del CPMP, la Unidad está encargada de la coordinación técnica del proceso ICH.
Asimismo, presta apoyo a la vicepresidenta del CPMP, Mary Teeling, en su labor como miembro del Comité Directivo, a los responsables de temas de la UE, al CPMP y a los grupos de trabajo en las distintas fases de la ICH.
En 1999 se publicaron para consulta 4 directrices, entre ellas una serie de elementos del ‘ documento técnico común’.
Se inició también el debate sobre la globalización del uso de la ICH más allá de las tres regiones originales de la UE, Japón y Estados Unidos.
Europa Central y Oriental
El procedimiento simplificado para el reconocimiento de los medicamentos autorizados centralmente por parte de las autoridades nacionales de los países de Europa Central y Oriental entró en vigor a principios de 1999.
Se concluyeron un total de 293 procedimientos relativos a 50 medicamentos autorizados por el procedimiento centralizado, con el resultado de 52 dictámenes positivos, 9 decisiones positivas con modificaciones y 232 procedimientos en curso.
Además, observadores de las autoridades de los países de Europa Central y Oriental asistieron a una serie de reuniones de los grupos de trabajo del CPMP en 1999.
En el contexto del Foro Paneuropeo de Regulación de Productos Farmacéuticos, la Unidad participa activamente en una serie de temas, entre ellos la aplicación de la legislación comunitaria, la farmacovigilancia y la evaluación de expedientes de autorización de comercialización en términos de calidad, seguridad y eficacia.
Grupo de trabajo de la EMEA sobre medicamentos de origen vegetal
Tras una decisión del Consejo de Administración de la EMEA, el antiguo grupo de trabajo ad hoc ha pasado a ser un grupo de trabajo permanente de la EMEA.
Este grupo celebró 3 reuniones en 1999 bajo la presidencia de Konstantin Keller, en presencia de observadores de los países de Europa Central y Oriental.
El grupo de trabajo finalizó una serie de propuestas de directrices sobre calidad, seguridad y eficacia de los medicamentos de origen vegetal, teniendo en cuenta la Directiva 1999/ 83/ CE de la Comisión con fecha 8 de septiembre de 1999 (DO L 243, 15.09.1999, pág.
9) que modifica el Anexo a la Directiva 75/ 318/ CEE del Consejo sobre el ‘ uso medicinal bien establecido’.
En octubre de 1999 se celebró una audiencia con las partes interesadas.
2.5 Actividades del grupo de facilitación del reconocimiento mutuo
El procedimiento descentralizado o de reconocimiento mutuo es uno de los dos procedimientos del sistema europeo de autorización de comercialización y sigue utilizándose como una forma de cooperación entre los Estados miembros.
El Dr.
Desde julio hasta diciembre de 1999 ocupó la presidencia el Dr.
Veijo Saano (Finlandia).
Este grupo celebró 11 reuniones durante el año.
El uso del procedimiento en 1999 fue como sigue:
en 1999
mutuo
remitidas
evaluación
emitidos
en 1999*
en 1999
en 1999
Nuevas solicitudes
275
210
2
Variaciones de tipo I
695
625
Variaciones de tipo II
254
109
2
* Este número incluye procedimientos múltiples
En 1999 aumentó el número total de solicitudes presentadas y de solicitudes concluidas.
El número de arbitrajes siguió siendo reducido.
Los Estados miembros organizaron un total de 48 sesiones complementarias (referentes a 41 nuevas solicitudes, 4 variaciones, 3 solicitudes de otro tipo).
Con respecto a las nuevas solicitudes, su número fue menor que en 1998.
Las sesiones complementarias relativas a procedimientos de variación se hicieron más frecuentes.
La frecuencia de retirada de solicitudes – 34% (al menos una retirada por procedimiento) por parte de algunos Estados miembros en el procedimiento de reconocimiento mutuo sigue siendo motivo de preocupación.
En septiembre se inició un detenido análisis de las solicitudes retiradas con la finalidad de identificar las causas responsables de las mismas y proponer soluciones para prevenir que siga sucediendo lo mismo en el futuro.
36 EMEA Informe general 1999
Total de procedimientos finalizados por tipo en 1999
Genéricos 86
Combinaciones fijas 8
Nuevas
sustancias activas 33
Derivados sanguíneos 1 Ampliaciones líneas 23
OTC 2 Inmunológicos 4 Otros 53
La transparencia y la visibilidad del procedimiento de reconocimiento mutuo han mejorado considerablemente.
En abril de 1999 se publicó un índice de procedimientos y productos con conexiones electrónicas a los sitios Web de las autoridades nacionales competentes, para permitir el acceso a los resúmenes publicados de las características de los productos.
Las reuniones periódicas del Grupo con las partes interesadas, así como la participación de sus miembros en seminarios relacionados con la regulación de medicamentos, han sido informativas para la industria farmacéutica y han ofrecido oportunidades para el intercambio de impresiones.
La colaboración con la Dirección General de Empresas de la Comisión Europea sigue siendo importante y la participación de la Comisión en las reuniones del Grupo es especialmente valiosa.
En 1999 se publicaron una serie de documentos orientativos para ayudar a los solicitantes y titulares de autorizaciones de comercialización en el uso del procedimiento de reconocimiento mutuo, entre ellos los referentes a solicitudes duplicadas y múltiples, la relación entre los titulares de autorizaciones de comercialización, las extensiones de líneas y el uso repetido del procedimiento de reconocimiento mutuo.
También se publicaron recomendaciones sobre solicitudes de consentimiento informado y una guía de buena práctica para la tramitación de las solicitudes de variación en el procedimiento de reconocimiento mutuo.
En julio de 1999 se emprendió un proyecto piloto con la finalidad de promover la armonización de los resúmenes de las características de los productos.
Se decidió la elaboración de informes actualizados de evaluación, que se iniciará para todos los procedimientos que comiencen en enero del 2000. Estos informes ofrecen un resumen completo de la documentación de los productos y las decisiones tomadas durante el procedimiento de reconocimiento mutuo con el fin de facilitar la comunicación entre las autoridades nacionales de la UE y las autoridades de países no pertenecientes a la UE, así como para facilitar el uso repetido del procedimiento.
Como preparación para su participación en el procedimiento de reconocimiento mutuo, en 1999 acudieron observadores de Islandia y Noruega a las reuniones del Grupo de facilitación del reconocimiento mutuo.
El Grupo decidió invitar a dichas reuniones, a partir de enero del 2000, a observadores que representen a las autoridades nacionales de los países de Europa Central y Oriental.
Capítulo 3 Medicamentos de uso veterinario
Organización del CVMP y de la Unidad para la evaluación de medicamentos de uso veterinario
Presidente del CVMP Vicepresidente del CVMP
Reinhard KROKER Gabriel BEECHINOR
Jefe de Unidad Jefe de Sector del CVMP y procedimientos veterinarios Jefe de Sector de seguridad de los medicamentos
Peter JONES Jill ASHLEY-SMITH
veterinarios
Kornelia GREIN
La Unidad para la evaluación de medicamentos de uso veterinario es responsable de: • Gestión y seguimiento de las solicitudes de autorización de comercialización con arreglo al procedimiento centralizado • Gestión de solicitudes de establecimiento de límites máximos de residuos de medicamentos veterinarios permitidos en alimentos de origen animal • Mantenimiento de medicamentos autorizados una vez iniciada su comercialización • Gestión de arbitrajes y remisiones comunitarias que se deriven del procedimiento de reconocimiento mutuo • Prestación de apoyo a las actividades internacionales y europeas de Reinhard Kroker armonización del CVMP y sus grupos de trabajo
Unidad para la evaluación de medicamentos de uso veterinario Evaluación inicial 15% Gastos generales de todos los sectores 15% Actividades específicas después de la autorización 4% Actividades de mantenimiento 5% Actividades especiales para las que deben reservarse fondos 28%
Subvención general de la UE 33%
39 EMEA Informe general 1999
Los objetivos establecidos por la Unidad en el Programa de Trabajo 1999-2000 se alcanzaron en algunas áreas fundamentales, en particular el cumplimiento en el 100% de los casos de los plazos máximos y la evaluación para el establecimiento de límites máximos de residuos de todas las sustancias antiguas veterinarias antes de la fecha tope del 1 de enero del 2000.
Asimismo, se realizaron progresos considerables en la revisión del volumen VI de las Normas sobre medicamentos en la Unión Europea (véase en el Anexo 1 más información sobre esta publicación).
Gran parte del trabajo realizado por el Sector de seguridad de los medicamentos veterinarios estuvo relacionado con el establecimiento de límites máximos de residuos para sustancias antiguas, para las que no está previsto el pago detasas.
3.1 Funcionamiento del CVMP
Total
Procedimientos centralizados Solicitudes recibidas Solicitudes retiradas Dictámenes emitidos por productos Variaciones de tipo I Variaciones de tipo II Extensiones y solicitudes abreviadas
1997 2 0 6 5 0 2
1998 14 1 3 7 0 7
1999 4 0 9 16 3 6
1995-1999 32 3 20 28 3 15
Procedimientos centralizados
Las solicitudes acogidas a la parte B del Reglamento (CEE) nº 2309/ 93 del Consejo (para las cuales el solicitante puede elegir el procedimiento) constituyeron aproximadamente las dos terceras partes del total.
Dictámenes, variaciones y actividades de mantenimiento de las autorizaciones de comercialización 1995-1999
20
15
5
0
1995
1996
1997
1998
1999
Dictámenes
I Variaciones de tipo I y II
40 EMEA Informe general 1999
Indicadores del rendimiento en el procedimiento centralizado
600 550 500
223
450 400
235
281
300 250
110
139
95
96
200 150
189 28
29
32
30
30
100 50
107
208
208
209
182
1995
1996
1997
1998
1999
I I
Fase de evaluación I Proceso de decisión I
Fase posterior al dictamen de la EMEA Tiempo de inactividad de la empresa
De acuerdo con el objetivo de la Unidad en el Programa de Trabajo de 1999, todos los dictámenes se han adoptado y transmitido a la Comisión en los plazos de tiempo establecidos.
Ponencias
Se está consiguiendo una mejor distribución de las designaciones de ponente y ponente adjunto en el procedimiento centralizado.
No obstante, sigue siendo evidente que algunas delegaciones soportan una carga de trabajo más pesada que otras.
Distribución de ponencias por delegaciones nacionales 1995-1999
12
10
8
6
4
2
0
B
DK D
E
L E
F
IRL I L
NL
A
P
FIN
S
UK
Ponente I
Ponente adjunto
Armonización internacional
El CVMP elaboró un gran número de nuevas directrices en 1999 con la finalidad de ayudar a los solicitantes en el proceso de investigación y desarrollo de nuevos productos, donde era bastante evidente que antes no existía ese tipo de asesoramiento.
En la sección dedicada más adelante a las actividades básicas de los grupos de trabajo del CVMP se ofrece información adicional.
En la primera reunión pública de la Conferencia Internacional Veterinaria (VICH) celebrada en Bruselas en noviembre de 1999 se reconoció la contribución de la EMEA a los avances realizados en el terreno de la armonización internacional.
Gracias al progreso realizado en el proceso VICH durante 1999 se ha podido reducir considerablemente el número de ensayos exigidos al evitarse la duplicación de estudios experimentales en animales.
En total se han concluido 12 directrices que tratan de temas muy diversos.
La primera reunión conjunta organizada por la EMEA con la Oficina de Intercambio de Información y Asistencia Técnica (TAIEX) tuvo lugar en 1999.
Dicha reunión tuvo como finalidad ayudar a los países de Europa Central y Oriental en sus preparativos con vistas a la armonización con los requisitos de la UE para la autorización de medicamentos veterinarios.
Esta primera reunión se centró en los elementos principales del procedimiento centralizado y el papel del CVMP y sus grupos de trabajo; el año 2000 está previsto que se celebren más reuniones de ese tipo.
Como parte de la iniciativa del Foro Paneuropeo sobre la Regulación de Productos Farmacéuticos (PERF) en 1990, la Unidad para la evaluación de medicamentos de uso veterinario abordó temas relacionados con la seguridad de los consumidores en el establecimiento de límites máximos de residuos y participó, conjuntamente con la Unidad para la evaluación de medicamentos de uso humano, en las actividades relacionadas con las responsabilidades y el mandato de las autoridades competentes, la aplicación de la legislación comunitaria y la calidad de los medicamentos.
42 EMEA Informe general 1999
Seguridad y disponibilidad de medicamentos
Establecimiento de límites máximos de residuos (MRL)
Total Límites máximos de residuos Establecimiento de MRL
1997
114
157
573
máximos de residuos Retirada de solicitudes de nuevos
6
4
3
38
límites máximos de residuos Solicitudes de modificaciones y extensiones
3
de nuevos límites máximos de residuos Retirada de solicitudes
13
10
12
49
de modificaciones y extensiones Dictámenes sobre nuevos límites
1
1
3
máximos de residuos
10
27
32
79
Cuando la EMEA se creó en enero de 1995, seguían existiendo más de seiscientas sustancias ‘ antiguas’ para las que todavía no se habían establecido límites máximos de residuos (MRL).
La Agencia aceptó el reto y ya ha logrado el objetivo de concluir las evaluaciones que se establecía en el programa de trabajo de la EMEA para 1999, de manera que los dictámenes del CVMP puedan adoptarse como decisiones antes de la fecha tope del 1 de enero del 2000.
El número de solicitudes para establecer nuevos MRL se mantiene constante, con cifras similares a las previsiones para 1999.
Eso indica que el número de nuevas sustancias que se están derivando de las actividades de investigación y desarrollo en animales destinados a la alimentación humana sigue siendo decepcionantemente pequeño.
No obstante, el número de extensiones de MRL ya existentes a especies menores es alentador.
43 EMEA Informe general 1999
Disponibilidad de medicamentos
Disponibilidad de medicamentos La Agencia es muy consciente de las consecuencias de no • Primavera de 1998:
Creación de un grupo ad hoc concluir a tiempo la evaluación
•
Mayo de 1998:
Adopción del documento de posición del CVMP para su presentación al Consejo de Administración
de MRL para sustancias antiguas: la pérdida de algunos medicamentos esenciales para la
•
Sesión de "aportación de ideas" sobre esta cuestión en el Consejo de Administración
medicina veterinaria y los
conjuntamente con la Comisión
consiguientes efectos en la salud y el bienestar de los animales.
•
Documento de posición del CVMP sobre disponibilidad en el que se indican las
sustancias esenciales que probablemente se perderán
En consecuencia, la EMEA ha
•
Creación de un grupo ad hoc sobre evaluación de riesgos respecto al establecimiento de MRL
prestado todo su apoyo a las iniciativas emprendidas como parte del programa de
•
Octubre de 1999: - Actualización del documento de posición y de la lista de sustancias esenciales - Primera reunión del Grupo de trabajo de la EMEA
disponibilidad de medicamentos, resumiéndose a continuación el calendario de
sobre disponibilidad de medicamentos, con la participación de la Comisión y las partes interesadas.
actividades en las que ha participado activamente con el CVMP.
Resistencia antimicrobiana Resistencia antimicrobiana
En 1999 existió un intenso debate sobre el tema de la resistencia
Notificación y evaluación cualitativa del riesgo • La probabilidad de efectos adversos para la salud
antibiótica.
humana debid o a la presencia de Salmonella typhimurium resistente a la fluoroquinolona derivada de animales es pequeña, pero con un
Agencia adoptara y publicara su propio informe sobre la resistencia antimicrobiana en la Unión Europea asociada al uso terapéutico de medicamentos veterinarios.
alto grado de incertidumbre y variación en los diferentes Estados miembros • Necesidad de vigilancia continua del uso de todos los agentes antibióticos en animales en todos los Estados miembros de la UE • Necesidad de un programa nacional para la vigilancia de la resistencia antibiótica en
El informe concluye que el uso de antibióticos produce antes o después resistencia, ya sea con fines médicos
animales • La autorización de antibióticos debe supeditarse a la vigilancia previa a la comercialización • Necesidad de determinar la sensibilidad una vez
o veterinarios, promoción del crecimiento en animales, agricultura u horticultura.
A continuación se resumen sus principales recomendaciones:
iniciada la comercialización • Medidas estratégicas para asegurar el mantenimiento de la eficacia • Adopción de una política de uso prudente en toda la comunidad
44 EMEA Informe general 1999
3.2 Grupos de trabajo del CVMP
Actividades básicas de los grupos de trabajo
Grupo de trabajo «Eficacia» (EWP) – Presidente:
Liisa Kaartinen Este grupo prosiguió el trabajo de revisión de la directriz sobre bioequivalencia y dos nuevos proyectos de directrices sobre ectoparasiticidas, una en perros y gatos y otra en ganado bovino y ovino.
Además, se están realizando grandes progresos en la elaboración de nuevas notas orientativas sobre ensayos de fármacos antiinflamatorios no esteroides y metodología bioestadística en ensayos clínicos.
Se han iniciado los preparativos para elaborar un documento político sobre los requisitos de eficacia con relación a indicaciones menores y especies menores que realizará una importante contribución a la iniciativa de disponibilidad de medicamentos, así como un glosario de términos para indicaciones terapéuticas.
Grupo de trabajo «Seguridad de residuos» (SRWP) – Presidente:
Michèlle Dagorn Pese a la enorme carga de trabajo que tuvo que soportar este grupo de trabajo en 1999 con relación al establecimiento de MRL para sustancias antiguas, el Grupo contribuyó también a la preparación de notas orientativas sobre la determinación de los períodos de espera para la leche y la evaluación del efecto de sustancias antimicrobianas en cultivos iniciadores de productos lácteos.
El grupo de trabajo participó activamente en la contribución del CVMP a las directrices VICH sobre seguridad.
Grupo de trabajo «Farmacovigilancia» (PhVWP) – Presidente:
Gabriella Conti Al haber aumentado el número de productos autorizados con arreglo al procedimiento centralizado, el CVMP se ha comprometido a consolidar las directrices existentes sobre farmacovigilancia tanto en lo que se refiere a los requisitos de notificación como a la realización de estudios de seguimiento una vez que se inicia la comercialización de medicamentos veterinarios.
La lista VEDDRA de términos clínicos y terminología sobre presuntas reacciones adversas a medicamentos veterinarios, creada inicialmente en 1998, se avanzó en 1999 y puede accederse a ella a través del sitio Web de la EMEA.
Grupo de trabajo «Medicamentos veterinarios inmunológicos» – Presidente:
Paul-Pierre Pastoret El grupo de trabajo trató una serie de temas relacionados con las vacunas veterinarias.
En 1999 se publicaron para consulta dos notas orientativas sobre los requisitos de las vacunas veterinarias combinadas y la duración de la protección conferida por las vacunas veterinarias.
El grupo trabajó también en una directriz sobre ensayos de campo para vacunas veterinarias y analizó la reposición de cepas en las vacunas contra la gripe porcina.
El grupo de trabajo respondió a 3 remisiones del CVMP durante el año.
Grupo de trabajo conjunto CPMP/CVMP «Calidad» – Presidente:
45 EMEA Informe general 1999
3.3 Actividades del Grupo de facilitación del reconocimiento mutuo veterinario
El Grupo de facilitación del reconocimiento mutuo veterinario se reunió en la EMEA todos los meses salvo agosto, bajo la presidencia primero de Alemania y después de Finlandia.
La EMEA siguió prestando pleno apoyo de secretaría y administración al Grupo, siendo dicho apoyo crucial para su funcionamiento eficaz.
La participación de la Comisión Europea en las reuniones del Grupo fue también de gran utilidad, especialmente en los debates sobre temas relacionados con la organización.
El Grupo intercambia toda su documentación por correo electrónico utilizando EudraMail.
En abril de 1999 se creó el sitio Web de la Dirección de Autoridades Veterinarias Competentes Europeas (http://www.hevra.org), a través del cual puede accederse a los documentos del Grupo.
En la siguiente tabla se indica el número autorizaciones de comercialización concedidas por el procedimiento de reconocimiento mutuo.
Esas cifras corresponden a los procedimientos que se iniciaron en 1999 y se refieren tanto a nuevas solicitudes como a procedimientos repetidos.
Por el momento, ocho Estados miembros han actuado como Estados miembro de referencia.
El número de variaciones aumentó a un ritmo constante en 1999.
Número de procedimientos para autorizaciones de comercialización
1996
1997
1998
1999
Organización de la Unidad Coordinación técnica
Jefe de Unidad Jefe del Sector de inspecciones Jefe del Sector de gestión y publicación de documentos Jefe del Sector de servicios de conferencias Jefe del Sector de tecnología de la información Jefe adjunto de Sector
Karel de NEEF Stephen FAIRCHILD Beatrice FAYL Sylvie BÉNÉFICE Michael ZOURIDAKIS David DRAKEFORD
La Unidad de Coordinación Técnica es responsable de prestar apoyo logístico a las actividades tanto humanas como veterinarias, así como una serie de servicios generales a la EMEA, como la gestión de documentos, servicios de conferencias y apoyo de tecnología de la información.
Además, la Unidad coordinó todas las reuniones relacionadas con el Foro Paneuropeo sobre la Regulación de Productos Farmacéuticos (PERF) y la elaboración de una norma sobre transmisión electrónica de datos dentro del proceso de la Conferencia Internacional sobre Armonización.
Unidad de Coordinación Técnica Evaluación inicial 6% Gastos generales de
unidades/sectores específicos 39%
Actividades específicas después de la autorización 1%
Actividades de mantenimiento 12%
Gastos administrativos 6%
Subvención general de la UE 19%
Gastos generales de todos los sectores 13%
Actividades speciales para las que deben reservarse fondons 4%
47 EMEA Informe general 1999
4.1 Coordinación de inspecciones y calidad de los medicam entos humanos y veterinarios
Cumplimiento de la normativa referente al Efecto 2000
Se les pidió a los titulares de autorizaciones centralizadas de comercialización que confirmaran si habían investigado las repercusiones del Efecto 2000 en sus productos y tomado las medidas necesarias para que la calidad y la disponibilidad de sus productos no se vieran afectadas.
Todos ellos confirmaron que habían investigado las posibles repercusiones del cambio de fecha y ofrecido garantías de que se mantendría la calidad y la disponibilidad de sus productos.
Únicamente algunos no pudieron ofrecer garantías concretas debido a la existencia de factores ajenos a su control (p. ej., proveedores externos).
Coordinación de inspecciones en el procedimiento centralizado
El número de inspecciones de buenas prácticas de fabricación (BPF) se ha mantenido estable en los últimos años, habiéndose realizado 21 inspecciones de BPF en 1999.
Este número es inferior al de 1998, año en que hubo de abordarse el trabajo atrasado de las peticiones efectuadas en 1997.
De las inspecciones realizadas en 1999, 9 se realizaron en Estados Unidos, 6 en la Unión Europea, 3 en Suiza y una respectivamente en Australia, Japón y Puerto Rico.
Los equipos de inspección procedieron de Bélgica, Finlandia, Francia, Alemania, Irlanda, Italia, Países Bajos y Reino Unido.
Continuaron los preparativos para la realización de inspecciones de buenas prácticas clínicas (BPC) respecto a productos autorizados por el procedimiento centralizado, gracias al trabajo del grupo ad hoc de inspectores de BPC y la importante contribución del CPMP.
La inspección de BPC forma ya parte del proceso previo a la presentación y el proceso de validación de solicitudes.
En 1999 se realizaron por primera vez 2 inspecciones de buenas prácticas de laboratorio (BPL).
El grupo ad hoc de inspectores de BPF se reunió 5 veces y el de BPC 3 veces en 1999.
En el Anexo 9 se ofrecen más detalles sobre los procedimientos y documentos en los que trabajaron esos grupos en 1999.
Muestreos y ensayos de productos autorizados por el procedimiento centralizado
La EMEA y el Departamento Europeo para la Calidad de los Medicamentos firmaron un acuerdo para coordinar un programa de muestreos y ensayos cuya finalidad es vigilar los productos autorizados por el procedimiento centralizado el año siguiente al tercer aniversario de la concesión de la autorización comunitaria de comercialización.
En 1999 se notificaron 6 defectos menores de calidad a la EMEA referentes a problemas de esterilidad, estabilidad, contaminación de partículas y envasado.
Estos incidentes fueron investigados por las autoridades nacionales competentes y remitidos de nuevo a la EMEA, con la consiguiente retirada de algunos lotes de productos.
Ninguno de esos problemas supuso una amenaza para la salud pública.
Acuerdos de reconocimiento mutuo
Se ha realizado un progreso importante en la puesta en práctica de los acuerdos de reconocimiento mutuo (ARM) con Canadá y Estados Unidos.
Ambos acuerdos han entrado ya en la fase de «inspiración de confianza» necesaria para su implantación a plena escala.
La EMEA está coordinando un programa exhaustivo para la evaluación de la equivalencia de los sistemas de BPF que está siendo ejecutado por los cuerpos de inspectores de los Estados miembros de la UE.
En 1999 entraron en vigor los ARM con Australia y Nueva Zelanda.
Certificación de medicamentos
La demanda de certificados ha aumentado de 9.300 en 1998 a 9.562 en 1999, pese a los cambios en el ámbito de aplicación que permiten que diferentes tipos de envases sean cubiertos por una serie de certificados.
El proceso de emisión de certificados se revisó en 1999 para reconsiderar el servicio prestado y asegurar el cumplimiento del objetivo de un plazo máximo de tramitación de 5 días.
Grupo de trabajo conjunto CPMP/CVMP «Calidad»
El Grupo de trabajo conjunto CPMP/CVMP "Calidad" celebró 3 reuniones en 1999 bajo la presidencia de Jean-Louis Robert.
En el Anexo 9 se resume la labor realizada por este grupo de trabajo.
4.2 Gestión y publicación de documentos
Información sobre los productos
El Grupo de trabajo sobre revisión de la calidad de los documentos, formado por expertos en terminología de las autoridades nacionales competentes, celebró seis reuniones en 1999 y trabajó en una gran diversidad de cuestiones metodológicas y en la actualización de la información publicada en el sitio Web de la EMEA.
La adopción de un uso más sistemático y formal de la comunicación electrónica a través de EudraNet en los procedimientos de trabajo se realizó sin problemas.
Ya se han sometido un total de 48 productos al proceso formal de revisión de la calidad de los documentos.
El trabajo del grupo de revisión de la calidad de los documentos recibe el apoyo de una red interna de personal de la EMEA de todas las Unidades que evalúa la calidad de la información sobre los productos antes de remitirla al grupo de trabajo.
Con la ayuda de las Unidades humana y veterinaria, se determinó el flujo de trabajo para la gestión de la Información sobre los Productos entre la EMEA y sus colaboradores.
La finalidad de este trabajo es implantar procedimientos y un sistema para gestionar dicha información durante todo el ciclo de vida de un producto, incluidas sus actualizaciones y variaciones.
En respuesta a la creciente demanda y en línea con la política sobre transparencia de las publicaciones de la Agencia, se presentó el informe europeo público de evaluación (EPAR) con un nuevo formato modular y multilingüe.
La publicación de algunos módulos en las distintas lenguas oficiales de la UE alcanzará una audiencia más amplia tanto en Europa como en todo el mundo.
Archivos, sala de correo y biblioteca
En 1999 se reorganizaron los archivos de la Agencia y se trasladó un volumen considerable de documentos a un lugar seguro fuera de la Agencia.
La sala de correo siguió prestando un apoyo constante, habiendo aumentado el volumen del correo despachado por la Agencia un 24% frente a 1998.
En la biblioteca se creó un servicio de acceso electrónico a publicaciones profesionales.
4.3 Servicios de conferencias
En 1999, el número de reuniones celebradas en la EMEA aumentó un 33,7% frente a 1998, llegando a 262 reuniones.
El número de jornadas de reunión y jornadas de interpretación también aumentó en un 35,8% y un 3,8% respectivamente.
En 1999 se reembolsaron un total de 2.538 visitas de delegados (un incremento del 19,2%).
La ejecución del proyecto PERF en el segundo semestre de 1999 tuvo como resultado la organización de 22 reuniones adicionales dentro de Europa, incluida la asistencia técnica.
35
Reuniones en 1998 I
Reuniones en 1999
30
25
Videoconferencias
Las videoconferencias se han utilizado cada vez más para realizar consultas habituales con la Comisión Europea y los Estados miembros, así como en reuniones con la industria y otros colaboradores de la EMEA, como la Food and Drug Administration de Estados Unidos.
De esta forma la EMEA ha podido aumentar las reuniones que puede celebrar en apoyo al proceso de evaluación.
Servicio reprográfico
La carga de trabajo del servicio reprográfico siguió reflejando el carácter cíclico de la actividad de la EMEA y los niveles crecientes de actividad.
En conjunto, el número de fotocopias realizadas por el Servicio Reprográfico aumentó un 42,7% en 1999, hasta 11.981.000.
51 EMEA Informe general 1999
4.4 Tecnología de la información
Este Sector se centró en el cumplimiento de los requisitos para prevenir el Efecto 2000, la seguridad del sistema y la eficiencia.
Se creó una base de datos electrónica de expertos europeos para permitir a las autoridades nacionales competentes el acceso remoto a la misma y su actualización.
Se incorporaron algunas funciones nuevas a SI2 (el sistema específico de contabilidad presupuestaria de la UE), como el nuevo sistema de procesamiento de tasas y se incorporó a ActiTrak –el sistema de registro de tiempos de la EMEA– un módulo de estimación de costes.
Con objeto de evaluar el cumplimiento por parte de la Agencia de los requisitos para prevenir el Efecto 2000, se adoptaron cuatro medidas:
• Identificación de todos los sistemas que pudieran verse afectados • Evaluación cualitativa del riesgo asociado a cada sistema automatizado, emplazamiento físico o dispositivo, con especial atención a la posibilidad de daños o alteración de funciones críticas • Ensayos y análisis • Evaluación del nivel de conformidad de cada sistema y, en consecuencia, del ámbito de las acciones correctoras necesarias • Acciones correctoras, incluido el abandono o la sustitución de equipos en los casos considerados necesarios
52 EMEA Informe general 1999
Capítulo 5 Administración
Organización de la Unidad Administración
La Unidad de Administración es responsable de realizar las funciones administrativas y financieras que aseguren que la Secretaría y el personal sean capaces de realizar las tareas que se les hayan encomendado en unas condiciones satisfactorias.
Jefe de Unidad Jefe del Sector de personal, presupuestos y servicios logísticos Jefe del Sector de contabilidad
Marino RIVA Frances NUTTALL Gerard O'MALLEY
Las responsabilidades y la carga de trabajo de la Unidad de Administración abarca todos los sectores.
Pese al gran aumento de las actividades y la carga de trabajo de la Agencia, la estructura de la Unidad se ha mantenido invariable en 1999, con las consiguientes mejoras de la productividad.
La Agencia no tiene funcionarios permanentes, pero sí agentes temporales contratados mediante concursos públicos.
La selección de personal en la Agencia se realiza con arreglo a las normas y prácticas de las instituciones de la UE y a los candidatos seleccionados se les ofrece un contrato de cinco años renovable.
Aunque no se aplica un sistema de cupos a los nacionales de cada Estado miembro, la Agencia trata de respetar el equilibrio de nacionalidades de la Unión Europea.
El personal de la EME A procede de todos los países de la UE y en él están representadas todas las nacionalidades, salvo la de Luxemburgo.
A B CyD Total personal de la EMEA Expertos nacionales destacados Personal provisional externo
72 21 50 143 2 9
73 22 59 154 3 9
90 19 72 181 3 9
53 EMEA Informe general 1999
3 2 3 0
13 3 2 2 6 3 0 0
4 1 3 1
14 1 8 0
7 0 1 0
Total agentes temporales y auxiliares Expertos nacionales Personal provisional
13 0 0
8 0 0
21 8 0 0 1 0
9 0 1
23 0 1
8 0 0
TOTAL
13
8
22 8
10
24
8
A B C D
7 3 7 0
3 1 2 0
1 0 0 0
4 0 2 1
2 0 5 0
6 0 3 0
16 6 18 4
Total agentes temporales y auxiliares Expertos nacionales Personal provisional
1
7 0 0
6 1 7 7 0 0 0 0 2 0 0 0
9 1 0
44 1 4
TOTAL
1
7
8 1 7 7
10
49
En 1999 el personal de la EMEA recibió una formación básica en técnicas de gestión y cursos de lenguas.
Además de los programas establecidos, y siguiendo las recomendaciones de la iniciativa sobre el Sistema de Gestión de la Calidad (QMS), se celebraron cursos de desarrollo del personal, así como un segundo curso de gestión de los medios de comunicación y formación adicional para el personal que utiliza el nuevo sistema de contabilidad financiera.
Como parte de la iniciativa QMS, 23 miembros del personal que se presentaron voluntarios como auditores internos recibieron un total de 15 jornadas de formación.
La Dirección General de Presupuestos de la Comisión Europea, el Parlamento Europeo y la oficina de la delegación británica de la Comisión Europea en Londres realizaron también presentaciones sobre la Unión Europea al personal de la Agencia.
En mayo de 1999 se introdujo un sistema de horario flexible para la gestión del personal y las horas trabajadas, con el fin de garantizar que las necesidades de la Agencia puedan atenderse con una jornada laboral normal.
El sistema facilita la gestión de los niveles máximos y mínimos de carga de trabajo para aumentar la responsabilidad y productividad del personal.
El sistema demostró en 1999 que algunos miembros del personal de todas las unidades de la Agencia trabajan un número excesivo de horas.
El personal adicional contratado en 1999 permitirá una mejor distribución del trabajo y la reducción del número de horas trabajadas.
El sistema ActiTrak se utiliza para registrar el tiempo trabajado.
En 1999 se introdujo también un sistema de guardias para asegurar un servicio adecuado los fines de semana y los períodos de vacaciones en caso de crisis o sucesos relacionados con la farmacovigilancia.
También se ha implantado un sistema de alerta las 24 horas del día para hacer frente a ese tipo de sucesos en días laborales normales.
Con la autorización del Consejo de Administración, la EMEA ocupó en 1999 una nueva planta en 7 Westferry Circus con una superficie aproximada de 1.460 m2, de manera que el espacio total de la Agencia aumentó a casi 8.000 m2 distribuidos en cuatro plantas.
Los trabajos de acondicionamiento de la nueva planta se iniciaron en 1999 y, en cuanto finalicen, será ocupada por la Unidad para la Evaluación de Medicamentos de Uso Humano.
En 1999 se avanzó en la integración del sistema informático de control presupuestario y financiero –SI 2– introducido en 1998.
55 EMEA Informe general 1999
56 EMEA Informe general 1999
Anexos
57 EMEA Informe general 1999
Puntos de contacto y documentos de referencia de la EMEA
2.
Presupuestos de la EMEA para el período 1997-1999
3.
Miembros del Consejo de Administración
4.
Miembros del Comité de Especialidades Farmacéuticas
5.
Miembros del Comité de Medicamentos Veterinarios
6.
Autoridades nacionales competentes que colaboran con la EMEA
7.
Dictámenes del CPMP en 1999 para medicamentos de uso humano
8.
Dictámenes del CVMP en 1999 para medicamentos de uso veterinario
9.
Directrices de la EMEA en 1999
58 EMEA Informe general 1999
Puntos de contacto y documentos de referencia de la EMEA
Puntos de contacto de la EMEA
Farmacovigilancia e informes sobre productos defectuosos La vigilancia constante de la seguridad de los medicamentos una vez concedida la autorización de comercialización (‘farmacovigilancia’) constituye una parte importante del trabajo de las autoridades nacionales competentes y de la EMEA.
La EMEA recibe informes sobre seguridad de dentro y fuera de la UE con respecto a los medicamentos autorizados por el procedimiento centralizado y coordina las actividades referentes a la seguridad y calidad de los medicamentos.
Para asuntos relativos a la farmacovigilancia de medicamentos de uso humano
Punto de contacto Noël WATHION Teléfono directo (44-20) 74 18 85 92 E-mail: noel.wathion@emea.eudra.org
Para asuntos relativos a la farmacovigilancia de Medicamentos de uso veterinario
Punto de contacto Jos OLAERTS Teléfono directo (44-20) 74 18 86 24 E-mail: jos.olaerts@emea.eudra.org
Para asuntos relativos a productos defectuosos y problemas de calidad
Punto de contacto Stephen FAIRCHILD Número de fax para notificar productos defectuosos y alertas rápidas (44-20) 74 18 85 90 E-mail: stephen.fairchild@emea.eudra.org
Certificados de medicamentos
La EMEA emite certificados de medicamentos de conformidad con las disposiciones establecidas por la Organización Mundial de la Salud.
De esta forma certifica la autorización de comercialización y el cumplimiento de las buenas prácticas de fabricación de medicamentos en la UE.
Estos certificados pueden ser utilizados en apoyo de las solicitudes de autorizaciones de comercialización dentro y fuera de la UE.
Para preguntas relativas a los certificados de medicamentos autorizados para uso humano o veterinario
Punto de contacto Jonna SUNELL-HUET Teléfono directo (44-20) 74 18 84 65 E-mail: certificate@emea.eudra.org
Servicios de documentación
La EMEA ha publicado un gran número de documentos, entre ellos notas de prensa, documentos con información general, informes anuales y programas de trabajo.
El acceso a estos y otros documentos puede realizarse a través de Internet en http://www.eudra.org/emea.html o dirigiéndose por escrito a:
Servicio de Suscripciones Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus, Canary Wharf Londres E14 4HB, Reino Unido
Existe un servicio de suscripción para todos los documentos públicos de la EMEA, distribuyéndose dichos documentos en soporte electrónico o papel.
Puede obtener más información en la anterior dirección o contactando con
Punto de contacto Iro MAVROPOULOS Teléfono directo (44-20) 74 18 85 82 E-mail: subscriptions@emea.eudra.org
Los documentos de información general deben solicitarse a
Punto de contacto Amanda BOSWORTH Teléfono directo (44-20) 74 18 84 08 E-mail: amanda.bosworth@emea.eudra.org
Contactos para la prensa y los medios de comunicación Los representantes de los medios de comunicación deben contactar con las siguientes personas para obtener información:
Sobre asuntos relacionados con medicamentos Punto de contacto
de uso humano
Rolf BASS Teléfono directo (44-20) 74 18 84 11 E-mail: rolf.bass@emea.eudra.org
Noël WATHION Teléfono directo (44-20) 74 18 85 92 E-mail: noel.wathion@emea.eudra.org
Sobre asuntos relacionados con medicamentos Punto de contacto
de uso veterinario
Peter JONES Teléfono directo (44-20) 74 18 84 13 E-mail: peter.jones@emea.eudra.org
Sobre cualquier otro asunto
Punto de contacto Martin HARVEY Teléfono directo (44-20) 74 18 84 27 E-mail: martin.harvey@emea.eudra.org
Antoine CUVILLIER Teléfono directo (44-20) 74 18 84 28 E-mail: antoine.cuvillier@emea.eudra.org
Publicaciones oficiales de la UE • Reglamento (CEE) nº 2 309/93 del Consejo modificado (DO nº L 214 de 24.8.1993, p.
1) • Reglamento (CEE) nº 2377/90 del Consejo modificado (DO nº 224 de 18.8.1990, p.
1) • Directiva 75/319/CEE del Consejo (DO nº L 147 de 9.6.1975, p.
13) • Directiva 81/851/CEE del Consejo modificada (DO nº L 317 de 6.11.1981, p.
1) • Reglamento (CE) nº 2743/98 del Consejo (DO L nº 345 de 19.12.1998, p.
3) • Cuenta de resultados de la EMEA correspondiente al ejercicio 1999, incluidos créditos definitivos para 1998 y cuentas de resultados de 1997 (DO nº L 58 de 5.3.1999, p.
1)
Los textos de éstas y otras disposiciones pueden también encontrarse en la serie Normas sobre Medicamentos de la Unión Europea.
Estas publicaciones, así como los ejemplares del Diario Oficial, pueden solicitarse a la siguiente dirección:
Oficina de Publicaciones Oficiales de las Comunidades Europeas 2, rue de Mercier L - 2985 Luxemburgo
También están disponibles a través del sitio Web de EudraLex en http://dg3.eudra.org/eudralex/index.htm
Documentos de la EMEA
• Primer informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1995 (ISBN 92-827-7491-0, Oficina de Publicaciones Oficiales de la UE) • Segundo informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1996 (ISBN 92-9155-002-7, Oficina de Publicaciones Oficiales de la UE) • Tercer informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1997 (ISBN 92-9155-010-8, Oficina de Publicaciones Oficiales de la UE) • Cuarto informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1998 (ISBN 92-9155-018-3, Oficina de Publicaciones Oficiales de la UE) • Declaración de principios que rigen la colaboración entre las autoridades nacionales competentes y la Agencia Europea para la Evaluación de Medicamentos (EMEA/MB/013/97) • Reglamento Financiero aplicable al presupuesto de la EMEA (EMEA/MB/011/97) • Decisión del Director Ejecutivo, del 3 de diciembre de 1997, relativa a las normas sobre el acceso a los documentos de la EMEA (EDIR/016/1997) • Decisión del Director Ejecutivo del 1 de junio de 1999 relativa a la colaboración con la Oficina Europea Contra el Fraude (OLAF) (EDIR/006/1999) • Catálogo de documentos públicos de la EMEA (actualizado todos los meses) • Código de Conducta de la EMEA (EMEA/D/37674/99)
Estos y otros documentos están disponibles en la dirección de Internet http://www.eudra.org/emea.html o pueden solicitarse por escrito a:
Sector de gestión y publicación de documentos Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus Canary Wharf London E14 4HB Reino Unido
Presupuestos de la EMEA para el período 1997 - 1999
A continuación figuran los resúmenes comparativos de los estados presupuestarios correspon- dientes a los años 1997, 1998 y 1999.
Para mayor claridad, todas las cifras se expresan en euros, aunque la moneda única no entró en circulación hasta el 1 de enero de 1999.
1997 (1)
1998(1)
1999(2)
(4.12.1 996)
(3.12.1997)
(1. 12.1999)
Gastos
Personal Sueldos Personal provisional y de apoyo otros gastos de personal
9 051 341 977 998 1 140 312
33,47% 3,62% 4,22%
12 743 000 620 000 1 010 000
39,95% 1,94% 3,17%
16 172 000 1 183 000 1 161 000
37,92% 2,77% 2,72%
Total Título 1
11 169 651
41,31%
14 373 000 45,06%
18
516 000 43,41%
Inmuebles y equipamiento
Arrendamientos/carga Proceso de datos
1 859 982 1 769 987
6,87% 6,54%
2 080 000 6,52% 954 000 2,99%
2
167 450 5,08% 883 000 2,07%
otros gastos de capital correo y telecomunicaciones
439 811 463 346
1,62% 1,71%
165 000 0,52% 410 000 1,29%
2
008 280 4,7 1% 378 000 0,89%
otros gastos administrativos Total Título 2
968 037 5 501 163
3,58% 20,34%
922 000 2,89% 4 531 000 14,20%
1 6
214 270 2,85% 651 000 15,60%
Evaluaciones Traducción Estudios y consultores Publicacione
6 700 000 1 200 000 243 782 242 216
24,77% 4,44% 0,90% 0,90%
9 800 000 584 000 105 000 20 000
30,72% 1,83% 0,33% 0,06%
894 000 -- 95 000 210 000
32,58% 0% 0,22% 0,49%
17 483 000 40,99%
TOTAL GASTOS
100%
42 650 000 100%
12 944 000
17 030 000
27 550 000
la Comunidad Europea Otros
13 546 000 552 087
50,01% 2,04%
14 000 000 870 000
43,89% 2,72%
13 000 000 2 100 000
30,48% 4,92%
TOTAL INGRESOS
27 043 254
100%
31 900 000
100%
42 650 000
100%
(2) Presupuesto 1999: créditos definitivos.
Miembros del Consejo de Administración
Strachan HEPPELL
Miembros
Parlamento Europeo
Gianmartino Sustitutos:
BENZI, Dietrich HENSCHLER Dame Rosalinde HURLEY, Jean-Pierre REYNIER
Comisión Europea
Jörn KECK, Joachim HEINE Sustitutos:
Paul WEISSENBERG, Alejandro CHECCHI LANG
France Ireland Italia Luxembourg Nederland Österreich Portugal
Philippe DUNETON(5), Jacques BOISSEAU Tom MOONEY, John COSTELLOE Nello MARTINI, Romano MARABELLI (Vicepresidente) Mariette BACKES-LIES André BROEKMANS, Frits PLUIMERS(6) Alexander JENTZSCH, Ernst LUSZCZAK José António ARANDA da SILVA, Maria Armanda MIRANDA
Observadores
Ísland Norge/Noreg
Rannveig GUNNARSDÓTTIR, Ingolf PETERSEN (7) Andreas DISEN(8), Gro Ramsten WESENBERG(9)
(1) Nombrado en sustitución de Michel CHOJNOWSKI desde la reunión del 1 de diciembre de 1999.
(2) Nombrado en sustitución de Gerasimos KAVVADIAS desde la reunión del 1 de diciembre de 1999.
(3) Nombrado en sustitución de Federico PLAZA PIÑOL desde la reunión del 2 de junio de 1999.
(4) Nombrado en sustitución de Quintiliano PÉREZ BONILLA desde la reunión del 2 de junio de 1 999.
(5) Nombrado en sustitución de Jean-René BRUNETIÈRE desde la reunión del 2 de junio de 1999.
(6) Nombrado en sustitución de Constand VAN DER MEIJS desde la reunión del 1 de diciembre de 1999.
(7) Nombrado en sustitución de Einar MAGNUSSON desde la reunión del 29 de septiembre de 1999.
(8) Nombrado en sustitución de Harold HAUGE desde la reunión del 2 de junio de 1999.
(9) Nombrado en sustitución de Olav ROKSVAAG desde la reunión del 29 de septiembre de 1999.
63 EMEA Informe general 1999
Anexo 4:
Miembros del Comité de Especialidades Farmacéuticas (1)
• Jean-Michel ALEXANDRE (France), Presidente
• Eric ABADIE (France) • Eva ALHAVA (Suomi/Finland) • Fernando de ANDRES-TRELLES (España) • Cristina AVENDAÑO (España)(2) • Michalis AVGERINOS (Ελλ δα/Greece) • Daniel BRASSEUR (Belgique/België) • Hans van BRONSWIJK (Nederlands) • Geert DE GREEF (Belgique/België) • Jens ERSBØLL (Danmark)(3) • Silvio GARATTINI (Italia) • Rogério GASPAR (Portugal) • Jacqueline GENOUX-HAMES (Luxembourg) • Willem van der GIESEN (Nederlands) • Manfred HAASE (Deutschland) • Alfred HILDEBRANDT (Deutschland) • David JEFFERYS (United Kingdom) • Gorm JENSEN (Danmark) • David LYONS (Ireland) • Per NILSSON (Sverige)( 4) • Jean-Louis ROBERT (Luxembourg) • Tomas SALMONSON (Sverige)(5) • Cristina SAMPAIO (Portugal) • Mary TEELING (Ireland), Vice-presidente • Markku TOIVONEN (Suomi/Finland) • Jean-Hugues TROUVIN (France) • Guiseppe VICARI (Italia) • Patrick WALLER (United Kingdom) • Hans WINKLER (Österreich) • Christa WIRTHUMER-HOCHE (Österreich) • Julia YOTAKI (Ελλ δα/Greece)
Observadores • Magnús JÓHANNSSON (Ísland) • Lars GRAMSTAD (Norge/Noreg) • Tove KARLSUD (Norge/Noreg)(6) • Sigurdur THORSTEINSSON (Ísland)
(1) El país del Estado miembro nominado se indica sólo para fines de información.
(2) Nombrado en sustitución de José Félix OLALLA MARAÑÓN desde la reunión de octubre de 1999.
(3) Nombrado en sustitución de Bo LUMHOLTZ desde la reunión de enero de 1999.
(4) Nombrado en sustitución de Bo ODLIND desde la reunión de diciembre de 1999.
(5) Nombrado en sustitución de Per SJÖBERG desde la reunión de diciembre de 1999.
(6) Nombrado en sustitución de Gro RAMSTEN WESENBERG desde la reunión de noviembre de 1999.
64 EMEA Informe general 1999
Anexo 5:
Miembros del Comité de Medicamentos Veterinarios (1)
• Reinhard KROKER (Deutschland), Presidente
• Margarita ARBOIX (España)(2) • Gabriel BEECHINOR (Ireland), Vicepresidente • Rory BREATHNACH (Ireland)(3) • Gabriella CONTI (Italia) • Luis CORBALAN (España) • Steve DEAN (United Kingdom)( 4) • Johannes DICHTL (Österreich) • Sabine EGLIT (Deutschland) • Françoise FALIZE (Belgique/België) • Christian FRIIS (Danmark) • Helle HARTMANN FRIES (Danmark) • Christos HIMONAS (Ελλ δα/Greece) • Johannes HOOGLAND (Nederlands) • Albert HUBERTY (Luxembourg) • Liisa KAARTINEN (Suomi/Finland) • Herman LENSING (Nederlands) • Jan LUTHMAN (Sverige) • Agostino MACRI (Italia) • Ioannis MALEMIS (Ελλ δα/Greece) • Manfred MOOS (Deutschland) • Gérard MOULIN (France) • John O'BRIEN (United Kingdom) • Eugen OBERMAYR (Österreich) • Paul-Pierre PASTORET (Belgique/België) • Margarida PRATAS (Portugal) • Jean-Claude ROUBY (France)(5) • Liisa SIHVONEN (Suomi/Finland)(6) • Carlos SINOGAS (Portugal) • Annika WENNBERG (Sverige) • Marc WIRTOR (Luxembourg)
Observadores • Hanne BERGENDAHL (Norge/Noreg) • Tonje HØY (Norge/Noreg) • Sigurdur ÖRN HANSSON (Ísland) • Halldór RUNÓLFSSON (Ísland)
(1) El país del Estado miembro nominado se indica sólo para fines de información.
(2) Nombrado en sustitución de Odon SOBRINO desde la reunión de octubre de 1999.
(3) Nombrado en sustitución de Cyril O’SULLIVAN desde la reunión de mayo de 1999.
(4) Nombrado en sustitución de Michael RUTTER desde la reunión de agosto de 1999.
(5) Nombrado en sustitución de Jacques BOISSEAU desde la reunión de april de 1999.
(6) Nombrado en sustitución de Satu PYÖRÄLÄ desde la reunión de febrero de 1999.
Autoridades nacionales competentes asociadas
Para más información sobre las autoridades nacionales competentes, pueden consultarse también los sitios Web de las autoridades nacionales: http://heads.medagencies.org y http://www.hevra.org
BELGIQUE/BELGÏE André PAUWELS Conseiller Général/ Generaal Adviseur Ministère des affaires sociales, de la santé publique et de l'environnement Inspection Générale de la Pharmacie Ministerie van Sociale Zaken, Volksgezondheid en Leefmilieu Algemeine Farmaceutische Inspektie Boulevard Bisschoffsheim / Bisschoffsheimlaan, 33 B - 1000 Bruxelles / Brussel Tel.
(32-2) 227 55 67 Fax (32-2) 227 55 55 E-mail: andre.pauwels@afigp.fgov.be Internet: http://www.afigp.fogv.be
DANMARK Ib Bo LUMHOLTZ Direktør Lægemiddelstyrelsen Frederikssundsvej 378 DK - 2700 Brønshøj Tel.
(45) 44 88 93 41 Fax (45) 44 88 91 09 E-mail: bl@dkma.dk Internet: http://www.dkma.dk
DEUTSCHLAND
Alfred HILDEBRANDT Direktor BfArM Seestraße, 10-11 D - 13353 Berlin Tel.
(49-30) 45 48 32 03 Fax (49-30) 45 48 33 32 E-mail: a.hildebrandt@bfarm.de Internet: http://www.bfarm.de
Reinhard KROKER Direktor BgVV Diedersdorfer Weg, 1 D - 12277 Berlin Tel.
(49-30) 84 12 23 64 Fax (49-30) 84 12 29 65 E-mail: r.kroker@bgvv.de Internet: http://www.bgvv.de
Johannes LÖWER Kommissarische Leitung Paul-Ehrlich Institut Paul-Ehrlich Straße 51-59 D - 63225 Langen Tel.
(49-6103) 77 20 01 Fax (49-6103) 77 12 52 E-mail: loejo@pei.de Internet: http://www.pei.de
66 EMEA Informe general 1999
Ελλ δα/GREECE Haralampos MOUTSOPOULOS President National Drug Organisation Mesogion 284 GR - 155 62 Holargos Athens Tel.
(30-1) 650 72 10 Fax (30-1) 654 95 86 E-mail: hmoutsop@eof.gr
ESPAÑA Josep TORRENT i FARNELL Director Agencia Española del Medicamento Paseo del Prado, 18-20 E - 28014 Madrid Tel.
(34-91) 596 16 27 Fax (34-91) 596 16 15 E-mail: sdaem@agamed.es Internet: http://www.agamed.es
FRANCE Philippe DUNETON Directeur-Général Agence Française de Sécurité Sanitaire des Produits de Santé 143-147, blvd Anatole France F - 93200 Saint-Denis CEDEX Tel.
(33-1) 55 87 30 14 Fax (33-1) 55 87 30 12 E-mail: p.duneton@anmv.afssa.fr Internet: http://agmed.sante.gouv.fr
Jacques BOISSEAU Directeur Agence Nationale du Médicament Vétérinaire La Haute Marche Javené F - 35133 Fougères Tel.
(33-2) 99 94 78 72 Fax (33-2) 99 94 78 99 E-mail: j.boisseau@anmv.afssa.fr Internet: http://www.anmv.afssa.fr
IRELAND
Frank HALLINAN Chief Executive Officer Irish Medicines Board The Earlsfort Centre Earlsfort Terrace Dublin 2 Ireland Tel.
(353-1) 676 49 71 Fax (353-1) 676 78 36 E-mail: frank.hallinan@imb.ie Internet: http://www.imb.ie
Seamus HEALY Assistant Secretary Department of Agriculture, Food and Forestry Agriculture House Kildare Street Dublin 2 Ireland Tel.
(353-1) 607 24 34 Fax (353-1) 676 29 89 E-mail: seamus.healy@daff.irlgov.ie
ITALIA Nello MARTINI Direttore Generale del Dipartimento per Valutazione dei medicinale e la farmacovigilanza Ministero della Sanità Viale Civilità Romana 7 I - 00144 Roma Tel.
(39-6) 59 94 36 66 Fax (39-6) 59 94 33 65 E-mail: farmaci.sanita@interbusiness.it Internet: http://www.sanita.it/farmaci
Romano MARABELLI Direttore Generale del Dipartimento degli alimenti e nutrizione e della sanità pubblica veterinaria Ministero della Sanità Piazzale Marconi 25 I - 00144 Roma Tel.
(39-6) 59 94 39 45 Fax (39-6) 59 94 31 90 E-mail: danspv@izs.it
67 EMEA Informe general 1999
LUXEMBOURG Mariette BACKES-LIES Pharmacien-Inspecteur Chef de Division Directeur de la Santé Division Pharmacie et Médicaments 10, rue C.M.
Spoo L - 2546 Luxembourg Tel.
(352) 478 55 90 Fax (352) 22 44 58 E-mail: dpmlux@pt.lu
NEDERLAND
André BROEKMANS Directeur College ter Beoordeling van Geneesmiddelen Ministerie van V.W.S.
Kalvermarkt 53 Postbus 16229 2500 BE Den Haag Nederland Tel.
(31-70) 356 74 48 Fax (31-70) 356 75 15 E-mail: aw.broekmans@cbg.meb.nl Internet: http://www.cbg-meb.nl
Kees KUIPER Hoofd van het Agentschap voor de registratie van diergeneesmiddelen Bureau Registratie Diergeneesmiddelen Postbus 289 6700 AG Wageningen Nederland Tel.
(31-31) 747 54 91 Fax (31-31) 742 31 93 E-mail:
BRD@BRD.Agro.nl
ÖSTERREICH
Gunter LIEBESWAR Sektionschef Gesundheitswesen Bundesministerium für Arbeit, Gesundheit und Soziales Stubenring 1 A - 1010 Wien Tel.
(43-1) 711 72 47 17 Fax (43-1) 713 86 14 E-mail: gunter.liebeswar@bmags.gv.at
Alexander JENTZSCH Ministerialrat Leiter der Gruppe für Pharmazeutische Angelegenheiten Bundesministerium für Arbeit, Gesundheit und Soziales Stubenring 1 A - 1010 Wien Tel.
(43-1) 711 72 46 73 Fax (43-1) 714 92 22 E-mail: alexander.jentzsch@bmg.gv.at
PORTUGAL
José António ARANDA da SILVA Presidente Conselho de Administraçao INFARMED Parque Saúde de Lisboa, Av. do Brasil, 53 P - 1749-004 Lisboa Tel.
(351) 217 98 71 16 Fax (351) 217 98 71 20/24 E-mail: aranda.silva@infarmed.pt Internet: http://www.infarmed.pt
Rui MARQUES LEITÃO Director Geral Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P - 1294 Lisboa Tel.
(351) 213 23 95 00 Fax (351) 213 46 35 18 E-mail: rleitao@dgv.min-agricultura.pt
68 EMEA Informe general 1999
SUOMI/FINLAND Hannes WAHLROOS Ylijohtaja Lääkelaitos Läkemedelsverket Mannerheimintie 166 P.O.
Box 55 FIN - 00301 Helsinki Tel.
(358-9) 47 33 42 Fax (358-9) 47 33 43 45 E-mail: hannes.wahlroos@nam.fi Internet: http://www.nam.fi
SVERIGE Gunnar ALVÁN Generaldirektör Läkemedelsverket Husargatan 8, Box 26 S - 751 03 Uppsala Tel.
(46-18) 17 46 00 Fax (46-18) 54 85 66 E-mail: gunnar.alvan@mpa.se Internet: http://www.mpa.se
UNITED KINGDOM Keith JONES Director and Chief Executive Officer Medicines Control Agency Market Towers, Room 1629 1, Nine Elms Lane London, SW8 5NQ United Kingdom Tel.
(44-20) 72 73 01 00 Fax (44-20) 72 73 05 48 E-mail: k.jones@mca.gov.uk Internet: http://www.open.gov.uk/mca
Michael RUTTER Director and Chief Executive Veterinary Medicines Directorate Woodham Lane New Haw, Addlestone Surrey, KT15 3NB United Kingdom Tel.
(44-1932) 33 69 11 Fax (44-1932) 33 66 18 E-mail: m.rutter@vmd.maff.gov.uk Internet: http://www.open.gov.uk/vmd
Observadores:
ÍSLAND Rannveig GUNNARSDÓTTIR Director State Committee on Pharmaceuticals Eidistorg 13 - 15 IS - 170 Seltjarnarnes Tel.
(354) 520 21 00 Fax (354) 561 21 70 E-mail: rannveig.gunnarsdottir@lyfjanefnd.is Internet: http://www.lyfjanefnd.is
NORGE/NOREG Gro Ramsten WESENBERG Director-General Norwegian Medicines Control Authority Sven Oftedals vei 6 N - 0950 Oslo Tel.
(47-22) 89 77 01 Fax (47-22) 89 77 99 E-mail: gro.wesenberg@slk.no Internet: http://www.slk.no
Dictámenes del CPMP en 1999 sobre medicamentos de uso humano
Producto - Nombre comercial - DCI - Parte A/B
Compañía - Nombre - Origen
Área terapéutica - ATC - Indicación
Presentación - Solicitud - Dosis - Número de presentaciones
EMEA/CPMP - Validación - Dictamen - Tiempo activo - Tiempo inactivo
Comisión - Dictamen recibido el - Fecha de la decisión - Fecha de la notificación - Diario Oficial
Triacelluvax bacterial combination Vaccine Part A
Chiron S.P.A IT
JO7AJ Active immunisation of children against diphtheria, tetanus and pertussis
Suspension for injection Diphtheria toxoid ≥ 30IU Tetanus toxoid ≥ 40IU Pertussis toxoid 5µg FHA 2.5µg Pertactin 2.5µg 9 Presentations
20.06.97 23.07.98 188 Days 209 Days
08.10.98 11.01.99 14.01.99 OJ No.
C 24 of 29.01.99, p.
23
Infergen interferon alfacon-1 Part A
Yamanouchi Europe B.V Japan
L03 Treatment of chronic hepatitis C
Solution for injection 9 µg 3 Presentations
25.07.97 23.07.98 182 Days 181 Days
03.12.98 01.02.99 04.02.99 OJ No.
C 56 of 26.02.99, p.
8
Micardis telmisartan Part B
Boehringer Ingelheim International GmbH DE
C09CA07 Treatment of essential hypertension
Tablet 40 mg, 80 mg 8 Presentations
24.10.97 23.07.98 188 Days 84 Days
05.10.98 16.12.98 21.12.98 OJ No.
C 24 of 29.01.99, p.
23
Pritor telmisartan Part B
Glaxo Wellcome UK
C0 9CA07 Treatment of essential hypertension
Tablet 40 mg, 80 mg 10 Presentations
24.10.97 23.07.98 188 Days 84 Days
20.09.98 11.12.98 16.12.98 OJ No.
C 411 of 31.12.98, p.
9
Telmisartan Boehringer Ingelheim telmisartan Part B
Boehringer Ingelheim International GmbH DE
C09CA07 Treatment of essential hypertension
Tablet 40 mg, 80 mg 8 Presentations
24.10.97 23.07.98 188 Days 84 Days
05.10.98 16.12.98 21.12.98 OJ No.
C 24 of 29.01.99, p.
23
Karvezide irbesartan / hydrochloro- thiazide Part B
Bristol-Myers Squibb Pharma EEIG USA
C09DA Treatment of essential hypertension
Tablet 150/12,5 mg, 300/12,5 mg 6 Presentations
19.12.97 23.07.98 153 Days 63 Days
21.08.98 16.10.98 21.10.98 OJ No.
C 367 of 27.11.98, p.
21
CoAprovel irbesartan / hydrochloro- thiazide Part B
Sanofi Pharma Bristol-Myers Squibb SN C FR
C09DA Treatment of essential hypertension
Tablet 150/12,5 mg, 300/12,5 mg 6 Presentations
19.12.97 23.07.98 153 Days 63 Days
21.08.98 15.10.98 21.10.98 OJ No.
C 367 of 27.11.98, p.
21
Forcaltonin recombinant salmon calcitonin Part A
Unigene UK
H05BA01 Paget’s disease and hypercalcaemia of malignancy
Solution for injection 50 IU/0.5 ml, 100 IU/ml 2 Presentations
26.09.97 17.09.98 210 Days 147 Days
20.10.98 11.01.99 15.01.99 OJ No.
C.24 of 29.01.99, p.
23
Prometax rivastigmine Part B
Novartis Europharm CH
N06DA03 Symptomatic treatment of mild to moderate severe Alzheimer Dementia
Hard capsule 1.5 mg, 3 mg 4.5 mg, 6 mg 12 Presentations
24.07.98 17.09.98 53 Days 0 Days
01.10.98 04.12.98 09.12.98 OJ No.
C 411 of 31.12.98, p.
9
Emadine emedastine Part B
Alcon Laboratories Ltd USA
S01GX Treatment of seasonal allergic conjuctivitis
Eye drops solution 0.05% 2 Presentations
19.12.97 22.10.98 182 Days 127 Days
02.12.98 27.01.99 29.01.99 OJ No.
C.
56 of 26.02.99, p.
8
Temodal temozolomide Part B
SP Europe USA
L01AX03 Indicated in the treatment of patients with recurrent malignant glioma
Hard capsule 5 mg, 20 mg 100 mg, 250 mg 8 Presentations
30.01.98 22.10.98 203 Days 60 Days
25.11.98 26.01.99 28.01.99 OJ No.
C.
56 of 26.02.99, p.
8
Zaleplon WyethWyeth Medica Ireland USA zaleplon Part B
N05CF0 3 Short term treatment of insomnia
Hard capsule 5 mg, 10 mg 6 Presentations
30.01.98 19.11.98 182 Days 113 Days
13.01.99 12.03.99 18.03.99 OJ No.
C 84 of 26.03.99, p.
3
Sonata zaleplon Part B
N05CF0 3 Short term treatment of insomnia
Hard capsule 5 mg, 10 mg 6 Presentations
30.01.98 19.11.98 182 Days 113 Days
13.01.99 12.03.99 18.03.99 OJ No.
C 84 of 26.03.99, p.
3
Beromun tasonermin Part A
L03AA Adjunct therapy to surgery for irresectable soft tissue sarcoma of the limbs, to prevent or delay amputation
Powder and solvent for solution for infusion 1 mg 1 Presentation
24.10.97 19.11.98 188 Days 204 Days
15.01.99 13.04.99 15.04.99 OJ No.
C 119 of 30.04.99, p.
8
Zenapax daclizumab Part A
L04AA08 Prophylaxis of acute renal transplant rejection
Concentrate for solution for infusion 5 mg/ml 2 Presentations
26.09.97 16.11.98 205 Days 214 Days
22.12.98 26.02.99 03.03.99 OJ No.
C 84 of 26.03.99, p.
3
Cetrotide cetrorelix Part B
Asta Medica DE
G03X Prevention of premature ovulation in patients undergoing fertilisation treatment
Powder and solvent for solution for injection 0.25 mg, 3 mg 3 Presentations
27.02.98 17.12.98 173 Days 121 Days
19.01.99 13.04.99 15.04.99 OJ No.
C 119 of 30.04.99, p.
8
Refacto moroctocog alfa Part A
Genetics Institute USA
B02BD02 Control and prevention of haemorrhagic episodes
Powder and solvent for solution for injection 250 IU, 500 IU, 1000 IU 3 Presentations
27.02.98 17.12.98 146 Days 148 Days
03.02.99 13.04.99 15.04.99 OJ No.
C 119 of 30.04.99, p.
8
Regranex becaplermin Part A
Janssen-Cilag International B.V.
BE
D03 X06 To promote healing of full thickness diabetic ulcers
Gel 100 µg/g 1 Presentation
21.11.97 17.12.98 188 Days 203 Days
28.01.99 29.03.99 29.03.99 OJ No.
C 119 of 30.04.99, p.
8
Procomvax haemophilus b conjugate and hepatitis B vaccine Part A
Pasteur Merieux MSD FR
J07CA Immunisation against Haemophilus influenzae type B and infection by hepatitis B virus in infants
Suspension for injection Haemophilus influenzae type B 7.5 µg N. meningitidis OMPC 125 µg Recombinant Hepatitis B surface Antigen 5 µg 1 Presentation
27.02.98 27.01.99 175 Days 153 Days
03.03.99 07.05.99 14.05.99 OJ No.
C 180 of 25.06.99, p.
2
Paxene paclitaxel Part B
Norton Health Care Ltd UK
L01CD01 Treatment of advanced AIDS-related Kaposi’s sarcoma
Concentrate for solution for infusion 6 mg/ml 2 Presentations
21.11.97 27.01.99 179 Days 251 Days
10.05.99 19.07.99 21.07.99 OJ No.
C 242 of 27.08.99, p.
3
Rotashield rotavirus vaccine Part B
Wyeth-Lederle Vaccines S.A.
USA
J07BH Immunisation against gastroenteritis caused by rotavirus serotypes 1, 2, 3 and 4 in infants
Powder and solvent for oral suspension 1.0 x 105 pfu of rotavirus serotypes 1, 2, 3 and 4 1 Presentation
25.07.97 27.01.99 175 Days 393 Days
05.03.99 07.05.99 14.05.99 OJ No.
C 148 of 28.05.99, p.
5
Ferriprox deferiprone Part B
Apotex CA
V03AC Second line treatment of iron overload in thalassemia
Film-coated tablet 500 mg 1 Presentation
27.02.98 27.01.99 175 Days 160 Days
24.03.99 25.08.99 02.09.99 OJ No.
C 270 of 24.09.99, p.
2
Integrilin eptifibatide Part B
SP Europe USA
B01AC16 Prevention of new myocardial infarction
Solution for infusion 0.75 mg/ml, 2 mg/ml 2 Presentations
30.01.98 24.02.99 173 Days 216 Days
30.03.99 01.07.99 09.07.99 OJ No.
C 218 of 30.07.99, p.
7
Rebetol ribavirin Part B
SP Europe USA
J05AB04 Treatment in combination with interferon alpha 2b of chronic hepatitis C
Hard capsule 200 mg 2 Presentations
26.06.98 24.02.99 185 Days 57 Days
19.03.99 07.05.99 17.05.99 OJ No.
C 180 of 25.06.99, p.
2
Cotronak ribavirin Part B
SP Europe USA
J0 5AB04 Treatment in combination with interferon alpha 2b of chronic hepatitis C
Hard capsule 200 mg 2 Presentations
26.06.98 24.02.99 185 Days 57 Days
19.03.99 07.05.99 17.05.99 OJ No.
C 148 of 28.05.99, p.
5
Sustiva efavirenz Part B
Merck Sharpe & Dohme USA
JO5AG0 3 Combination therapy of HIV-1 infected patients
Hard capsule 50 mg, 100 mg, 200 mg 4 Presentations
24.07.98 24.02.99 183 Days 27 Days
28.03.99 28.05.99 07.06.99 OJ No.
C 180 of 25.06.99, p.
3
Stocrin efavirenz Part B
DuPont - Pharma- ceuticals USA
JO5AG0 3 Combination therapy of HIV-1 infected patients
Hard capsule 50 mg, 100 mg, 200 mg 4 Presentations
24.07.98 24.02.99 183 Days 27 Days
28.03.99 28.05.99 07.06.99 OJ No.
C 180 of 25.06.99, p.
3
Ziagen abacavir Part B
Glaxo Wellcome UK
JO5AFO6 Combination therapy of HIV-1 infected patients
Film coated tablet, Oral solution 300 mg, 20 mg/ml 2 Presentations
24.07.98 25.03.99 172 Days 66 Days
24.07.99 08.07.99 12.07.99 OJ No.
C 218 of 30.07.99, p.
7
Zeffix lamivudine Part B
Glaxo Wellcome UK
JO5AF05 Treatment of chronic hepatitis B
Film coated tablet, Oral solution 100 mg, 5mg/ml 3 Presentations
24.04.98 22.04.99 201 Days 160 Days
26.05.99 29.07.99 05.08.99 OJ No.
C 242 of 27.08.99, p.
3
Vitravene fomivirsen Part B
Ciba Vision CH
S01AD Local treatment of CMV retinitis in patients with AIDS
Solution for injection 6.6 mg/ml 1 Presentation
29.05.98 22.04.99 141 Days 154 Days
26.05.99 29.07.99 05.08.99 OJ No.
C 242 of 27.08.99, p.
3
Arava leflunomide Part B
Hoechst Marion Roussel Deutschland GmbH DE
ATC under consideration Treatment of active rheumatoid arthritis
Film coated tablet 10 mg, 20 mg, 100 mg 9 Presentations
27.02.98 20.05.99 186 Days 259 Days
22.06.99 02.09.99 07.09.99 OJ No.
C 270 of 24.09.99, p.
2
Remicade infliximab Part A
Centocor B.V.
NL
L04AA1 2 Treatment of Crohn’s disease
Powder for solution for infusion 100 mg 1 Presentation
27.03.98 20.05.99 185 Days 259 Days
23.06.99 13.08.99 25.08.99 OJ No.
C 270 of 24.09.99, p.
2
Synagis palivizumab Part A
Abbott USA
ATC under consideration Prevention of serious lower respiratory tract disease
Powder and solvent for solution for injection 50 mg, 100 mg 2 Presentations
21.08.98 20.05.99 174 Days 95 Days
22.06.99 13.08.99 25.08.99 OJ No.
C 270 of 24.09.99, p.
2
Novorapid insulin aspart Part A
Novo Nordisk DK
A10AB05 Treatment of diabetes mellitus
Solution for injection 100 U/ml 5 Presentations
18.09.98 20.05.99 213 Days 28 Days
28.06.99 07.09.99 15.09.99 OJ No.
C 270 of 24.09.99, p.
2
Ammonaps phenylbutyrate Part B
Orphan Europe FR
A16AX03 Adjunctive therapy in the chronic management of urea cycle disorders
Tablet, Granule 500 mg, 940 mg/g 4 Presentations
30.01.98 29.07.99 189 Days 481 Days
08.09.99 08.12.99
Tikosyn dofetilide Part B
Pfizer Ltd USA
C01BD04 Antiarrhythmic agent
Hard capsule 125 µg, 250 µg, 500 µg 15 Presentations
27.03.98 29.07.99 179 Days 333 Days
09.09.99 29.11.99
Thyrogen thyrotropin alfa Part A
Genzyme B.V NL
V04CJ01 Detection of thyroid cancer
Powder for solution for injection 0.9 mg 2 Presentations
19.12.97 29.07.99 208 Days 373 Days
01.09.99
Tractocile atosiban Part B
Ferring AB SE
not yet available Preterm birth
Solution for injection, Concentrate for solution for infusion 7.5 mg/ml 2 Presentations
24.07.98 23.09.99 186 Days 234 Days
25.10.99
Renagel sevelamer Part B
Genzyme B.V NL
V03AE02 Control of hyperphosphataemia in adult patients on haemodialysis
Hard capsule 403 mg 4 Presentations
24.07.98 23.09.98 199 Days 213 Days
29.10.99
73 EMEA Informe general 1999
Producto - Nombre comercial - DCI - Parte A/B
Compañía - Nombre - Origen
Área terapéutica - ATC - Indicación
Presentación - Solicitud - Dosis - Número de presentaciones
EMEA/CPMP - Validación - Dictamen - Tiempo activo
Comisión - Dictamen recibido el - Fecha de la decisión - Fecha de la notificación
Alfatronol interferon alpha-2b Part A
SP Europe USA
L03AB05 Treatment of chronic hepatitis B and C, Hairy Cell Leukaemia, chronic Myelogenous Leukaemia, Multiple Myeloma, Follicular Lymphoma, Carcinoid Tumors and Malignant Melanoma
Powder and solvent for solution for injection, Solution for injection 1 MIU/ml, 3 MIU/ml, 5 MIU/ml, 6 MIU/ml 10 MIU/ml, 15 MIU/ml 18 MIU/ml, 25 MIU/ml 30 MIU/ml, 50 MIU/ml 39 Presentations
26.03.99 21.10.99 108 Days 98 Days
13.12.99
Virtron interferon alpha-2b Part A
SP Europe USA
L03AB05 Treatment of chronic hepatitis B and C
Powder and solvent for solution for injection, Solution for injection 1 MIU/ml, 3 MIU/ml, 5 MIU/ml, 6 MIU/ml 10 MIU/ml, 15 MIU/ml 25 MIU/ml, 30 MIU/ml 37 Presentations
26.03.99 21.10.99 108 Days 98 Days
13.12.99
Zyprexa Velotab olanzapine Part B
Eli Lilly USA
NO5AH03 Antipsychotic
Orodispersible tablet 5 mg, 10 mg, 15 mg, 20 mg 4 Presentations
23.4.99 117 Days 63 Days
22.11.99 21.10.99
Enbrel etanercept Part A
Wyeth Europa Ltd USA
L04AA11 Treatment of active rheumatoid arthritis
Powder and solvent for solution for injection 25 mg 1 Presentation
20.11.98 18.11.99 213 Days 146 Days
29.11.99
Azopt brinzolamide Part B
Alcon Laboratories Ltd USA
S01EC Treatment of elevated intraocular pressure in ocular hypertension and open-angle glaucoma
Eye drops, Suspension 10 mg/ml 2 Presentations
18.12.98 18.11.99 178 Days 154 Days
07.01.00
74 EMEA Informe general 1999
Anexo 8:
Dictámenes del CVMP en 1999 sobre medicamentos de uso veterinario
Solicitudes centralizadas
Producto - Nombre comercial - DCI - Parte A/B
Compañía - Nombre - Origen
Área terapéutica - ATC - Indicación
Presentación - Solicitud - Dosis - Número de presentaciones
EMEA/CVMP - Validación - Dictamen - Tiempo activo
Comisión - Dictamen recibido el - Fecha de la decisión - Fecha de la notificación
Econor Valnemulin Part B
Novartis UK
Pigs Prevention and treatment of dysentery and treatment and control of enzootic pneumonia
50% microgranules/ 1% and 10% premix various 7
18.06.97 14.10.98 210 days 274 days
13.11.98 12.03.99 16.03.99 OJ No.
C 84 of 26.03.99
Quadrisol Vedaprofen Part B extension
Intervet International NL
Dogs Control of inflammation
Gel 5mg/ml 2
12.11.97 14.10.98 210 days 126 days
13.11.98 15.02.99 24.02.99 OJ No.
C 84 of 26.03.99
Locatim (previously Serinucoli) Oral colostrum based immuno- globin Part A
Biokema EEA
Calves Colostrum based immunoglobin
Oral solution 60 ml 1
18.06.97 09.12.98 209 days 330 days
11.01.99 29.03.99 28.04.99 OJ No.
C 148 of 28.05.99
HESKA PERIOceutic Doxycycline Part B
Heska USA
Dogs Periodontal disease
Solution — 2
11.03.98 12.05.99 182 days 281 days
11.06.99 15.09.99 23.09.99 OJ No.
C 311 of 29.10.99
Halofuginone Part B
Roussel Vet FR
Crypto-sporidiosis in calves
0.05g/100ml 1
16.06.99 210 days 708 days
29.10.99 09.11.99 OJ No.
C 339 of 26.11.99
Dicural Difloxacin Part B extension
Fort Dodge Animal Health NL
Dogs Antibacterial for systematic use
Coated tablets 15, 50, 100 & 150mg 1
03.03.98 14.07.99 183 days 316 days
13.08.99 16.11.99
Quadrisol Vedaprofen Part B extension
Intervet International NL
Horses Relief of pain associated with colic
Solution for injection 50mg/ml 1
12.11.97 14.07.99 204 days 407 days
13.08.99 16.11.99
Oxyglobin Haemoglobin Part B
Biopure Corporation USA
Dogs Anaemia
Intravenous infusion 130mg/ml 1
12.05.98 14.07.99 210 days 218 days
13.08.99
Eurifel Live vaccine Part A
Merial FR
Cats Vaccine against feline leukaemis
Pellet and diluent 1 mg 3
12.01.99 08.12.99 182 days 120 days
Rabigen SAG2 Live vaccine Part A
Virbac FR
Foxes Vaccine against rabies
Liquid within a blister pack Live attenuated SAG2 strain, minimum of 8log10CCID50* per dose 3
23.03.99 08.12.99 196 days 428 days
Incurin Oestriol Part B
Intervet International NL
Dogs Hormone dependent urinary incontinence
Scored tablets 1mg 1
14.07.99 08.12.99 210 days 302 days
Establecimiento de límites máximos de residuos para sustancias nuevas
Substancia - DCI
Area terapéutica - Especie de destino
EMEA/CVMP - Validación - Dictamen - Tiempo activo - Tiempo inactivo
Comisión - Enviado a la Comisión - Fecha del Reglamento - Diario Oficial
Thiamphenicol (extension)
Porcine, Ovine, Fish, Turkeys
15.05.98 09.09.98 117 days 0
08.10.98 16.04.99 OJ No.
L 102 of 17.04.99
Cefquinome (extension)
Porcine
14.05.97 08.04.98 188 days 141 days
08.05.98 05.05.99 OJ No.
L 118 of 06.05.99
Cypermethrin (extension)
Fish
29.07.96 06.05.98 162 days 483 days
05.06.98 05.05.99 OJ No.
L 118 of 06.05.99
Carazolol (extension)
Bovine
12.06.96 06.05.98 185 days 507 days
05.06.98 05.05.99 OJ No.
L 118 of 06.05.99
Danofloxacin (extension)
Porcine
25.07.97 10.06.98 183 days 137 days
10.07.98 05.05.99 OJ No.
L 118 of 06.05.99
Praziquantel (extension)
Sheep milk
14.07.98 11.11.98 120 days 0
10.12.98 11.05.99 OJ No.
L 122 of 12.05.99
Difloxacin (extension)
Bovine & Porcine
14.07.98 11.11.98 120 days 0
10.12.98 11.05.99 OJ No.
L 122 of 12.05.99
Diflubenzuron
Salmonidae
23.03.98 11.11.98 107 days 0
10.12.98 11.05.99 OJ No.
L 122 of 12.05.99
Halofuginone
Bovine
10.12.96 11.11.98 197 days 505 days
10.12.98 11.05.99 OJ No.
L 122 of 12.05.99
Danofloxacin (extension)
Bovine
19.05.98 09.12.98 113 days 0
08.01.99 11.05.99 OJ No.
L 122 of 12.05.99
Emamectin
Fish
18.05.98 13.01.99 200 days 40 days
12.02.99 09.09.99 OJ No.
L 240 of 10.09.99
Teflubenzuron
20.01.97 13.01.99 79 days 510 days
12.02.99 09.09.99 OJ No.
Cefquinome (extension)
14.05.97 13.01.99 69 days 352 days
L 240 of 10.09.99
Florfenicol (extension)
Porcine
15.12.98 14.04.99 120 days 0
12.05.99 10.09.99 OJ No.
L 241 of 11.09.99
Moxidectin (extension)
Equidae
09.04.07 14.04.99 174 days 561 days
12.05.99 10.09.99 OJ No.
L 241 of 11.09.99
Danofloxacin (extension)
Pigs
25.07.97 14.04.99 241 days 387 days
12.05.99 10.09.99 OJ No.
L 241 of 11.09.99
Eprinomectin (modification)
Bovine
19.06.98 14.10.98 114 days 0
13.11.98 10.09.99 OJ No.
L 241 of 11.09.99
Dicyclanil
Ovine
25.02.97 17.02.99 191 days 797 days
12.03.99 11.11.99 OJ No.
L 290 of 12.11.99
Tosylchloramide sodium
Fin fish
20.10.98 17.02.99 103 days 0
12.03.99 10.11.99 OJ No.
L 288 of 11.11.99
Meloxicam
Bovine
28.03.96 17.02.99 301 days 755 days
12.03.99 11.11.99 OJ No.
L 290 of 12.11.99
Amitraz (extension)
Bees
12.03.97 17.02.99 200 days 507 days
12.03.99 11.11.99 OJ No.
L 290 of 12.11.99
Flubendazole (extension)
Turkey
17.11.98 17.03.99 120 days 0
13.04.99 10.11.99 OJ No.
L 288 of 11.11.99
Florfenicol (extension)
Chicken
17.11.98 17.03.99 120 days 0
13.04.99 10.11.99 OJ No.
L 288 of 11.11.99
Spiramycin (extension)
Porcine
22.02.99 16.06.99 114 days 0
15.07.99 08.12.99 OJ No.
L 315 of 09.12.99
Diflubenzuron
Atlantic salmon
23.03.98 16.06.99 185 days 265 days
15.07.99 08.12.99 OJ No.
L 315 of 09.12.99
Toltrazuril (extension)
Porcine
16.02.99 16.06.99 120 days 0
15.07.99 08.12.99 OJ No.
L 315 of 09.12.99
Tilmicosin (extension)
Bovine milk
22.02.99 16.06.99 114 days 0
15.07.99 08.12.99 OJ No.
L 315 of 09.12.99
Carazolol (extension)
Bovine
12.06.96 14.04.99 270 days 884 days
12.05.99 - -
N-Methyl-pyrrolidone
Bovine, Swine & Ovine
12.01.99 12.05.99 112 days 0
10.06.99 - -
Meloxicam (modification)
Bovine
16.03.99 14.07.99 120 days 0
12.08.99 - -
Meloxicam (extension)
Milk
16.03.99 14.07.99 120 days 0
12.08.99 - -
Bismuth Subnitrate (extension)
Bovine
18.06.99 13.10.99 113 days 0
12.11.99 - -
Tilmicosin (extension)
Rabbits
16.07.99 13.10.99 86 days 0
12.11.99 - -
Flumequin (extension)
Bovine milk & Turkeys
27.07.99 10.11.99 89 days 0
09.12.99 - -
Rafoxanide
Bovine & Ovine
11.02.97 14.07.99 193 days 690 days
12.08.99 - -
Doramectin (extension)
Reindeer
11.12.97 14.07.99 203 days 377 days
12.08.99 - -
Abamectin (modification)
Ovine
23.04.99 18.08.99 115 days 0
31.08.99 - -
Acetyl isovaleryl tylosin tartrate
Porcine
18.10.95 13.10.99 195 days 1247 days
12.11.99 - -
Methylprednisolone
Bovine
13.07.99 13.10.99 92 days 0
12.11.99 - -
78 EMEA Informe general 1999
Directrices de la EMEA en 1999
CPMP/BWP/1230/98 Rev.
Minimising the risk of transmitting animal spongiform encephalopathy agents via medicinal products
Adoptado en abril de 1999
CPMP/BWP/328/99
Annex of development pharmaceuticals for biologicals
Publicada para consulta en marzo de 1999
CPMP/ BWP/305/99
Explanatory Note:
The expiry date of products incorporating plasma-derived products as stabilisers or excipients:
Addendum to Note for guidance on plasma-derived medicinal products
Publicada para consulta en marzo de 1999
CPMP/BWP/3088/99
Revision of Note for guidance on the quality, pre-cilinical and clinical aspects of gene transfer material products
Publicada para consulta en diciembre de 1999
Grupo de trabajo del CPMP «Sangre y Plasma»
CPMP/BPWG/575/99
Clinical investigation of human anti-D immunoglobulin and human anti-D immunoglobulin for intravenous use
Publicada para consulta en junio de 1999
CPMP/BPWG/388/95 rev.
1
Clinical investigation of human normal immunoglobulin for intravenous administration (IVIg)
Publicada para consulta en junio de 1999
CPMP/BPWG/198/95 rev.
1
Clinical investigation of plasma derived factor VIII and IX products
Publicada para consulta en junio de 1999
CPMP/ BPWG/1561/99
Clinical investigation of recombinant factor VIII and IX products
Publicada para consulta en junio de 1999
CPMP/ BPWG/574/99
Core SPC for human anti-D immunoglobulin Publicada para consulta en junio de 1999 and human anti-D immunoglobulin for intravenous use
CPMP/BPWG/859/95 rev.
1
Core SPC for human normal immunoglobulin Publicada para consulta en junio de 1999 for intravenous administration (IVIg)
CPMP/BPWG/1619/99
Core SPC for human plasma derived and recombinant coagulation factor VIII products
Publicada para consulta en junio de 1999
CPMP/BPWG/1625/99
Core SPC for human plasma derived and recombinant coagulation factor IX products
Publicada para consulta en junio de 1999
CPMP/PhVWP/BPWG/2231/99
Core SPC for human albumin
Publicada para consulta en diciembre de 1999
79 EMEA Informe general 1999
CPMP/EWP/863/98
Helicobacter pylori, eradication therapy wording in selected SPC sections
Adoptado en septiembre de 1999
CPMP/EWP/707/98
Clinical investigation of medicinal products for prophylactic management of intraand post-operative venous thrombo-embolic risk
Publicado para consulta en febrero de 1999
CPMP/ EWP/570/98
Clinical investigation of medicinal products for treatment of unstable angina pectoris (UAP) or non-Q-wave myocardial infarction
Publicado para consulta en febrero de 1999
CPMP/EWP/197/99
Endpoints in clinical studies with haematopoietic Publicado para consulta en julio de 1999 growth factors for mobilisation of stemcells
CPMP/ EWP/565/98
Clinical investigation of medicinal products for Publicado para consulta en septiembre de 1999 amyotrophic lateral sclerosis (ALS)
CPMP/EWP/482/99
Biostatistical/methodological issues:
Superiority, Publicado para consulta en septiembre de 1999 non-inferiority and equivalence
Pharmacokinetics and pharmacodynamicsin the Publicado para consulta en diciembre de 1999 development of antibacterial medicinal products
CPMP/EWP/463/97
Clinical investigation of new vaccines
Adoptado en mayo de 1999
CPMP/EWP/280/96
Modified release oral and transdermal dosage forms:
Section II (pharmacokinetic and clinical evaluation)
Adoptado en julio de 1999
CPMP/1697/98
Clinical investigation of medicinal products for treatment of cardiac failure
Adoptado en diciembre de 1999
CPMP/EWP/563/98
Clinical investigation of medicinal products for treatment of venous thrombo-embolic disease
Adoptado en diciembre de 1999
CPMP/EWP/519/97
Clinical investigation of steroid contraceptives in women
Publicado para consulta en Abril 1999
CPMP/ICH/364/96(E10)
Choice of control group in clinical trials
Publicado para consulta en junio de 1999
CPMP/EWP/561/98
Clinical investigation of medicinal products for treatment of multiple sclerosis
Publicado para consulta en julio de 1999
CPMP/EWP/552/95, rev.
1
Involutional osteoporosis in women
Publicado para consulta en septiembre de 1999
CPMP/ICH/2711/99 (E11)
Clinical Investigation of medicinal products in the paediatric population
Publicado para consulta en octubre de 1999
CPMP/EWP/566/98
Clinical investigation of medicinal products for treatment of epileptic disorder
Publicado para consulta en octubre de 1999
CPMP/ICH/2887/99
The Common Technical Document for the Registration of Pharmaceutical for Human Use Efficacy Table of content
Publicado para consulta en noviembre de 1999
CPMP/EWP/567/99
Clinical investigation of medicinal products for the treatment of bipolar disorder
Released for consultation in December 1999
Grupo de trabajo del CPMP «Farmacovigilancia»
CPMP/PhVWP/108/99 cor.
Notice to marketing authorisation holders (for inclusion in Volume 9 of the Rules Governing Medicinal Products for Human Use)
Adoptada en enero de 1999
CPMP/PhVWP/175/95 Rev.1
Procedure for competent authorities on the undertaking of pharmacovigilance activities
Adoptada en febrero de 1999
CPMP/PhVWP/005/96 Rev.
1
Rapid Alert System (RAS) and Non-Urgent Information System (NUIS) in human pharmacovigilance
Adoptada en julio de 1999
CXMP/PhVWP/2056/99
Electronic exchange of pharmacovigilance information for human and veterinary medicinal products in the European Union
Adoptada en julio de 1999
CPMP/PhVWP/2058/99
Joint pilot plan for the implementation of the
Adoptada en julio de 1999
Número de referencia
CPMP/ICH/2887/99
The Common Technical Document for the registration of pharmaceutical for human use - safety - table of content
Publicada para consulta en noviembre de 1999
CPMP/SWP/1042/99
Revised Note for guidance on repeated dose toxicity
Publicada para consulta en diciembre de 1999
Grupo de trabajo de la EMEA sobre medicamentos de origen vegetal
Número de referencia
Note for guidance on fixed combinations of herbal medicinal products with long-term marketing experience - guidance to facilitate mutual recognition and use of bibliographic data -
Revisada en enero de 1999
Grupo de trabajo del CVMP «Eficacia»
CVMP/VICH/839/99
Anthelmintics:
Specific recommendations for bovines
Adoptada en diciembre de 1999
CVMP/VICH/840/99
Anthelmintics:
Specific recommendations for ovines
Adoptada en diciembre de 1999
CVMP/VICH/841/99
Anthelmintics:
Specific recommendations for caprines
Adoptada en diciembre de 1999
CVMP/VICH/832/99
Efficacy on Anthelmintics: general requirements Adoptada en diciembre de 1999
EMEA/CVMP/133/99
Conduct of pharmacokinetic studies in animals Publicada para consulta en marzo de 1999
EMEA/CVMP/344/99
Conduct of efficacy studies for intramammary products for use in cattle
Publicada para consulta en junio de 1999
81 EMEA Informe general 1999
Grupo de trabajo del CVMP «Eficacia»,
Efficacy on Anthelmintics: specific requirements Released for consultation in December 1999 for equines
CVMP/VICH/834/99
Efficacy on Anthelmintics: specific requirements Released for consultation in December 1999 for swines
CVMP/VICH/835/99
Efficacy on Anthelmintics: specific requirements Released for consultation in December 1999 for canine
Número de referencia
EMEA/CVMP/276/99
Assessment of the effect of antimicrobial substances on dairy starter cultures
Publicada para consulta en mayor de 1999
Grupo de trabajo del CVMP «Farmacovigilancia»
EMEA/CVMP/141/98
Revised rapid alert system in veterinary pharmacovigilance
Adoptada en febrero de 1999
EMEA/CVMP/143/99
Conduct of pharmacovigilance for veterinary medicinal products authorised through the mutual recognition procedure
Adoptada en marzo de 1999
EMEA/ CVMP/345/98
Procedure for competent authorities for pharmacovigilance information of veterinary medicinal products
Adoptada en mayo de 1999
EMEA/CVMP/141/98-Rev.2
Revised rapid alert system and non-urgent infor- Adoptada en agosto de 1999 mation system in veterinary pharmacovigilance
EMEA/ CVMP/143/99 -Rev.1
Conduct of pharmacovigilance for veterinary Adoptada en agosto de 1999 medicinal products authorised through the mutual recognition procedure
EMEA/CXMP/PhVWP/2056/99
Electronic exchange of pharmacovigilance information for human and veterinary medicinal products in the European Union
Adoptada en agosto de 1999
EMEA/CVMP/044/99
Conduct of post-marketing surveillance studies of veterinary medicinal products
Publicada para consulta en febrero de 1999
Grupo de trabajo del CVMP «Medicamentos inmunológicos veterinarios»
EMEA/CVMP/145/97-Revision
Minimising the risk of transmitting animal spongiform encephalopathy agents via veterinary medicinal products
Adoptada en junio de 1999
EMEA/IWP/52/97
Requirements for combined veterinary vaccines
Publicada para consulta en marzo de 1999
EMEA/CVMP/682/99
Duration of protection achieved by veterinary vaccines
Publicada para consulta en octubre de 1999
Grupo de trabajo conjunto CPMP/CVMP "Calidad"
CPMP/QWP/054/98
Annex to Note for guidance on development pharmaceutics (CPMP/QWP/155/96):
Decision trees for selection of sterilisation methods.
Adoptado en febrero de 1999
CPMP/QWP/8567/99
Explanatory note on the operation of two-year transition period for application of Note for
Adoptada en marzo de 1999 gui-
dance on residual solvents to marketed products
CPMP/ QWP/604/96
Note for guidance on quality of modified release Adoptada en julio de 1999 products:
CPMP/ ICH/367/96
Note for guidance on specifications - Test Adoptada en noviembre de 1999 procedures and acceptance criteria for new drug substances and new drug products - chemical substances
CPMP/QWP/848/96 EMEA/CVMP/598/99
Note for guidance on process validation
Publicada para consulta en septiembre de 1999
CPMP/ICH/2736/99
Note for guidance on stability testing of new drug substances and products Step 2 document
Publicada para consulta en noviembre de 1999
CPMP/ICH/2737/99
Note for guidance on impurities testing: impurities in new Drug Substances
Publicada para consulta en noviembre de 1999
CPMP/ICH/2738/99
Draft Note for guidance on Impurities in New Medicinal Products
Publicada para consulta en noviembre de 1999
CPMP/ICH/2887/99
The Common Technical Document for the registration of pharmaceuticals for human use - quality - table of content
Publicada para consulta en noviembre de 1999
CVMP/004/98
Note for guidance:
Excipients in the dossier for application for marketing authorisation for veterinary medicinal products.
Adoptada en febrero de 1999
CVMP/VICH/899/99
Stability testing guidelines:
New drug substances and products
Adoptado en junio de 1999
CVMP/VICH/900/99
Stability testing requirements for new dosage forms
Adoptado en junio de 1999
CVMP/VICH/901/99
Guidelines for the photostability testing of new drug substances and products
Adoptado en junio de 1999
CVMP/315/98
Note for guidance on development pharma- ceutics for veterinary medicinal products.
Adoptada en agosto de 1999
CVMP/VICH/837/99
Impurities in new veterinary drug substances
Adoptado en diciembre de 1999
CVMP/VICH/838/99
Impurities in new veterinary medicinal products
Adoptado en diciembre de 1999
CVMP/065/99
Annex to Note for guidance:
Development pharmaceutics for veterinary medicinal products:
Decision trees for the selection of sterilisation methods
Publicado para consulta en febrero de 1999
83 EMEA Informe general 1999
Grupo de trabajo conjunto CPMP/CVMP «Calidad»,
Note for guidance on the maximum shelf life for Publicada para consulta en abril de 1999 sterile veterinary medicinal products after first opening or following reconstitution
CVMP/502/99
Impurities:
Residual solvents Publicada para consulta en junio de 1999
CVMP/501/99
Stability testing of biotechnological/biological veterinary medicinal products
Publicada para consulta en junio de 1999
CVMP/422/99
Note for guidance:
Definition of storage conditions for veterinary pharmaceutical products in the product particulars
Publicada para consulta en agosto de 1999
CVMP/846/99
Stability testing of existing active substances and Publicada para consulta en diciembre de 1999 related finished products
Grupos de trabajo ad hoc de inspectores de BPL y BPC
GMP III/5643/98
Harmonised format for manufacturing authorisations for use by EU competent authorities
Finalizado y aprobado por el Comité Farmacéutico
GMP EMEA/T/4527/99
Guideline on responsibilities and enforcement measures in respect of verifying and ensuring GMP compliance
Finalizada en septiembre de 1999
GMP III/5581/99
GMP Guide on validation master plan, design qualification, installation and operational qualification
Publicada para consulta en octubre de 1999
GMP EMEA/INS/478/98
GMP Guide on certification by a qualified person and batch release of medicinal products
Publicada para consulta en noviembre de 1999
2000 — 84 pp. — 21 x 29 ,7 cm
LA AGENCIA EUROPEA PARA LA EVALUACIÓ N DE MEDICAMENTOS
CUARTO INFORME GENERAL
1998 Photo de couverture:
1998
Adoptado por el Consejo de Administración el 2 de diciembre de 1998 The European Agency for the Evaluation of Medicinal Products 7 Westferry Circus, Canary Wharf, London E14 4HB, United Kingdom Tel.
(44-171) 418 84 00 Fax (44-171) 418 84 16 E-mail: mail@emea. eudra. org Internet: http: / /www. eudra. org/ emea. html
En Internet, vía el servidor Europa (http: / /europa. eu. int), puueden consultarse otras muchas informaciones sobre la Unión Europea.
Al final de la obra figura una ficha bibliográfica.
Ofivina de Publicaciones Oficiales de las Comunidades Europeas, 1998.
ISBN 92-9155-016-7
© EMEA, 1998 Reproducción autorizada, con indicación de la fuenta bibliográfica.
Printed in Belgium Declaración de misión de la EMEA
Este informe anual es presentado al Consejo de Administración por el Director Ejecutivo, de conformidad con el apartado 3 del artículo 55 del Reglamento (CEE) del Consejo nº 2309/ 93.
Se remite asimismo al Parlamento Europeo, al Consejo, a la Comisión y a los Estados miembros.
Está disponible y se facilita previa solicitud en todas las lenguas oficiales de la UE.
Los informes anuales correspondientes a años anteriores y otros documentos de referencia están disponibles en la Oficina de Publicaciones Oficiales de la Comunidad Europea.
En el Anexo 8 se facilitan más detalles al respecto.
Este informe abarca la actividades de la EMEA en 1998.
En el capítulo 1 se describen las actividades del Consejo de Administración, las relaciones de la Agencia con las autoridades nacionales competentes y otras actividades generales de la EMEA, entre ellas las referentes a transparencia y relaciones internacionales.
Los aspectos operativos y técnicos del trabajo de la EMEA en 1998 se exponen en el capítulo 2 dedicados a los medicamentos de uso humano, en el capítulo 3 dedicado a los medicamentos de uso veterinario, y en el capítulo 4 dedicado a coordinación técnica, incluido el trabajo de la Oficina Técnica Europea de Medicamentos (ETOMEP) y la Farmacopea Europea.
Por último, el capítulo 5 trata de los asuntos relacionados con la administración y los presupuestos.
De conformidad con el apartado 1 del artículo 15 quater de la Directiva 75/ 319/ CEE del Consejo modificada, en el informe se resume también el funcionamiento del procedimiento descentralizado durante 1998.
Índice
Preámbulo del Presidente del Consejo de Administración
Introducción del Director Ejecutivo
Capítulo 1 – La EMEA en 1998 1.1 El Consejo de Administración en 1998 1.2 La EMEA y sus colaboradores 1.3 Transparencia, libre acceso e iniciativas para la gestión de la calidad 1.4 Aspectos internacionales
Capítulo 2 – Medicamentos de uso humano 2.1 Unidad para la evaluación de medicamentos de uso humano 2.2 Funcionamiento del CPMP 2.3 Otras actividades del CPMP 2.4 Grupos de trabajo del CPMP 2.5 Grupo de trabajo ad hoc de la EMEA sobre medicamentos de origen vegetal 2.6 Reconocimiento mutuo de medicamentos de uso humano
Capítulo 3 – Medicamentos de uso veterinario 3.1 Unidad para la evaluación de medicamentos de uso veterinario 6 3.2 Funcionamiento del CVMP 3.3 Establecimiento de límites máximos de residuos 3.4 Grupos de trabajo del CVMP 3.5 Reconocimiento mutuo de medicamentos de uso veterinario
Capítulo – Unidad de Coordinación Técnica 4.1 Coordinación de las inspecciones y calidad de los medicamentos de uso humano y veterinario 4.2 Gestión y publicación de documentos 4.3 Servicios de conferencias 4.4 Tecnología de la información
Capítulo 5 – Unidad de administración 5.1 Personal y servicios logísticos 5.2 Contabilidad Anexos
Miembros del Consejo de Administración
..
2.
Miembros del Comité de Especialidades Farmacéuticas
..
3.
Miembros del Comité de Especialidades Veterinarias
..
4.
Autoridades nacionales competentes asociadas
..
5.
Presupuestos de la EMEA para 1996-1998
..
6.
Dictámenes del CPMP sobre medicamentos de uso humano en 1998
7.
..
8.
Documentos de referencia
7 Situación general del sistema europeo de autorización
El sistema europeo para la autorización de medicamentos de uso humano y veterinario existe desde 1995.
Concebido para promover tanto la sanidad pública como la libre circulación de productos farmacéuticos, este sistema facilita el acceso de medicamentos nuevos y mejores al mercado europeo, en beneficio de los usuarios y la investigación farmacéutica europea.
En el caso de los medicamentos de uso veterinario, se protege la salud de los consumidores y los animales mediante el establecimiento de límites máximos de residuos en los animales destinados a la alimentación.
La red de la EMEA El nuevo sistema europeo se basa en la cooperación entre las autoridades nacionales competentes de los Estados miembros y la EMEA.
La labor de la EMEA es coordinar los recursos científicos de los Estados miembros, actuando más como interfase entre las autoridades nacionales que como una organización altamente centralizada.
Procedimientos europeos
El nuevo sistema europeo ofrece dos vías para la autorización de medicamentos:
· Procedimiento centralizado:
Las solicitudes se presentan directamente a la EMEA para la concesión
de una autorización europea de comercialización.
Este procedimiento es obligatorio en el caso de los productos derivados de la biotecnología, y opcional para otros medicamentos innovadores.
· Procedimiento descentralizado:
Las
solicitudes se presentan a los Estados miembros elegidos por el solicitante y el procedimiento actúa mediante reconocimiento mutuo de las autorizaciones nacionales de comercialización.
Cuando este reconocimiento no es posible, se solicita a la EMEA un arbitraje.
Los dictámenes adoptados por los comités científicos de la EMEA, ya sea en el procedimiento centralizado o después de un arbitraje, llevan a la adopción de decisiones vinculantes por parte de la Comisión Europea.
Preámbulo
por Strachan Heppell Presidente del Consejo de Administración
El año 1998, al igual que 1995, ha supuesto un importante avance en la evolución del sistema europeo para la evaluación de medicamentos.
Desde principios de 1998, no existe la posibilidad de que ningún nuevo medicamento reciba autorización de comercialización con arreglo a un sistema nacional de aprobación, salvo que fuera a comercializarse únicamente en ese país.
Este nuevo avance no ha alterado el funcionamiento del sistema europeo.
Como siempre, el volumen de trabajo ha sido muy grande y la actuación de la Agencia ha seguido mejorando, como deja claro el presente informe.
El nuevo sistema ha podido asimilar sin problemas el cambio gracias al duro trabajo y a la capacidad de gestión del personal de la EMEA, las autoridades nacionales, los expertos nacionales, el personal responsable de los registros en las empresas farmacéuticas y las instituciones europeas, especialmente la Comisión Europea.
Se ha demostrado también la importancia de un cambio progresivo.
El sistema europeo se ha construido paso a paso.
Reconociendo esto, el Consejo de Administración dedicó este año una gran parte de su tiempo a analizar los retos futuros, además de supervisar los trabajos en curso.
El Consejo consideró dos temas en particular.
El primero de ellos fue la próxima revisión del sistema por parte de la Comisión Europea, según requiere el Reglamento (CEE) nº 2309/ 93.
El segundo fue un proyecto para proporcionar información mejor y más accesible sobre la eficacia de los medicamentos, llamado Red Europea de Información sobre los Medicamentos (MINE).
El Consejo de Administración espera que en dicha revisión se evalúe el correcto funcionamiento del sistema y, como parte de ello, el correcto funcionamiento de la EMEA.
Es también razonable suponer que se tendrá en cuenta el entorno cambiante en el que operará el nuevo sistema.
El Consejo está dispuesto a ofrecer toda su ayuda en la revisión.
La finalidad del proyecto MINE será recoger y validar información sobre la eficacia de los medicamentos y facilitar el acceso a la misma de los profesionales de la asistencia sanitaria y el público en general.
La primera fase consistirá en un proyecto piloto para cotejar y preparar en soporte electrónico resúmenes de las características de los productos y prospectos.
Antes de hacer nuevas propuestas, se evaluarán detalladamente los resultados de este proyecto piloto, que se desarrollará en colaboración con la Comisión Europea.
El proyecto MINE será una iniciativa conjunta y la labor de la Agencia en este caso consistirá en recabar los conocimientos y opiniones de las redes de profesionales en Europa, incluidas las universidades y los organismos públicos.
La EMEA trabajará en estrecha relación con las autoridades nacionales, las cuales asumirán, según espero, la responsabilidad de relacionar los datos con las circunstancias nacionales y divulgarlos a escala nacional.
Espero también que en el proyecto participen otras partes interesadas, como profesionales y gestores de la asistencia sanitaria, asociaciones de pacientes y consumidores y las correspondientes organizaciones industriales.
Introducción
por Fernand Sauer Director Ejecutivo
La EMEA ha finalizado con éxito su cuarto año de actividad.
Gracias a nuestro incesante compromiso con la transparencia, la colaboración cada vez más estrecha con los expertos de las autoridades nacionales y la implantación de la gestión de la calidad disfrutamos en la actualidad de un gran prestigio como organización profesional y científicamente independiente.
El aumento de la transparencia es un aspecto importante de la responsabilidad que asume la EMEA ante las instituciones que colaboran con ella: el Parlamento Europeo, la Comisión y los Estados miembros.
Los esfuerzos realizados en 1998 para aumentar todavía más la transparencia de cara a los usuarios, los profesionales de la salud, la industria y el público en general han llevado consigo inevitablemente un mayor escrutinio.
A través del diálogo continuo con todas las partes interesadas, la EMEA está trabajando para abordar los problemas planteados y asegurar un sistema más riguroso.
El sistema europeo de autorización es un sistema único que engloba dos procedimientos: el procedimiento centralizado y el de reconocimiento mutuo.
El Consejo de Administración de la EMEA ha invitado a todos los responsables de las 10 autoridades nacionales a participar en una reunión que se celebrará en junio próximo para analizar los problemas generales a los que se enfrenta el sistema europeo de autorización.
La EMEA, por su parte, ya participa en las reuniones de los responsables de los organismos nacionales.
He acogido con enorme satisfacción estos avances tan positivos y deseo agradecer su apoyo, sobre todo de cara a la revisión del sistema europeo en el año 2001.
La reforma de las tasas emprendida a finales de 1998 ha sido un paso decisivo para la Agencia.
Con la ayuda de la Comisión Europea, la EMEA dispone ahora de un mecanismo que le permitirá enfrentarse al futuro con una mayor certidumbre.
Proseguiremos con nuestros intentos de identificar y optimizar los costes, así como de coordinar mejor los programas de trabajo con la Comisión Europea en beneficio de la Unión Europea.
El personal de la Agencia ha seguido realizando un gran esfuerzo en 1998, a pesar de que no se han producido nuevas contrataciones y ha aumentado el volumen de trabajo.
Una importante contribución fue la participación de más de la mitad del personal en la puesta en práctica de la iniciativa de gestión de la calidad.
En 1998 siguió aumentando la información facilitada a los pacientes, los profesionales de la salud y el público en general, sobre todo con la mejora en 1998 de la página Web, que permite el acceso a un mayor número de documentos y lenguas (http: / /www. eudra. org/ emea. html).
Esta ha sido una de las iniciativas de la Agencia, como organización multicultural de la UE, para satisfacer las necesidades de todos los que colaboran con ella.
ORGANIGRAMA DE LA EMEA
Consejo de
Director ejecutivo
Administración Fernand SAUER Presidente:
Strachan HEPPELL
CPMP
CVMP
Presidente:
Presidente:
Claus CHRISTIANSEN
Prof.
J-M ALEXANDRE
Prof.
R KROKER
Grupos de trabajo del
Grupos de trabajo del
Grupos
de trabajo conjuntos CPMP/ CVMP
sobre
calidad e inspección
Secretariá de la EMEA
Administración
Evaluación de medicamentos de uso humano
Coordinación técnica Evaluación de medicamentos de uso veterinario
Marino RIVA Jefe de Unidad Personal y servicios logísticos Frances NUTTALL
Rolf BASS Jefe de Unidad Asuntos reglamentarios y farmacovigilancia Noël WATHION
Karel de NEEF Jefe de Unidad Inspexxiones Stephen FAIRCHILD Jefe de Sector
Peter JONES Jefe de Unidad CVMP y procedimientos veterinarios Jill ASHLEY-SMITH
Jefe de Sector
Jefe de Sector Isabelle MOULON
Gestión y publicación de documentos
Jefe de Sector
Accounting
Jefe adjunto de Sector
Beatrice FAYL
Seguridad de los residuos
Jefe de Sector
biológicos John PURVES Jefe de Sector Marisa PAPALUCA AMATI
Servicios de conferencias Sylvie BÉNÉFICE Jefe de Sector
Jefe adjunto de Sector
Nuevas sustancias químicas Patrick LE COURTOIS Jefe de Sector Anthony HUMPHREYS Jefe adjunto de Sector
Jefe de Sector David DRAKEFORD Jefe adjunto de Sector
ETOMEP (en Londres)
Franco RINAUDO Jerry WELLS 12 1.
LA EMEA EN 1998
1.1 El Consejo de Administración en 1998 1.2 La EMEA y sus colaboradores
Strachan Heppell
Romano Marabelli
1.3
Transparencia, libre acceso e iniciativas
1.1 El Consejo de Administración en 1998 Reuniones del Consejo de Administración en 1998
para la gestión de la calidad
El Consejo de Administración se reunió cuatro veces en 1998.
Las principales actividades del Consejo se analizaron en las reuniones del 19 de febrero, el 30 de septiembre y el 2 de diciembre.
Por primera vez se invitó a los responsables de las autoridades nacionales que todavía no son miembros del Consejo a la sesión de “ aportación de ideas” celebrada el 3 de junio.
Al igual que en años anteriores, en esta reunión se trataron cuestiones generales relativas al sistema europeo de autorización de comercialización, entre ellas la futura revisión de sistema en el año 2001.
Una de las primeras cuestiones abordadas por el Consejo fue la adopción del Programa de trabajo para 1998-99 (véanse en el anexo 8 detalles sobre su publicación).
Basado en los programas de años anteriores, este documento establece, para cada uno de los sectores operativos de la Agencia, objetivos más claros y más ajustados a los recursos.
Es importante que el Consejo haya reconocido también la contribución de las autoridades nacionales competentes al funcionamiento del sistema centralizado de autorización.
En su reunión de septiembre, el Consejo analizó los resultados del seminario sobre la red europea de información sobre los medicamentos (‘
celebrado en la EMEA el 10 de julio de 1998.
Una de las tareas prioritarias de la EMEA es mejorar la información facilitada a los usuarios de los medicamentos y a los profesionales de la salud.
En consecuencia, el Consejo acordó considerar el desarrollo de un proyecto piloto entre la Agencia, la Dirección General de Industria de la Comisión Europea y el Centro Común de Investigación, para la publicación en soporte electrónico de los resúmenes de las características de los productos autorizados tras la evaluación de la EMEA y asimismo en el procedimiento de reconocimiento mutuo.
Pendiente de la adopción prevista por el Consejo de ciertas modificaciones de las disposiciones financieras del Reglamento (CEE) no.
2309/ 93, el Consejo acordó consultar con el Tribunal de Cuentas de la UE la modificación del reglamento financiero interno de la EMEA para permitir una reserva financiera (véase el anexo 8).
Decisiones presupuestarias
La inciertas perspectivas financieras de la Agencia para 1998– principalmente debidas a los retrasos en la introducción de la reforma de las tasas– motivaron que el Consejo se centrara especialmente en los asuntos presupuestarios.
En el anexo 5 se ofrece un resumen de los presupuestos de la Agencia para 1996-1998.
Tras el dictamen del Tribunal de Cuentas de la UE, el Consejo aprobó, en su reunión del 2 de diciembre de 1998, la gestión del Director Ejecutivo y de los contables de la EMEA en la ejecución del presupuesto de 1997.
El presupuesto total para 1998 de 31,9 millones de ecus, adoptado por el Consejo el 3 de diciembre de 1997, no sufrió cambios, aunque durante el año se adoptaron una serie de transferencias presupuestarias internas de créditos y dos presupuestos suplementarios y rectificativos.
La necesidad de estos dos ajustes presupuestarios se debió principalmente al retraso en la reforma de las tasas.
En particular, y para compensar unos ingresos por tasas inferiores a los previstos, el Consejo de Administración solicitó otros 2 millones de ecus a las autoridades presupuestarias de la Unión Europea que fueron concedidos a finales de 1998.
El Consejo adoptó en su reunión del 2 de diciembre un presupuesto para 1999 de 41,35 millones de ecus.
La contribución de la Comunidad solicitada en un principio se redujo en 1 millón de ecus, a 13 millones de ecus, para compensar los ingresos adicionales por tasas y servicios administrativos.
14 Tras una difícil negociación con el Parlamento Europeo y el Consejo, la EMEA recibió de agrado la adopción del nuevo Reglamento el 14 de diciembre de 1998.
El Reglamento (CE) nº 2743/ 98 del Consejo entró en vigor el 21 de diciembre de 1998 (DO L 345, 19.12.1998, p.3).
El nuevo Reglamento introduce dos cambios principales, una tasa anual y una tasa por el asesoramiento científico prestado por los comités científicos.
También se ha ajustado la cuantía de otras tasas y se han realizado una serie de modificaciones.
El nuevo régimen de tasas permitirá a la Agencia disponer de un mecanismo estable de financiación en el futuro.
El Parlamento Europeo ha expresado su deseo de volver a revisar el Reglamento en el año 2001, cuando la EMEA y las autoridades nacionales dispongan de más datos sobre los costes asociados al funcionamiento de los procedimientos europeos.
Control financiero
A la espera de la adopción por el Parlamento Europeo y el Consejo de las propuestas para la transferencia de las responsabilidades del control financiero de todos los organismos de la UE a la Comisión Europea, el interventor financiero provisional de la Agencia, Claus Christiansen, siguió ocupando ese cargo en 1998, junto con un ayudante.
La adopción de estas propuestas está prevista para principios de 1999 y se han mantenido estrechos contactos con la Dirección General de Control Financiero de la Comisión Europea para asegurar una transferencia sin contratiempos de dichas responsabilidades.
La calidad de las transacciones siguió mejorando, de manera que a finales de año se había reducido el numero de transacciones revisadas por errores de procedimiento o, en un pequeño número de casos, por errores materiales, a cerca del 2%.
En línea con los objetivos internos, la mayoría de las transacciones presentadas al interventor financiero para su aprobación se procesaron en un plazo máximo de 5 días, y las tres cuartas partes de ellas se atendieron en un plazo de 2 días.
1.2 La EMEA y sus colaboradores
Instituciones europeas
Las actividades de la Agencia abarcaron un número cada vez mayor de ámbitos de competencia de la Unión Europea, de manera que la EMEA se mantuvo en contacto con casi la mitad de las Direcciones Generales operativas de la Comisión.
El principal contacto de la Agencia siguió siendo con la Dirección General de Industria y, en particular, con la Unidad de Productos farmacéuticos y cosméticos (DG III/ E/ 3).
Contactos con las Direcciones Generales de la Comisión:
DG I y DG IA – Relaciones exteriores DG III - Industria DG V – Empleo, Relaciones laborales y Asuntos sociales DG VI - Agricultura DG IX – Personal y Administración DG XII – Ciencia, investigación y Desarrollo Centro Común de Investigación DG XIX - Presupuestos DG XX – Control financiero DG XXIV – Política de los consumidores y protección de la salud del consumidor
En 1998, la EMEA participó en todas las reuniones de los Comités Farmacéuticos de medicamentos de uso humano y veterinario, además de las reuniones de los correspondientes grupos de trabajo.
Este es el principal órgano político de la Comisión, compuesto por representantes de los Estados miembros y presidido por la DG III.
La EMEA participó también en una serie de reuniones de los comités científicos de la DG XXIV y, por su parte, invitó a representantes de la DG XXIV a las reuniones del CPMP y el CVMP.
El Parlamento Europeo siguió apoyando el trabajo de la EMEA, en particular a través de su Comisión de Medio Ambiente, Salud Pública y Protección del Consumidor, presidida por el Sr.
Kenneth Collins.
En 1998 el Parlamento consideró una serie de propuestas legislativas que afectarán a la Agencia.
La EMEA trabajó en estrecha relación con las comisiones correspondientes, en particular con la Comisión de Presupuestos, la Comisión de Investigación, Desarrollo Tecnológico y Energía y la Comisión de Control Presupuestario.
Umberto Scapagnini.
La Agencia cedió con agrado sus instalaciones para albergar una reunión del Observatorio del Mercado Único del Comité Económico y Social de la Unión Europea celebrada en mayo.
La EMEA albergó también en junio de 1998 una reunión del Grupo Europeo de Ética en la Ciencia y las Nuevas Tecnologías.
Este grupo, antes llamado Grupo de Asesores sobre las Repercusiones Éticas de la Biotecnología, tiene como función asesorar a la Comisión Europea sobre todas las cuestiones éticas relativas a la ciencia y las nuevas tecnologías.
En esta reunión, el grupo elaboró un dictamen sobre los aspectos éticos de los bancos de tejidos humanos, que fue remitido a la Comisión Europea en julio y en el que se mencionaba el papel que podía desempeñar la EMEA en una estrategia europea conjunta en este ámbito.
Los contactos con otros organismos descentralizados de la UE se intensificaron gracias a la colaboración de la EMEA con el Observatorio Europeo de la Droga y las Toxicomanías en la elaboración de directrices para la evaluación de los riesgos de las nuevas drogas sintéticas.
En 1998 la EMEA siguió participando en el trabajo de la Farmacopea Europea como parte de la delegación de la UE.
Miembros de la Secretaría de la Farmacopea Europea asistieron también a una serie de reuniones de los grupos de trabajo de la EMEA en calidad de observadores.
En el capítulo 4 se ofrecen más detalles al respecto.
Autoridades nacionales competentes y partes interesadas
La Agencia siguió recibiendo un gran apoyo y contribución de las autoridades nacionales.
En concreto, la EMEA tiene ahora acceso a unos 2.200 expertos designados por las autoridades nacionales.
Estos expertos realizan las actividades de evaluación, vigilancia e inspección de la EMEA en virtud de contratos de prestación de servicios que la EMEA retribuye con las tasas pagadas por los solicitantes.
Estos contratos forman parte de la ‘ Declaración de principios’ adoptada por el Consejo de Administración en diciembre de 1996 (para más detalles, véase el anexo 8).
16 La creciente importancia de la colaboración entre las autoridades nacionales y la EMEA ha motivado el creciente número de reuniones y visitas entre los funcionarios de las autoridades nacionales y la EMEA en relación con una gran diversidad de temas.
En 1998 se celebraron reuniones con representantes de las autoridades de Bélgica, Alemania, Francia, Austria, Suecia y el Reino Unido.
Además de los diputados al Parlamento Europeo, la EMEA recibió delegaciones parlamentarias de Bélgica, Italia y el Reino Unido.
Al mismo tiempo, las autoridades nacionales siguieron aprovechando la posibilidad de que algunos de sus funcionarios pasen cortas estancias en la EMEA.
En 1998 la Agencia recibió a expertos nacionales de Dinamarca, Alemania, Francia e Italia.
En 1998 se siguieron celebrando reuniones trimestrales periódicas con las principales partes interesadas, conjuntamente con miembros de los comités científicos de la EMEA.
Como en años anteriores, la EMEA organizó con éxito una serie de Jornadas Informativas a las que asistieron representantes de organizaciones del sector de la salud animal y humana.
Asimismo, se celebraron seminarios técnicos sobre temas específicos, como orientación previa a la presentación de solicitudes, modificaciones de las autorizaciones de comercialización, emisión de certificados de medicamentos e informes europeos públicos de evaluación.
Al haber mejorado la organización a escala europea de muchos grupos con distintos intereses, la EMEA ha intentado ampliar sus contactos con otras partes interesadas y sociedades académicas.
Estos grupos han agradecido los esfuerzos de la Agencia por aumentar la transparencia y la comunicación y se han mostrado interesados en intensificar sus contactos con la EMEA.
Partes interesadas invitadas a las reuniones trimestrales del CPMP:
· Bureau Européen des Unions de Consommateurs (BEUC)
· European Federation of Pharmaceutical Industries’ Associations (EFPIA)
· Association Européenne des Spécialités Pharmaceutiques Grand Public (AESGP)
· European Generic manufacturers’ Association (EGA)
· Standing Committee of European Doctors
Union Européenne (GPUE)
Partes interesadas invitadas a las reuniones trimestrales del CVMP:
· Bureau Européen des Unions de Consommateurs (BEUC)
· Fédération de la Santé Animale (FEDESA)
· Committee of Agricultural Organisations in the EU/ General Committee of
AgriculturalCo-operation in the EU (COPA-COGECA) ·
Union Européenne (GPUE)
· Federation of Veterinarians in Europe (FVE)
Otros grupos participantes en las reuniones de la EMEA en 1998:
· Dansk Farmaceutforening (Danish Pharmacists’ Association)
· · · · · · · · · ·
Drug Information Association (DIA) European Association of Genetic Support Groups (EAGS) European Chemical Industry Council (CEFIC) Health Action International (HAI) International Federation of Associations of Pharmaceutical Physicians (IFAPP) International Society of Drug Bulletins (ISDB) Irish Pharmaceutical and Chemical Manufacturers Federation (IPCMF) Pan-European Federation of Regulatory Affairs Societies (PEFRAS) Pharmaceutical Research and Manufacturers of America (PhRMA) Verband Forschender Arzneimittelhersteller (VFA) 1.3 Transparencia, apertura e iniciativas para la gestión de la calidad
17
Transparencia y apertura
El uso de la tecnología de Internet para facilitar en la máxima medida posible el acceso a los documentos de la EMEA es un importante aspecto del trabajo de la Agencia.
En septiembre de 1998 se lanzó una nueva página Web con una mejor estructura que, en particular, permitirá un acceso más fácil a los documentos de la EMEA en lenguas diferentes.
La dirección de Internet sigue siendo la misma (http: / /www. eudra. org/ emea. html).
Junto con la nueva página Web y tras la adopción el 3 de diciembre de 1997 de la decisión del Director Ejecutivo sobre las normas de acceso a los documentos, se publicó también en septiembre un catálogo piloto de documentos públicos.
En 1998 prosiguió el trabajo para producir una herramienta más interactiva que permita la búsqueda y el acceso directo a documentos públicos a través de Internet.
Desde 1995, cualquier persona puede tener acceso a través de la EMEA a la lista de expertos europeos designados por los Estados miembros y a sus declaraciones de intereses.
Previa consulta con los comités científicos, el Consejo de Administración aprobó en diciembre de 1998 la publicación de esta lista de nombres.
Está previsto que su preparación concluya a principios de 1999.
En su reunión de septiembre, el Consejo de Administración apoyó una 18 propuesta relativa a una política sobre divulgación de información durante la evaluación de las solicitudes recibidas por la Agencia y tras la adopción de un dictamen por los comités científicos (EMEA/ MB/ 011/ 98-Rev.1).
Un aspecto de esta propuesta referente a las estadísticas sobre la retirada de solicitudes se trata en los capítulos 2 y 3 del presente informe.
Como principio fundamental, los detalles de las solicitudes remitidas a la EMEA siguen teniendo carácter confidencial.
No obstante, el Consejo acordó que la Agencia podría divulgar información durante la fase de evaluación en circunstancias excepcionales.
En particular, la divulgación de información estaría justificada cuando la opinión pública dispusiera ya de información detallada, o cuando información errónea de dominio público pudiera corregirse por medio de una declaración objetiva.
En principio, se aceptó la divulgación de cierta información tras la adopción del dictamen de los comités científicos, pero sólo una vez que dicho dictamen sea definitivo y después de haber informado a la Comisión Europea y a los Estados miembros.
En la práctica, tendrán que transcurrir 60 días desde la adopción del dictamen.
Iniciativas para la gestión de la calidad
La iniciativa para la gestión de la calidad emprendida en 1997 empezó a dar resultados tangibles en 1998.
Los nueve equipos que han analizado diferentes aspectos de las actividades de la Agencia presentaron los resultados preliminares de su trabajo en una asamblea general de todo el personal celebrada en julio de 1998.
Los miembros del Consejo de Administración y los comités científicos pudieron ver los resultados del trabajo de los equipos en unos paneles dispuestos cerca de las salas de reunión de la EMEA.
Los equipos analizaron una serie de cuestiones importantes, como planificación de las actividades de la Agencia, gestión de la información, dictámenes científicos, asesoramiento científico, calidad de la información sobre los productos, auditorías internas, creación de indicadores internos del rendimiento, relación con los diferentes colaboradores de la Agencia, formación y evaluación del personal y, asimismo, puesta en práctica de las decisiones de la dirección.
Aunque algunos proyectos concluyeron durante el año, el proceso de la gestión de la calidad tiene que ser necesariamente de carácter continuo.
Se preparó un manual sobre gestión de la calidad en la EMEA para ayudar al personal en su trabajo y a finales de 1998 se adoptaron procedimientos de auditoría interna para garantizar la futura continuidad del progreso realizado.
La EMEA reconoce que es sólo un elemento más del sistema europeo de autorización y ha intentado convencer a las autoridades nacionales competentes para que formen parte de la iniciativa de gestión de la calidad.
Esta iniciativa es especialmente importante de cara a cualquier futuro estudio comparativo frente a otros organismos reguladores reconocidos internacionalmente.
1.4 Relaciones internacionales
Aunque con ciertas restricciones financieras, la EMEA continuó en 1998 su labor de apoyo a las relaciones internacionales de la Comisión Europea.
19
La decisión del Comité Mixto del Espacio Económico Europeo de permitir la participación de Islandia y Noruega en el trabajo de la EMEA se pospuso hasta principios de 1999.
A la espera de la entrada en vigor de esta decisión, se inició un intercambio de correspondencia entre la EMEA e Islandia y Noruega que permitió a estos últimos países participar como observadores en el Consejo de Administración, los comités científicos y los grupos de trabajo de la Agencia.
La EMEA siguió participando en las Conferencias Internacionales sobre la Armonización de los Requisitos Técnicos para el Registro de Medicamentos de Uso Humano y Veterinario (ICH y VICH).
Este proceso en curso de armonización entre los organismos reguladores y representantes de la industria de la UE, Japón y los Estados Unidos, siguió avanzando en 1998.
En la ICH se han adoptado ya 37 posiciones trilaterales sobre medicamentos de uso humano; en el capítulo 2 se ofrecen detalles sobre las actividades desarrolladas en 1998.
También se hicieron progresos en el sector de los medicamentos veterinarios.
En el capítulo 3 figuran más detalles sobre el proceso de la VICH.
En el contexto del apoyo técnico prestado por la Agencia a las autoridades nacionales de los países de Europea Central y Oriental, observadores del Grupo CADREAC (Acuerdo de colaboración entre las autoridades encargadas de la regulación de medicamentos en países asociados a la Unión Europea) siguieron asistiendo a las reuniones de una serie de grupos de trabajo de los comités científicos.
Prosiguieron también las conversaciones sobre un procedimiento para el intercambio de informes de evaluación e información sobre la seguridad de los medicamentos autorizados.
A finales de 1998, un becario de Estonia inició su estancia en la EMEA.
La EMEA siguió recibiendo visitas con fines informativos de las autoridades nacionales de países no pertenecientes a la UE.
En 1998 recibió la visita de representantes de Bosnia y Herzegovina, Canadá, China, Cuba, Hong Kong, Japón, Nigeria, Polonia, Tailandia, los Estados Unidos y Zimbabwe.
Este año la Agencia siguió colaborando con la Organización Mundial de la Salud y, en concreto, participó en un curso de formación internacional sobre el registro de medicamentos celebrado en Túnez en septiembre de 1998.
Como en años anteriores, la EMEA ofreció sus instalaciones para albergar las reuniones anuales del Consejo Internacional de Cereales y la Organización Internacional del Azúcar, dos organizaciones que también tienen su sede en Canary Wharf, Londres.
20 2.
MEDICAMENTOS DE USO HUMANO
2.1 Unidad para la evaluación de medicamentos de 2.1
Unidad para la evaluación de medicamentos de uso humano
2.2
uso humano Funcionamiento del CPMP
El Profesor Josep Torrent-Farnell, Jefe del Sector de nuevas sustancias químicas, abandonó la EMEA en 1998 para ocupar la dirección de la Agencia 2.3 Otras actividades Española de Medicamentos y fue sustituido por el Dr.
Patrick Le Courtois.
John Purves, siguieron
A finales de 1998, la Dra.
Isabelle Moulon, la Dra.
Marisa Papaluca del CPMP Amati y el Sr.
Anthony Humphreys fueron nombrados Jefes Adjuntos de Sector.
2.5 Grupo de trabajo ad La Unidad invirtió en nuevas iniciativas, como la gestión de la calidad, el sistema de seguimiento de solicitudes y el proyecto sobre la calidad de la información de los productos.
Aunque estas actividades han impuesto ciertas presiones en el personal de la Agencia, a medio plazo conseguirán mejorar la
hoc de la EMEA sobre medicamentos de origen vegetal
productividad.
Otras iniciativas dirigidas al personal estuvieron relacionadas 2.6 Reconocimiento mutuo con la gestión y la enseñanza de idiomas.
En el segundo semestre de 1998 disminuyó el número de reuniones celebradas,
de medicamentos de uso humano
como consecuencia de un plan de contingencia, y se aplazaron las contrataciones previstas.
21
La organización y el contenido del proceso de revisión científica fueron objeto de debate en las reuniones plenarias e informales del CPMP.
EMEA Post-Opinion Phase Assessment Phase
En 1998 aumentó el número de solicitudes de asesoramiento científico recibidas y atendidas y, como consecuencia, aumentó el volumen de trabajo tanto del Comité de Especialidades Farmacéuticas como de la Unidad.
En 1998 se autorizaron una serie de productos en circunstancias excepcionales y el CPMP exigió medidas de seguimiento.
2.2 Funcionamiento del CPMP
Se incorporaron cinco nuevos miembros, siendo todos los demás reelegidos para el nuevo mandato (para más detalles, véase el anexo 2).
El Profesor Jean-Michel Alexandre fue reelegido Presidente y la Dra.
Mary Teeling fue designada Vicepresidenta del CPMP para el período 1998-2000.
El CPMP lamentó profundamente el fallecimiento acaecido el 30 de septiembre de 1998 de la Dra.
Susan Wood, uno de los miembros británicos del CPMP y presidenta del Grupo de Trabajo “ Farmacovigilancia”.
Con ocasión de la sesión plenaria celebrada en octubre, el CPMP rindió tributo a sus logros y a su valiosa contribución a la salud pública internacional.
Jean-Michel Alexandre
En junio de 1998 se introdujo una nueva estructura y organización del CPMP: las sesiones plenarias del CPMP comienzan ahora el martes de la semana del CPMP y duran hasta el jueves.
Las reuniones de asesoramiento científico, así como las reuniones del Grupo “ Facilitación del reconocimiento mutuo” (MRFG), se celebran el lunes, evitando de esta forma que diferentes reuniones coincidan en el mismo día y asegurando la disponibilidad de los expertos.
Mary Teeling Solicitudes y dictámenes
Total Procedimientos centralizados Solicitudes recibidas
1996
1997
1998
1995-1998
Parte A Parte B
12 23
20 40
12 33
177
Solicitudes retiradas
4
5
19
30
Dictámenes emitidos por producto Parte A Parte B
14 15
6 19
11 30
103*
Parte A Parte B
11 12
6 13
11 19
80*
Modificaciones Tipo I Parte A Parte B
14 13
57 52
50 108
294
Parte A Parte B
3 13
19 28
26 40
130
Extensiones y solicitudes abreviadas Parte A Parte B
3 2
32 2
11 4
54
En el anexo 6 se ofrece información detallada sobre los dictámenes positivos emitidos y las decisiones de autorización comunitaria adoptadas por la Comisión en 1998.
El tipo de medicamentos para los cuales el CPMP emitió dictámenes ha evolucionado desde 1995 y ahora abarca todas las principales clases terapéuticas.
20 19 18 17
16 15
1998
1997 1996 1995
11
24 10 9 8 7 6 5 4 3 2 1 0 re o
o
tic cu ores elé En ual no as bo
sen tiin
ós ato iov
cri
an qu eta
no rm
m M
Ag nm o, ari
plá nit Ge
En 1998 se procesaron 158 modificaciones de tipo I y 66 de tipo II.
El CPMP emitió dictámenes negativos con respecto a 2 modificaciones de tipo II para ampliar las indicaciones de sendos medicamentos que contenían el mismo principio activo (Parte B, agente antineoplásico topotecan).
Retirada de solicitudes antes de la emisión del dictamen
Las solicitudes presentadas con arreglo al procedimiento centralizado puede retirarse antes de que el CPMP emita su dictamen.
Muchos solicitantes aprovechan esta oportunidad para evitar un posible dictamen negativo.
En 1998, los solicitantes retiraron voluntariamente 19 solicitudes; 7 de ellas se referían a productos acogidos a la Parte A del Anexo al Reglamento (CEE) nº 2309/ 93 del Consejo y 12, a productos acogidos a la Parte B.
Entre 1995 y 1998 se han retirado un total de 30 solicitudes.
Cuatro procedimientos se referían a antiguas solicitudes de concertación transferidas al procedimiento centralizado y 26 a solicitudes con arreglo al procedimiento centralizado.
La retirada de la mayoría de las solicitudes estuvo motivada por problemas clínicos específicos que podrían haber dado lugar a una evaluación negativa de los beneficios y los riesgos por parte del CPMP.
La retirada se debió en 22 casos a la ausencia de eficacia clínica o a problemas de seguridad, en 2 casos a la existencia de problemas de calidad y fabricación y en 1 caso a la ausencia de validez de los datos.
En 1998 se analizaron algunos procedimientos retirados.
Debe decirse que en ninguno de estos casos se había solicitado asesoramiento científico al CPMP.
La mayoría de las retiradas se debieron aparentemente a la presentación prematura de solicitudes, siendo los solicitantes incapaces de facilitar información adicional, datos o respuestas, ni siquiera ampliando los plazos inicialmente establecidos.
Ponentes
En 1998 se designaron ponentes y ponentes adjuntos para solicitudes que representaban 32 principios activos.
Para conseguir una distribución equilibrada del trabajo entre los miembros, se exigió a los solicitantes que propusieran tres o cuatro alternativas.
Representantes de
Ponentes
Ponentes adjuntos
Total
Part A
B Part A
Part B
Deutschland
Å Ë Ë Á Ä Á/ Greece
0 0
2
3
3 0
Luxembourg
0 0 0
0 0
2 0
3
Sverige
1
3
1
5
10
Total
8
24 8 24
64
Aspectos operativos
La Unidad prosiguió los esfuerzos realizados en 1998 para prestar asesoramiento jurídico, reglamentario y procedimental al CPMP, a sus grupos de trabajo y a los solicitantes.
En particular, intensificó su actividad de elaboración de procedimientos normalizados de trabajo y organizó 70 reuniones previas a la presentación de solicitudes.
En noviembre de 1998 publicó para más ayuda un documento titulado “ Guía de la EMEA previa a la presentación de solicitudes para los usuarios del procedimiento centralizado” (EMEA/ H/ 38179/ 1998).
Con arreglo a la “ Comunicación de la Comisión sobre los procedimientos comunitarios de autorización de comercialización de medicamentos” (DO C 229, 22.7.1998, p.4), la EMEA desarrolló un procedimiento para la notificación de la distribución paralela de productos autorizados con arreglo al sistema centralizado.
Este procedimiento entró en vigor el 20 de noviembre de 1998 y en él se indican los pasos que deben seguir los distribuidores paralelos de productos autorizados con arreglo al procedimiento centralizado.
En 1998 se recibieron unas 258 notificaciones.
El CPMP adoptó los siguientes documentos:
Número de referencia
Título
Situación
CPMP/ 040/ 98
Position paper on voting in the framework of the discussion and adoption of CPMP opinions
Adoptado en marzo de 1998
EMEA/ SOP/ 001/ 97
Standard Operating procedure on referrals in accordance with the provisions of Council Directive 75/ 319/ EEC in the case of safety concerns related to medicinal products marketed in the European Union
Adoptado en abril de 1998
EMEA/ SOP/ H/ 001/ 98
Standard operating procedure on the release of assessment reports to applicants / marketing authorisation holders
Adoptado en octubre de 1998
CPMP/ 328/ 98
Guidance paper on the acceptability of trade names for medicinal products processed through the centralised procedure
Publicado para consulta en abril de 1998
2.3 Otras actividades del CPMP
Asesoramiento científico
El asesoramiento científico ofrece la oportunidad de analizar aspectos del desarrollo de un medicamento con el CPMP antes de la presentación de una solicitud de autorización de comercialización.
En 1998, el número de peticiones de asesoramiento científico aumentó considerablemente al haber reconocido la industria el valor añadido que el CPMP puede aportar en las primeras fases del desarrollo de sus medicamentos.
Aunque el número de peticiones de asesoramiento y seguimiento de peticiones iniciales aumentó considerablemente en comparación con 1996 y 1997, la duración media del procedimiento siguió siendo de tres meses.
En 1998 se presentaron las 3 primeras solicitudes de autorización de comercialización con arreglo al procedimiento centralizado tras la prestación de asesoramiento científico por parte de la EMEA, y todavía no se han emitido los dictámenes relativos a esas solicitudes.
Con el fin de hacer frente al creciente volumen de trabajo, se adoptaron otras serie de medidas para reforzar la prestación de asesoramiento científico con la creación de una red de expertos, una mayor participación de los grupos de trabajo del CPMP y un mayor apoyo por parte de la Secretaría de la EMEA.
Asimismo, y con objeto de mejorar el sistema de asesoramiento científico, se celebraron reuniones de expertos para debatir en profundidad cuestiones científicas específicas relacionadas con las diferentes peticiones de asesoramiento.
Un nuevo paso en este procedimiento ha sido la facilitación al solicitante de una lista de cuestiones específicas que éste tendrá que abordar más adelante durante la presentación oral al grupo de consulta del CPMP, en los casos en que se considere oportuna dicha presentación oral.
De esta forma los debates podrán centrarse en los asuntos de mayor interés y mejorará la calidad del asesoramiento científico prestado.
A continuación se ofrecen algunos datos sobre la prestación de asesoramiento científico en 1998:
Peticiones recibidas el CPMP
Se asesora
No se asesora
Consultas orales
52 (42 + 10 seguimiento)
43 (35 + 8 seguimiento)
3 (1 + 2 seguimiento)
16
Distribución de las 73 peticiones de asesoramiento científico recibidas por el CPMP (1995-1998)
Biotecnología 15% Calidad 5%
Desarrollo clínico 58%
Desarrollo toxicofarmacológico (preclínico) 22%
28 Remisiones
Esta nueva indicación fue aprobada por el CPMP.
Tipo de remisión Autorizaciones nacionales
Fecha del dictamen definitivo del CPMP
Denominación común internacional (DCI)
Artículo 12 Directiva 75/ 319/ CEE del Consejo
25 de febrero de 1998 Procedimiento en curso
Terfenadina Vigabatrina
Artículo 15 Directiva 75/ 319/ CEE del
Procedimiento en curso
Dexfenfluramina; Fenfluramina
Consejo
Procedimiento en curso
Fentermina; Amfepramona
Procedimiento en curso
Clobenzorex; Fenbutrazato; Fenproporex; Mazindol; Mefenorex; Norpseudoefedrina; Fenmetrazina; Fendimetrazina; Propilhexedrina
Reconocimiento mutuo/ Antiguo procedimiento de concertación Apartado 5 del artículo 7 Reglamento (CE) no 541/ 95 de la Comisión Artículo 10 Directiva 75/ 319/ CEE del Consejo
25 de febrero de 1998 Procedimiento en curso Procedimiento en curso Procedimiento en curso
Epoetinum alfa Interferón alpha 2a Molgramostim Tirofibán
29
Procedimiento en curso
Sertindol
Los Grupos de trabajo del CPMP “ Farmacovigilancia”, “ Biotecnología”, “ Eficacia” y “ Seguridad”, así como el Grupo de trabajo conjunto CPMP/ CVM “ Calidad”, siguieron reuniéndose periódicamente en 1998, aunque con menos frecuencia en el segundo semestre como consecuencia de la adopción de un plan de contingencia.
Estos grupos siguieron presentando sus recomendaciones al CPMP, principalmente en forma de declaraciones de posición, aspectos a considerar, notas para orientación y directrices del CPMP/ ICH.
Además, el CPMP adoptó nuevos documentos conceptuales como punto de partida para la futura elaboración de notas para orientación.
Los documentos de posición o declaraciones de posición del CPMP son declaraciones científicas cuya finalidad es comunicar la opinión científica que predomina actualmente en la UE sobre temas específicos.
Documentos de la EMEA
Los documentos conceptuales abordan cuestiones específicas relacionadas con cualquier etapa del desarrollo de medicamentos dentro de los grupos de trabajo del CPMP o grupos de trabajo ad hoc, con vistas a establecer los fundamentos de futuras directrices, ya sea como punto de partida para considerar documentos o como notas para orientación.
Los documentos titulados ‘ Aspectos a considerar’ expresan la opinión del CPMP en ámbitos de desarrollo de medicamentos en los que se dispone de experiencia limitada y los conocimientos evolucionan rápidamente.
Estos documentos tienen que ser flexibles y fáciles de actualizar para poder reflejar los avances.
Las Notas para orientación – llamadas a veces también directrices – son documentos cuya finalidad es:
(a)
proporcionar una base para la armonización práctica de la interpretación y aplicación por parte de los Estados miembros y la EMEA de los requisitos para la demostración de la calidad, la seguridad y la eficacia de medicamentos (normas y protocolos analíticos, farmacotoxicológicos y clínicos para ensayos de medicamentos, Anexo de la Directiva 75/ 318/ CEE del Consejo); y
(b)
facilitar la preparación de solicitudes de autorización de comercialización.
Los procedimientos normalizados de trabajo (SOP) proporcionan a los organismos reguladores y a los solicitantes aclaraciones sobre la aplicación de la legislación farmacéutica de la UE.
30 El CPMP, sus grupos de trabajo y los expertos siguieron dando un gran impulso al proceso de la ICH con la preparación de la posición de la UE.
En cuanto a la parte de eficacia y seguridad clínica, en la reunión de la ICH celebrada en Tokio en septiembre de 1998 se acordó el ámbito de armonización del contenido de los informes de estudios y las listas tabuladas de estudios.
Asimismo, se celebró un seminario entre los asesores clínicos de todas las delegaciones del CPMP, presidida por la Dra.
Barbara van Zwieten- Boot, para preparar la posición de la UE sobre la parte de eficacia y seguridad clínica antes de la reunión de Tokio.
A continuación se ofrece un resumen de las actividades de cada uno de estos grupos de trabajo y la situación de los documentos preparados en 1998.
Las directrices relativas a la calidad farmacéutica se indican en el capítulo cuatro.
Actividades de farmacovigilancia y Grupo de trabajo “ Farmacovigilancia”
El Grupo de trabajo “ Farmacovigilancia” (PhVWP), presidido por la Dra.
Susan Wood (†), celebró 7 reuniones en 1998, en las que se consideraron 19 cuestiones a petición del CPMP y 39 cuestiones a petición de los Estados miembros.
El Grupo de trabajo “ Farmacovigilancia” siguió analizando cuestiones relacionadas con la seguridad de los medicamentos autorizados con arreglo a los procedimientos centralizado y descentralizado.
En este sentido, el grupo de trabajo acordó, y el CPMP ratificó, una advertencia europea básica con respecto a la conducción y el manejo de maquinaria cuando se recibe insulina.
El CPMP acordó, y posteriormente adoptó en enero de 1998 (CPMP/ PhV/ 053/ 98), un documento referente a aspectos operativos, titulado ‘ Principios del suministro de información sobre farmacovigilancia a la Organización Mundial de la Salud’ Este documento se incluirá en el Volumen IX de ‘
sobre medicamentos en la Unión Europea’ (para más detalles sobre su publicación, véase el anexo 8).
En 1998 se notificó a la EMEA un creciente número de informes sobre presuntas reacciones adversas graves a medicamentos ocurridas fuera de la UE y relacionadas con productos autorizados por el procedimiento centralizado.
En 1998 se recibieron cerca de 4.417 informes de este tipo y un total de 4.516 informes sobre reacciones adversas graves a medicamentos ocurridas en la UE.
Para prevenir la posible precipitación del principio activo en Norvir, se recomendaron cambios en las condiciones de almacenamiento y el período de validez, que fueron seguidos por un procedimiento de modificación de tipo II.
31
En todos estos casos, la EMEA emitió una declaración pública que apareció en su página Web.
Grupo de trabajo “ Biotecnología”
El Grupo de trabajo “ Biotecnología” (BWP), presidido por el Profesor Giusseppe Vicari, se reunió en ocho ocasiones en 1998.
Este año el BWP ha seguido prestando asistencia técnica especializada al CPMP sobre la fabricación y el control de medicamentos biotecnológicos y biológicos, entre ellos productos derivados de la sangre y el plasma y productos inmunológicos.
A la vista de la nueva información disponible, el 15 de enero de 1998 se celebró un seminario de expertos internacionales sobre encefalopatías espongiformes transmisibles (EET) bajo los auspicios del CPMP para analizar la información existente sobre una nueva variante de la enfermedad de Creutzfeldt-Jakob (nv-CJD) y las correspondientes EET.
El CPMP adoptó el 25 de febrero de 1998 (CPMP/ 201/ 98) una declaración de posición sobre la nv-CJD y los medicamentos derivados del plasma, recomendando las medidas que deben adoptarse con relación a los medicamentos en caso de demostrarse a posteriori que los donantes eran pacientes con nv-CJD.
Además, el BWP propuso la revisión de la nota para orientación del CPMP sobre la reducción del riesgo de transmisión de agentes de las encefalopatías espongiformes a través de los medicamentos, que se publicó para consulta.
incorporaron las recomendaciones (adoptadas en diciembre de 1997) sobre el uso de productos derivados del sebo en medicamentos (CPMP/ BWP/ 1163/ 97) y recomendaciones sobre el uso de gelatina en medicamentos.
En este sentido, el CPMP se mostró también partidario de celebrar un seminario entre el CPMP/ BWP y otras partes interesadas para compartir la información disponible sobre el progreso realizado en la evaluación de marcadores de EET y sus posibles aplicaciones en los medicamentos.
El 23 de abril de 1998 se celebró el primer seminario de la EMEA sobre terapia génica.
El objetivo de este seminario fue identificar prioridades, facilitar el progreso de estrategias terapéuticas nuevas y prometedoras y revisar las directrices sobre terapia génica.
En él participaron representantes del Parlamento Europeo, la Comisión Europea y miembros y expertos del CPMP, así como representantes de la industria, círculos académicos y grupos de pacientes.
La EMEA proporcionó un foro para el intercambio de información científica y el debate constituyó la base para la revisión en curso de las directrices sobre terapia génica.
32 A petición del Grupo “ Facilitación del reconocimiento mutuo”, el Grupo de trabajo “ Biotecnología” prestó asesoramiento científico referente a la selección de cepas víricas para su incorporación a las vacunas contra la gripe.
La recomendación de cepas del virus de la gripe para su uso en las vacunas contra la gripe se basó en el consenso de los expertos que forman parte del Grupo de trabajo ad hoc sobre la gripe, conjuntamente con el Grupo de trabajo “ Biotecnología”.
En 1998 el CPMP adoptó o publicó para consulta los siguientes documentos:
N úmero de referencia
D e c l a raciones de posición
Situación
CPMP/ BWP/ 201/ 98
New variant CJD and plasma-derived medicinal products
Adoptada en febrero de 1998
CPMP/ BWP/ 921/ 98
Report on selection of influenza vaccines strains for 1998/ 99
Adoptada en mayo d e 1998
CPMP/ BWP/ 972/ 98 CPMP/ BWP/ 1952/ 98
Viral safety of oral poliovirus vaccine P o s ition statement on Polysorbate 80
Adoptada en mayo de 1998 Adoptada en octubre de 1998
CPMP/ BWP/ 1106/ 97 CPMP/ BWP/ 1113/ 98
Concept paper on gene therapy Concept paper on the development of a CPMP guideline on comparability of biotechnology- d e r ived products
Adoptado en enero de 998 Adoptado en junio de 1998
N úmero de referencia
The introduction of nucleic acid amplification technology (NAT) for the detection of hepatitis C virus RNA in plasma pools (addendum to note for guidance on plasma-derived medicinal products)
Adoptada en marzo de 1998
CPMP/ BWP/ 477/ 97
Pharmaceutical and biological aspects of combined vaccines
Adoptada en julio de 1998
CPMP/ BWP/ 269/ 95 rev.2
Note for guidance on plasma-derived medicinal products
Adoptada en julio de 1998
CPMP/ BWP/ 1230/ 98
M inimising the risk of transmitting animal spongiform encephalopathy agents via medicinal products.
Revision October 1998
Publicada para consulta en octubre de 1998
Grupo de trabajo “ Eficacia”
Barbara van Zwieten-Boot, se reunió en cinco ocasiones en 1998 y celebró una serie de sesiones complementarias y ad hoc.
En 1998, el EWP siguió colaborando con otros grupos de trabajo, en particular con el Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” sobre formas de dosificación transdérmicas y orales de liberación modificada, con el grupo conjunto sobre cinética y con el BWP sobre la investigación clínica de nuevas vacunas y terapia génica.
El Grupo conjunto EWP/ QWP “ Farmacocinética”, presidido por el Profesor José Guimarães Morais, se reunió seis veces y prosiguió su tarea de actualizar las notas para orientación sobre biodisponibilidad y bioequivalencia y sobre farmacocinética de las poblaciones (CPMP/ EWP/ QWP/ 1401/ 98).
En 1998, el CPMP adoptó o publicó para consulta los siguientes documentos:
N ú m e ro d e r e f e r e n c i a
Aspectos a considerar
Situación
CPMP/ EWP/ 784/ 97
C linical investigation of medicinal products used in the treatment of osteoarthritis
A d o p t a d o e n j u lio d e 1 9 9 8
CPMP/ EWP/ 556/ 98
C linical investigation of slow- a c t ing anti- rheumatic medic inal products in rheumatoid arthritis
A d o p t a d o e n n o v iembre de 1998
CPMP/ EWP/ 562/ 98
C linical investigation of medicinal products in the treatment of patients w ith chronic obstructive pulmonary d is e a s e
P u b lic a d o p a r a c o n s u lta en octubre de 1998
N ú m e ro d e r e f e r e n c i a
Documentos conceptuales
Situación
CPMP/ EWP/ 518/ 97
C linical investigation of antidepressant agents medicinal products (revision)
Adoptado en enero de 1998
CPMP/ EWP/ 561/ 98
C linical investigation of medicinal products for the treatment of multiple
A d o p t a d o e n a b r il d e 1 9 9 8
34
s c le r o s is
CPMP/ EWP/ 567/ 98
CPMP/ EWP/ 560/ 98
C linical investigation of medicinal products for the treatment of acute is c h e m ic stroke
C linical investigation of medicinal products for the treatment of epileptic d isorders (revision)
CPMP/ EWP/ 571/ 98
C linical investigation of medicinal products for the treatment of cardiac failure (revision)
C linical investigation of medicinal products for the treatment of p e r ipheral arterial occlusive disease (revision)
CPMP/ EWP/ 570/ 98
C linic a l investigation of medicinal products for the treatment of unstable coronary artery disease
A d o p t a d o e n a b r il d e 1 9 9 8
CPMP/ EWP/ 707/ 98
C linic a l investigation of medicinal products for prophylactic the treatment of peri- and post-operative v e n o u s t h r o m b o - e m b o lic risk
A d o p t a d o e n a b r il d e 1 9 9 8
CPMP/ EWP/ 563/ 98
C linic a l investigation of medicinal products for the treatment of venous t h r o m b o - e m b o lic d isease
A d o p t a d o e n a b r il d e 1 9 9 8
CPMP/ EWP/ 559/ 98
C linic a l investigation of medicinal products for prevention and the t r e a t m e n t o f o s t e o p o r o s is in men
A d o p t a d o e n a b r il d e 1 9 9 8
CPMP/ EWP/ 565/ 98
C linic a l investigation of medicinal products for the treatment of a m y o t r o p h ic lateral sclerosis
A d o p t a d o e n j u lio d e 1 9 9 8
CPMP/ EWP/ 1119/ 98
The evaluation of diagnostic agents
D i re c t r i c e s
CPMP/ EWP/ 559/ 95
C linic a l investigation of medicinal products in the treatment of schizophrenia
Adoptada en febrero de 1998
CPMP/ ICH/ 289/ 95 (E5)
Ethnic factors in the acceptability of fo r e ig n c linic a l d a t a
Adoptada en marzo de 1998
CPMP/ ICH/ 363/ 96 (E9)
S tatistical principles for clinical trials
Adoptada en marzo de 1998
CPMP/ EWP/ 563/ 95
C linic a l investigation of medicinal products in the treatment of P a r k inson's disease
A d o p t a d a e n d ic iembre de 1998
CPMP/ EWP/ 280/ 96
M o d ifie d r e le a s e o r a l and transdermal d o s a g e f o r m s:
S e c t io n I (p h a r m a c o k inetic and clinic a l evaluatio n)
P u b licada para consulta en abril de 1998
CPMP/ EWP/ 436/ 97
C linic a l investigation of new vaccines
P u b licada para consulta en julio d e 1 9 9 8
CPMP/ EWP/ 1401/ 98 (incollaboration with QWP)
Investigation of bioavailability and b io e q uivalence
P u b licada para consulta en d ic ie m b r e d e 1 9 9 8
Grupo de trabajo “ Seguridad”
El Grupo de trabajo “ Seguridad” (SWP), presidido por el Dr.
Per Sjöberg, se reunió dos veces en 1998.
Este grupo prestó asesoramiento especial sobre cuestiones preclínicas y de seguridad y participó en varias ocasiones en la preparación de asesoramiento científico.
En concreto, evaluó la necesidad y el ámbito de los estudios de carcinogenicidad en relación con las directrices de la ICH (tema S1A de la ICH: necesidad de estudios de carcinogenicidad de los medicamentos; tema S1B de la ICH: pruebas de carcinogenicidad de los medicamentos).
El SWP colaboró con el BWP en la preparación de las notas para orientación sobre las vacunas de ADN y la terapia génica.
Conjuntamente con el SWP, se creó un grupo ad hoc sobre nuevos métodos para evaluar el potencial carcinogénico de los medicamentos, presidido por el Dr.
Per Sjöberg.
Este grupo confirmó la posición de la UE mantenida hasta entonces, a saber, que en la actualidad no existe información suficiente para predecir u ofrecer orientación sobre cuál de los nuevos modelos puede ser el más adecuado para un cierto medicamento.
Los nuevos modelos serán evaluados cuando se haya adquirido una mayor experiencia con ellos.
re f e rencia
Documentos conceptuales
Immunotoxicity and the need to update the notes for guidance on repeat dose toxicity and on non-clinical local tolerance testing of medicinal products
Adoptada en febrero de 1998
Directrices
CPMP/ SWP/ 997/ 96
Pre-clinical evaluation of anticancer medicinal Adoptada en julio de 1998 products
CPMP/ ICH/ 300/ 95 (S4)
Duration of chronic toxicity testing in animals Adoptada en noviembre (rodent and non- rodent toxicity testing) de 1998
CPMP/ SWP/ 112/ 98
Safety studies for gene therapy products.
This is an annex to the Note for guidance on gene therapy product quality aspects in the production of vectors and genetically modified somatic cells.
Publicada para consulta en enero de 1998
Grupos ad hoc del CPMP
Además de los grupos de trabajo del CPMP, en 1998 se reunieron una serie de grupos de trabajo ad hoc.
Grupo ad hoc de expertos sobre anticonceptivos orales
Este grupo, presidido por el Prof.
Bo Odlind, se reunió en una ocasión en 1998 para analizar los riesgos cardiovasculares asociados al uso de estos medicamentos.
Grupo de trabajo ad hoc sobre hemoderivados
Este grupo, presidido por el Dr.
Manfred Haase, fue creado por el CPMP en abril de 1998 para estudiar aspectos relacionados con la eficacia y la seguridad de los hemoderivados.
El mandato del grupo (CPMP/ 1489/ 98) y su programa de trabajo (CPMP/ BPWG/ 1488/ 98) fueron adoptados por el CPMP en julio de 1998.
37 Grupo ad hoc de expertos para la actualización de las directrices relativas al resumen de las características del producto
2.5 Grupo de trabajo ad hoc de la EMEA sobre medicamentos de origen vegetal
El Grupo de trabajo ad hoc de la EMEA sobre medicamentos de origen vegetal, presidido por el Dr. Konstantin Keller, se reunió dos veces en 1998.
Además de los miembros designados por los Estados miembros, en este grupo participaron también los representantes del Parlamento Europeo en el Consejo de Administración, la Comisión Europea y observadores de la Farmacopea Europea.
Creado en 1997 a petición de la Comisión Europea, la tarea de este grupo consiste en evitar la necesidad de arbitrajes relacionados con el procedimiento de reconocimiento mutuo para este tipo de medicamentos.
En su reunión de julio de 1998, el grupo prosiguió el debate sobre la evaluación global de monografías científicas y la definición de criterios para evaluar la calidad, la seguridad y la eficacia de los medicamentos de origen vegetal.
En diciembre de 1998, el grupo informó de sus actividades al Consejo de Administración y a la Comisión Europea.
Las actividades del grupo ad hoc dieron como resultado las siguientes propuestas:
Número de referencia Título
Situación
EMEA/ adhocHMPWG/ Proposal for new guidance 'Fixed
Publicada para consulta en
38
33279/ 98 combinations of herbal medicinal products with long-term marketing experience '- Guidance to facilitate mutual recognition and use on bibliographic data.
septiembre de 1998
Notice to applicants volume 2B Parts IC1 and II, including proposal for tabular formats specific to Herbal Medicinal Products
septiembre de 1998
EMEA/ adhocHMPWG/ Good
manufacturing practice:
Comments and
Finalizada en septiembre
"Non-clinical
de 1998 Finalizada en septiembre de 1998 Finalizada en septiembre
testing of herbal drug preparations with long- de 1998 term marketing experience "Guidance to facilitate mutual recognition and use of bibliographic data Notice to Applicants Volume 2A and Volume Finalizada en septiembre 2B Parts IB1, IC2 and III - Comments and de 1998 proposals for revision
Comments on Part 4 of Annex to Council Directive 75/ 318/ EEC of 20 May 1975 "Clinical documentation"
Finalizada en septiembre de 1998
Proposal for a core-SPC for Valerianae radix
Finalizada en septiembre de 1998
2.6 Reconocimiento mutuo de medicamentos de uso humano
El procedimiento descentralizado o de reconocimiento mutuo es el segundo sistema de autorización comunitaria que se está estableciendo en Europa con la colaboración de los Estados miembros.
El procedimiento de reconocimiento mutuo ha realizado un progreso considerable en 1998.
La utilización de este procedimiento en 1998 fue la siquiente:
Procedimiento de re c o n o c i m i e n t o mutuo
N ú m e ro total de solicitudes pre s e n t a d a s en 1998*
Solicitudes en proceso de evaluación en 1998*
D ictámenes positivos e m itidos en 1998*
A r b i t r a je s re a l i z a d o s en 1998*
N ue v a s s o lic itud e s
183
30
179
--
* (cifras correspondientes al 18 de diciembre de 1998)
El número de solicitudes presentadas y concluidas aumentó en 1998, comparado con 10 procedimientos concluidos en 1995, 84 en 1996 y 147 en 1997.
El pequeño número de arbitrajes es otro dato alentador.
El Grupo “ Facilitación del reconocimiento mutuo” (MRFG) siguió reuniéndose en la EMEA todos los meses, el lunes de la semana del CPMP.
David Jefferys, del Reino Unido, de enero a junio de 1998, y por la Dra.
Christa Wirthumer-Hoche, de Austria, de julio a diciembre de 1998.
El MRFG y los Estados miembros han agradecido el apoyo recibido de la EMEA, que les prestó salas de reunión para las reuniones del grupo y las sesiones complementarias.
La Secretaría de la EMEA apoyó también el trabajo del MRFG.
La participación de la Comisión en las reuniones del MRFG fue muy valiosa.
Observadores de Islandia y Noruega acudieron al MRFG en enero de 1998 para prepararse de cara a su plena participación en el sistema de reconocimiento mutuo desde principios de 1999.
39
En 1998, el MRFG se centró en mejorar los resultados del procedimiento.
Con objeto de evitar posibles demoras, a partir del 1 de mayo de 1998 se introdujo un procedimiento de validación automática para nuevas solicitudes por un período de prueba de seis meses.
Seguidamente, en julio de 1998, se modificó la Guía de la buena práctica, de tal manera que el plazo máximo para recibir los comentarios de los Estados miembros concernidos ha pasado de 60 a 55 días, aumentando así la duración de la fase de aclaraciones.
Los Estados miembros introdujeron otros cambios en el protocolo de las sesiones complementarias y emprendieron una serie de iniciativas para mejorar esta parte del procedimiento.
En 1998 se celebraron un total de 64 sesiones complementarias en la EMEA, organizadas por los Estados miembros de referencia.
El MRFG revisó el protocolo de las sesiones complementarias con objeto de mejorar el uso que se hace de esas reuniones para abordar problemas graves de salud pública.
Es importante mencionar que, en comparación con el período 1995-1997, en 1998 se produjo una reducción del 48% en el número de sesiones complementarias para nuevas solicitudes.
La frecuente retirada de solicitudes en algunos Estados miembros durante el procedimiento de reconocimiento mutuo sigue siendo motivo de preocupación, pero también el número de retiradas parciales se redujo en 1998 en casi un 40% comparado con el período de transición.
El 1 de noviembre de 1998 entró en pleno funcionamiento la versión 3 del sistema ‘ EudraTrack’ para seguimiento del procedimiento de reconocimiento mutuo.
En 1998, un número cada vez mayor de Estados miembros actuaron como Estados miembros de referencia y casi todos ellos han desempeñado ya en alguna ocasión esta importante función.
En la siguiente tabla se indica el número de procedimientos concluidos, por tipos:
Número total de procedimientos concluidos en 1998, por tipos*
Número
Genéricos
Extensiones de línea
26
14.5
Combinaciones fijas
22
12.3
Medicamentos de origen vegetal
45
25.1
* Estas cifras incluyen un total de 179 procedimientos múltiples
Para una clasificación más pormenorizada de los productos, a partir de noviembre de 1998 se añadieron otras dos categorías, hemoderivados y vacunas.
Es alentador observar la gran variedad de solicitudes que utilizan ahora el procedimiento de reconocimiento mutuo.
En 1998 se realizó por primera vez la actualización anual de las autorizaciones mutuamente reconocidas de las vacunas contra la gripe a través de un procedimiento rápido.
Su funcionamiento ha sido satisfactorio, teniendo en cuenta el cumplimiento, en general, de los plazos de tiempo acordados, las fechas de aprobación definitiva y los resultados positivos de todas las actualizaciones anuales solicitadas.
Este año se ha hecho gran hincapié en aumentar la transparencia del procedimiento de reconocimiento mutuo.
La nota de prensa publicada desde julio de 1997 se han convertido en una costumbre, cada vez con más información estadística y más información para los usuarios del sistema.
Actualmente se publica en la página Web del MRFG (http: / / heads. medagencies. org), junto con otras estadísticas, procedimientos normalizados de trabajo y una lista de contactos.
A principios de 1999 está prevista la incorporación a la página Web de un índice de productos autorizados por el procedimiento de reconocimiento mutuo, seguida en poco tiempo por la publicación de los resúmenes de las características de los productos autorizados a través del reconocimiento mutuo.
En septiembre de 1998 se celebró en el Reino Unido un importante seminario sobre la transparencia en el procedimiento de reconocimiento mutuo.
En la actualidad se están analizando las propuestas para aumentar la transparencia en dicho sistema y la posible elaboración de informes públicos de evaluación del reconocimiento mutuo.
Tras la publicación de la “ Comunicación de la Comisión sobre los procedimientos comunitarios de autorización de comercialización de medicamentos” (DO C 229, 22.7.1998, p.4), el grupo analizó este documento con detenimiento para clarificar la situación y creó una serie de procedimientos normalizados de trabajo, que pueden consultarse en la página Web del MRFG.
Aunque todavía quedan importantes cuestiones por resolver en el procedimiento de reconocimiento mutuo, se han conseguido grandes progresos en 1998.
La estrecha colaboración entre todos los que participan en el sistema ha creado una plataforma alentadora para el rápido aumento del número de procedimientos previsto en los próximos años.
MEDICAMENTOS DE USO VETERINARIO
41
Unidad para la evaluación de medicamentos de uso veterinario
3.2
Funcionamiento del CVMP
3.1 Unidad para la evaluación de medicamentos de uso veterinario
3.3 3.4
En 1998 la Unidad estuvo muy ocupada en el desempeño de sus dos principales funciones: el establecimiento de límites máximos de residuos (MRL) para sustancias utilizadas en medicamentos administrados a animales destinados
Reconocimiento mutuo de medicamentos de
a la alimentación, y el progreso del procedimiento centralizado para solicitudes de nuevos medicamentos de uso veterinario.
La estructura de la Unidad siguió siendo la misma, con el Dr.
Peter Jones como Jefe de Unidad y las Dras.
Jill Ashley-Smith y Kornelia Grein como Jefes de Sector.
De cara al cumplimiento del plazo máximo del 1 de enero de 2000 para el establecimiento de MRL para todas las sustancias introducidas en el mercado antes del 1 de enero de 1992 (las llamadas ‘ sustancias antiguas’ el Grupo de), trabajo “ Seguridad de los residuos”, con la colaboración del sector dirigido por Kornelia Grein, cumplió los objetivos que se había marcado en 1998 con relación al establecimiento de MRL para sustancias antiguas.
No obstante, todavía queda mucho trabajo por realizar antes de esa fecha límite.
uso veterinario
43
La Unidad ha realizado un esfuerzo considerable para cumplir el objetivo de aumentar la confianza del sector veterinario en el sistema centralizado.
Su grupo de trabajo de expertos sigue haciendo progresos en la evaluación de los riesgos potenciales asociados al uso de estos productos en la medicina veterinaria y se espera que, a mediados de 1999, publique un informe al respecto.
El CVMP inició su segundo mandato trianual en enero de 1998.
Cinco nuevos miembros fueron asignados al Comité.
En el anexo 3 se facilita información sobre su composición.
Cyril O’ Sullivan vicepresidente para el período 1998- 2000.
Autorizaciones con arreglo al procedimiento centralizado
Una novedad importante en 1998 fue la modificación de la Parte B del Anexo del Reglamento (CEE) nº 2309/ 93 del Consejo para permitir la presentación de solicitudes con arreglo al sistema centralizado para nuevos productos dirigidos a animales de compañía y animales destinados a la alimentación.
Según se anticipaba en el programa de trabajo para 1998-99, este paso positivo ha contribuido ya a aumentar el número de solicitudes centralizadas en el sector veterinario.
Cyril O’ Sullivan El aumento del número de solicitudes recibidas por la Agencia en 1998 refleja la mayor confianza de la industria en el sistema centralizado.
En total se recibieron 14 solicitudes, lo que supone un aumento del 55% frente al número previsto para ese año.
Conviene también recordar que muchas de las solicitudes fueron presentadas por empresas que ya habían elegido el procedimiento centralizado para alguna solicitud anterior y que habían expresado su satisfacción con la labor de la EMEA y el CVMP.
Las solicitudes se dividen casi a partes iguales entre solicitudes obligatorias 44 para biotecnología y solicitudes opcionales para medicamentos innovadores, el solicitante en este segundo caso tiene la posibilidad de elegir el procedimiento centralizado con arreglo a la Parte B del Anexo del Reglamento (CEE) nº 2309/ 93 del Consejo.
Los 4 dictámenes adoptados por el CVMP en 1998, así como las 14 solicitudes actualmente en proceso de evaluación, han sido todos ellos procesados dentro del plazo de tiempo establecido, sin que se haya ampliado el personal científico y administrativo asignado al responsable del sector.
En el anexo 7 se facilitan más datos sobre las autorizaciones comunitarias de comercialización concedidas para medicamentos veterinarios.
Numerosas partes interesadas siguieron acudiendo periódicamente a las reuniones informativas trimestrales con miembros del CVMP y también a las Jornadas Informativas celebradas conjuntamente con la industria.
Con el creciente trabajo de apoyo que exige el acceso al mercado de un número cada vez mayor de productos aprobados con arreglo al procedimiento centralizado, la Unidad ha desarrollado con eficacia las actividades posteriores a la comercialización, entre ellas el procesamiento de solicitudes de modificación (cuyo número se ajusta a lo previsto) y el control de la farmacovigilancia.
En 1998 se celebró un importante seminario sobre las actividades previas a la presentación de solicitudes con los solicitantes potenciales.
Esta reunión, en la que hubo una alta participación, permitió un intercambio útil de información sobre las cuestiones de importancia crítica que deben abordarse en la fase previa a la presentación de solicitudes, es decir, en los 4 meses anteriores a dicha presentación, para garantizar la simplificación de la fase de evaluación del procedimiento.
Directrices y actualizaciones sobre armonización internacional
El Comité siguió centrándose en las áreas de la regulación de medicamentos veterinarios en las que los solicitantes parecen necesitar más asesoramiento y orientación con respecto a ciertos aspectos del procedimiento y a los propios ensayos de los medicamentos.
Se adoptaron dos nuevas directrices sobre el establecimiento de límites máximos de residuos, una de ellas relativa al establecimiento de MRL en salmónidos y otros peces pequeños y la otra, sobre la actividad farmacológica de los excipientes contenidos en los medicamentos veterinarios.
Se publicaron también para consulta varias directrices sobre ensayos de medicamentos veterinarios inmunológicos, informes de farmacovigilancia, establecimiento de períodos de espera para la leche y aspectos relacionados con la calidad.
N ú m e ro de re f e re n c i a
D ire c t r i c e s
EMEA/ CVMP/ 153b/ 97
E s t a b lis h m e n t o f M R L s f o r S a l m o n i d a e a n d o t h e r f in fish
Adoptada en enero de 1998
EMEA/ CVMP/ 004/ 98
E x c ip ie n t s in the registration dossier o f a veterinary medicinal p r o d u c t
P ub lic a d a p a r a c o n s u lta en fe b r e r o d e 1 9 9 8
EMEA/ CVMP/ 112/ 98
H a r m o n is a t ion of requirements for e q u ine influe n z a v a c c ine s s p e c ific r e q u ir e m e n t s f o r s u b s t itutio n o r
P ub lic a d a p a r a c o n s u lta en marzo de 1998
EMEA/ CVMP/ 141/ 98
R e v i s e d r a p id a le r t s y s t e m (R A S) in veterinary pharmacovigilance
P ub lic a d a p a r a c o n s u lta en junio d e 1 9 9 8
EMEA/ CVMP/ 345/ 98
Guid e line f o r c o m p e t e n t a u t h o r itie s for the verification and evaluation of p h a r m a c o v i g ilance information for veterinary medicinal p r o d u c t s
P ub lic a d a p a r a c o n s u lta en julio d e 1 9 9 8
EMEA/ CVMP/ 315/ 98
D e v e lo p m e n t p h a r m a c e u t ic s f o r veterinary medicinal p r o d u c t s
P ub lic a d a p a r a c o n s u lta en agosto de 1998
EMEA/ CVMP/ 473/ 98
Determination of withdrawal periods fo r m ilk
P ub lic a d a p a r a c o n s u lta en d ic ie m b r e d e 1 9 9 8
El CVMP preparó sus comentarios sobre el borrador de las directrices del Codex Alimentarius sobre residuos en el sitio de inyección, que sirvieron como base para la adopción de una posición de la Unión Europea sobre esta cuestión en la reunión del Comité del Codex sobre residuos de medicamentos veterinarios en los alimentos celebrada en septiembre de 1998.
No obstante, la revisión de las directrices del CVMP sobre los residuos en el sitio de inyección se aplazó al no haber llegado todavía el Comité del Codex a ninguna conclusión.
La EMEA sigue desempeñando una importante función en la coordinación de la contribución reguladora de la UE a la VICH, habiéndose producido un progreso alentador en la elaboración de directrices.
Se han terminado ya dos directrices sobre calidad en la validación analítica, que empezarán a aplicarse en la UE, Japón y los Estados Unidos a partir de octubre de 1999.
La primera conferencia pública del VICH está prevista para noviembre de 1999 en Bruselas.
Disponibilidad de medicamentos
En 1998, el CVMP prestó una creciente atención a lo que se está convirtiendo en uno de los principales problemas para la salud y el bienestar de los animales en Europa: la disponibilidad cada vez menor de medicamentos veterinarios.
Gran parte de este problema se debe a los datos inadecuados que se facilitan en defensa de muchas sustancias antiguas para las que el CVMP intenta establecer límites máximos de residuos.
El resultado neto podría ser la desaparición de importantes medicamentos en el mercado de la UE una vez cumplido el plazo máximo para el establecimiento de MRL del 1 de enero de 2000.
Además, existe cierta preocupación por el escaso número de productos que se están autorizando para especies menores.
El Comité ha creado un grupo de trabajo de expertos, presidido por el Profesor Christian Friis, para analizar la manera de abordar esta cuestión.
El CVMP ha informado de sus deliberaciones al Consejo de Administración de la Agencia, que celebró una sesión de “ aportación de ideas” sobre este problema en su reunión de junio de 1998.
En la actualidad se están considerando propuestas concretas basadas en los esfuerzos por identificar con exactitud las indicaciones y las especies para las que esos productos dejarán de estar disponibles y se 46 está colaborando con la Dirección General de Industria de la Comisión Europea para intentar resolver el problema.
3.3 Establecimiento de límites máximos de residuos (MRL)
A n e x o s d e l Reglamento (C E E) n o No 2377/ 90 del Consejo A nnexo I: sustancias para las que ya se ha establecido un MRL
S us t a n c ias antiguas 52
ustancias nuevas 15
A nnexo II: sustancias para las que no es necesario establecer un MRL
339
11
A nnexo III: sustancias para las que se ha e s t a b l e c i d o u n M R L p ro v i s i o n a l
42
15
A nnex IV: sustancias para las que no puede establecerse un MRL
11
Límite máximo de residuos para nuevas sustancias
En 1998, el número de solicitudes de MRL con arreglo al artículo 6 del Reglamento (CEE) nº 377/ 90 del Consejo recibidas por la EMEA se mantuvo relativamente estable y se aproximó al número previsto.
En total se recibieron 14 solicitudes, entre ellas 4 solicitudes completas y 10 solicitudes para ampliaciones a otras especies o modificación de los MRL existentes.
47 El objetivo de concluir las validaciones en un plazo de 14 días se cumplió en todos los casos, siendo 11 el número medio de días, muy por debajo de los 30 permitidos por la legislación.
En 1998, el CVMP adoptó dictámenes sobre 25 sustancias y recomendó su inclusión en los Anexos I, II o III.
En el caso de dos nuevas solicitudes y una modificación, no pudo recomendar su inclusión en los Anexos I, II o III por haber proporcionado el solicitante datos inadecuados.
Con respecto a otras 5 sustancias, no pudo concluir la evaluación y pidió a los solicitantes información adicional.
En 1998, el CVMP realizó todas las evaluaciones dentro del plazo de tiempo establecido en el Reglamento (CEE) nº 2377/ 90 del Consejo.
Para la evaluación inicial y la adopción de un dictamen o una lista de preguntas, se necesitó un promedio de 114 días, frente a los 120 días contemplados en el Reglamento.
En todos los casos en que se envió una lista de preguntas a los solicitantes, el CVMP concluyó la evaluación de las respuestas en el plazo de 90 días establecido en dicho Reglamento del Consejo.
En el anexo 7 se facilitan datos sobre las nuevas sustancias para las que se han establecido MRL.
Límites máximos de residuos para sustancias antiguas
El Comité concluyó en marzo de 1998 la primera evaluación de todos los principios activos antiguos defendidos.
El trabajo durante el resto de 1998 se centró en la evaluación de las respuestas facilitadas por las empresas a las peticiones de información adicional en las listas de preguntas.
Con objeto de cumplir las obligaciones del Comité, según lo dispuesto en el Reglamento (CE) nº 434/ 97 del Consejo (DO L 67, 7.3.1997, p.1), de concluir la primera evaluación de todas las sustancias antiguas defendidas antes del 1 de enero de 2000, el Grupo de trabajo “ Seguridad de los residuos” acordó un programa de trabajo.
Entre los factores considerados destacan los siguientes:
última fecha límite para la presentación de propuestas al CVMP (junio de 1999);
· · · ·
fecha prevista para el envío de las respuestas; volumen de trabajo de los ponentes; número realista de sustancias que pueden evaluarse en cada reunión; similaridad de sustancias.
En septiembre de 1998, con el pleno apoyo de la industria, el CVMP decidió dar a conocer al público este programa, demostrando así el compromiso del Comité de respetar los plazos de tiempo establecidos por ley, y reconociendo al mismo tiempo la importancia de la transparencia en ese terreno a la vista del debate que se está celebrando en el sector de la salud animal sobre la disponibilidad de medicamentos.
El CVMP realizó un importante progreso en la evaluación de remedios herbarios y sustancias utilizadas en medicamentos veterinarios homeopáticos e hizo recomendaciones sobre 31 remedios herbarios.
Asimismo, revisó los datos facilitados sobre todas las sustancias defendidas para su uso en medicamentos veterinarios homeopáticos.
48 La elaboración de un documento sobre la evaluación de riesgos se aplazó hasta el primer trimestre de 1999 debido a una reasignación de prioridades que dio máxima prioridad al procesamiento puntual de las solicitudes de MRL para sustancias antiguas y nuevas.
3.4 Grupos de trabajo del CVMP
Aunque para 1998 se había previsto la celebración de una serie completa de reuniones de los grupos de trabajo del CVMP, algunas de ellas tuvieron que cancelarse o aplazarse hasta principios de 1999 debido al plan de contingencia financiero impuesto por los recortes en el presupuesto de la Agencia.
No obstante, todos los grupos de trabajo realizaron importantes progresos.
Grupo de trabajo “ Seguridad de los residuos”
Gabriel Beechinor, celebró 7 reuniones en 1998 y cada una de ellas duró 3 días.
A principios de 1998 se habían hecho recomendaciones para la inclusión de 311 sustancias en los Anexos I, II, III o IV del Reglamento (CEE) nº 2377/ 90 del Consejo, con un número total aproximado de sustancias pendientes de evaluación de 200 (salvo remedios de herbario y sustancias utilizadas en medicamentos veterinarios homeopáticos).
Los compromisos asumidos en el Programa de Trabajo de la EMEA para 1998 de concluir la evaluación de las solicitudes de MRL para al menos 100 sustancias, se han cumplido satisfactoriamente e incluso se han superado (114).
El CVMP no pudo establecer MRL para 9 sustancias antiguas por haber facilitado los solicitantes datos inadecuados y se retiraron solicitudes para 21 sustancias.
Esta situación ha provocado cierta preocupación, por la imposibilidad de establecer MRL para un número creciente de sustancias, lo que afectará al problema de la disponibilidad de medicamentos veterinarios, un tema que está siendo considerado por el CVMP.
El grupo de trabajo remitió al CVMP para su consideración una línea directriz sobre el establecimiento de períodos de espera para la leche, que fue adoptada por el CVMP y publicada para consulta en diciembre.
A petición del CVMP, el grupo de trabajo inició también la elaboración una línea directriz para evaluar el efecto de los antibióticos en los cultivos iniciadores de productos lácteos.
Además, el CVMP preparó una posición científica para su debate en la reunión del Codex Alimentarius en Washington, en relación con una serie de cuestiones importantes relativas a la seguridad de los consumidores.
Grupo de trabajo “ Eficacia”
El Grupo de trabajo “ Eficacia” (EWP) celebró tres reuniones en 1998, presididas por la Dra.
Se realizó un progreso importante en la revisión de las directrices sobre estudios farmacocinéticos en animales.
Se revisaron también las directrices intramamarias y se incorporaron a un documento único, que está siendo actualmente revisado.
Gracias al borrador de directrices que ha preparado el grupo de trabajo del VICH “ Eficacia de los antihelmínticos”, se facilitará la revisión de las directrices existentes sobre antihelmínticos.
El CVMP acordó encargar al EWP la elaboración de nuevas directrices sobre fármacos antiinflamatorios no esteroideos, en vista de las 49 dificultades que plantea la ausencia de ese tipo de directrices.
Grupo de trabajo “ Medicamentos inmunológicos”
El Grupo de trabajo “ Medicamentos inmunológicos” (IWP) se reunió 3 veces en 1998, con el Profesor Paul-Pierre Pastoret como presidente.
El IWP preparó las siguientes notas para orientación o declaraciones de posición, que previa consulta fueron adoptadas por el CVMP:
N ú m e ro de re f e re n c i a
Título de la directriz
Situación
CVMP/ IWP/ 029/ 97
Definition of a new biological active substance in terms of active, passive immunity and immunomodulators which then constitute a new active ingredient
Adoptada en febrero de 1998
CVMP/ IWP/ 038/ 97
Batch potency testing of immunological veterinary medicinal products
A d o p t a d a e n s e p t iembre de 1998
CVMP/ IWP/ 042/ 97
Indications and specific c laims for veterinary vaccines
A d o p t a d a e n s e p t iembre de 1998
CVMP/ IWP/ 007/ 98
DNA vaccines non- a m p lifiab le in eukaryotic c e lls for veterinary use
P ub licada para consulta en noviembre de 1998
Grupo de trabajo “ Farmacovigilancia”
Presidido por el Profesor Agostino Macri, el Grupo de trabajo 50 “ Farmacovigilancia” se reunió dos veces en 1998.
Aunque el número de productos aprobados con arreglo al procedimiento centralizado está aumentando considerablemente, se notifican muy pocas reacciones adversas, razón por la cual el grupo de trabajo se centró principalmente en las actualizaciones periódicas de la seguridad para vigilar la seguridad de esos productos.
A petición del CVMP, se ha avanzado en la elaboración de una serie de directrices, principalmente las relativas al seguimiento posterior a la comercialización de los medicamentos, habiéndose solicitado la contribución de la industria desde el inicio de este proceso.
Ya se ha terminado el Glosario de Términos Veterinarios (VEDDRA) y se ha incorporado al sistema EudraWatch para la notificación de reacciones adversas entre los Estados miembros, la Comisión y la EMEA.
Este grupo de trabajo ha seguido vigilando las reacciones adversas notificadas con respecto a un reducido número de productos aprobados según el procedimiento centralizado y ha recomendado la introducción de advertencias en los prospectos de los productos, que los respectivos países han cumplido.
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
En 1998 se inició la elaboración de directrices sobre el desarrollo farmacéutico de productos veterinarios y el anexo de las directrices sobre estabilidad relativo al período de caducidad de los medicamentos veterinarios estériles.
Se elaboró un documento de posición sobre las premezclas incorporadas a los alimentos para uso veterinario frente a los polvos/ gránulos administrados por vía oral o incorporados al agua potable, adoptándose dicho documento tras un período de consulta.
En el capítulo 4 se ofrece más información al respecto.
En 1998, el grupo de trabajo siguió vigilando el progreso de las iniciativas de la VICH y proporcionó comentarios sobre borradores de directrices, entre ellas las relativas a la estabilidad de nuevos principios activos, nuevos productos y premezclas.
El grupo de trabajo designó también a un experto en humedad y formaldehído en respuesta a la petición de ayuda del Comité Rector del VICH tras la adición de nuevos temas prioritarios.
Asimismo, designó a un ponente para considerar el anexo de las directrices sobre estabilidad del VICH relativas a las condiciones de conservación de los medicamentos veterinarios.
Grupo de trabajo ad hoc sobre resistencia antimicrobiana
Para apoyar el trabajo de este grupo, un experto nacional destacado de Alemania se incorporó a la Secretaría por un período de 9 meses.
Este grupo ha desarrollado la importante tarea de cotejar e interpretar un enorme volumen de datos recabados por los expertos en sus respectivos países 51 sobre resistencia antimicrobiana.
Se han resumido los datos sobre las pautas de uso de antimicrobianos en la Comunidad, las vías de administración y la cantidad estimada de productos utilizados en medicina veterinaria en la Comunidad.
El enorme volumen de los datos recabados obligó a restringir inicialmente la interpretación de las pautas de resistencia a Salmonella y E. coli, con la idea de examinar otras bacterias en una segunda fase.
En septiembre se organizó una reunión con la industria que permitió un intercambio útil de información y de ideas para optimizar los avances en los próximos meses.
En el segundo semestre de 1999 está prevista la publicación de un informe sobre la evaluación de riesgos.
El Grupo “ Facilitación del reconocimiento mutuo de medicamentos veterinarios” ha seguido reuniéndose todos los meses en la EMEA y proporcionando un foro para que los Estados miembros puedan evaluar las solicitudes presentadas con arreglo al procedimiento de reconocimiento mutuo, junto con otros aspectos relativos a la organización y el procedimiento.
El grupo ha estado presidido por el Reino Unido desde su creación, a petición de las sucesivas presidencias.
En 1998 se concluyeron 22 nuevas solicitudes y 4 están en curso.
Asimismo, se concluyeron un total de 7 modificaciones de tipo I y 5 de tipo II, y a finales de 1998 se estaban tramitando 20 modificaciones de tipo I y 12 de tipo II.
Ahora que ha concluido el periodo transitorio y que ya no se pueden solicitar por separado autorizaciones nacionales de comercialización en distintos Estados miembros, se espera un aumento del número de solicitudes de reconocimiento mutuo.
COORDINACIÓ N TÉCNICA
4.1 Coordinación de inspecciones y calidad de los medicamentos humanos y veterinarios
La estructura de la Unidad se mantuvo sin cambios, con Karel de Neef como Jefe de Unidad y
Stephen Fairchild, Beatrice Fayl, Sylvie Bénéfice y Michael Zouridakis como Jefes de Sector.
El compromiso con la mejora continua se basó en una gestión orientada a los objetivos, una mayor formación y el apoyo activo al programa del sistema de gestión de la calidad.
A lo largo del año se introdujo un registro sistemático del tiempo que se utilizó como base para mejorar la planificación.
El análisis de las distintas actividades de la Unidad permitió mejorar la asignación y controlar los recursos con carácter mensual frente a los resultados esperados.
Tecnología de la información
La Unidad coordinó la iniciativa de gestión de la calidad de la Agencia y se nombró a Marijke Korteweg como director de calidad para proseguir y
53
El principal efecto del plan de contingencia, puesto en práctica en el segundo semestre de 1998 para reducir los gastos y ajustarlos a los ingresos, fue la congelación de las contrataciones, de manera que ocho puestos previstos para el año no se ocuparon.
Las reuniones de los grupos ad hoc de inspectores previstas para el último trimestre de 1998 se pospusieron y también se aplazó el inicio del trabajo sobre nuevos procedimientos.
El Sector de TI aplazó a su vez las inversiones previstas en acceso remoto y equipos para nuevos miembros del personal.
En 1998 se introdujo una versión mejorada del sistema de seguimiento de solicitudes, que incorporó nuevas funciones, entre ellas el procesamiento de modificaciones, límites máximos de residuos, inspecciones y certificación de medicamentos.
4.1 Coordinación de inspecciones y calidad de medicamentos humanos y veterinarios
Inspecciones de buenas prácticas de fabricación (BPF) y buenas prácticas clínicas (BPC)
El proceso de organización y coordinación de inspecciones previas a la autorización para solicitudes presentadas con arreglo al procedimiento centralizado se ha consolidado y constituye ahora una tarea rutinaria.
En 1998 se realizaron un total de 61 inspecciones para 39 solicitudes, lo que significa que se realizaron inspecciones para un 64% del total de solicitudes presentadas en 1998.
Inspecciones de BPF 1996 - 1998
70 60 50
Inspecciones de BPF 1996 - 1998
20 10 0
54
1996
1997
1998
El trabajo desarrollado por el Grupo de Inspectores de BPF de la Agencia permitió avanzar en la armonización de las inspecciones comunitarias de BPF.
Se ha creado un formato estándar para los informes sobre las inspecciones de BPF, así como un modelo para los informes de autorización de fabricación.
Distribución geográfica de las inspecciones en 1998
En 1998 se desarrollaron procedimientos armonizados de inspección en tres reuniones ad hoc que contaron con la presencia de los servicios de inspección de BPC de los Estados miembros de la UE, además de observadores de los países del EEE y CADREAC.
Se espera que estos procedimientos armonizados entren en pleno funcionamiento en 1999.
Muestreos y ensayos
En 1998 se realizó un estudio para establecer las bases de los ensayos rutinarios para los productos autorizados con arreglo al procedimiento centralizado.
El estudio consistió en tomar muestras de nueve productos autorizados por el procedimiento centralizado en la cadena de distribución o comercialización y remitirlas a los Laboratorios Oficiales de Control de Medicamentos de los Estados miembros de la UE.
Este trabajo se realizó en colaboración con los ponentes y co-ponentes de los productos en cuestión y el Departamento Europeo para la Calidad de los Medicamentos.
Los resultados indicaron que la calidad de los productos analizados era satisfactoria y el estudio constituyó una experiencia muy útil que sirvió como base para preparar recomendaciones relativas a los ensayos de rutina que se remitieron al CPMP/ CVMP y a la Comisión Europea.
Departamento Europeo para la Calidad de los Medicamentos
El Departamento Europeo para la Calidad de los Medicamentos forma parte del Consejo de Europa, tiene su sede en Estrasburgo y cuenta con una plantilla de unos 100 empleados.
Farmacopea Europea: intercambios periódicos y continuos La Farmacopea Europea constituye un elemento muy importante del marco reglamentario europeo.
La EMEA 55 participa en el trabajo de la Comisión de la Farmacopea Europea como parte de la delegación de la UE.
Estos intercambios permiten atender las necesidades de autorización y adaptar la Farmacopea Europea de acuerdo con las peticiones hechas por los distintos grupos de trabajo de la EMEA.
La Farmacopea Europea mantiene también una lista actualizada de términos estandarizados que se utilizan en la información sobre los productos facilitada a profesionales de la salud y pacientes.
Esta lista está disponible en 15 idiomas, entre ellos las 11 lenguas oficiales de la UE.
La EMEA participa en todas las reuniones de la red y es miembro del grupo asesor interno.
La EMEA coordinará las futuras actividades de la red, en particular para tener en cuenta las necesidades de control de calidad del sistema europeo de autorización.
Gestión de crisis
El Sector desarrolló su capacidad y sus procedimientos para resolver problemas relacionados con la calidad de los productos basándose en la experiencia de 3 incidentes específicos ocurridos durante el año.
En todos los casos, los problemas se resolvieron sin riesgos para la salud pública ni repercusiones negativas en la disponibilidad del producto en cuestión.
Acuerdos de reconocimiento mutuo (“ ARM”)
En 1998 se realizó un trabajo preliminar importante con relación al anexo farmacéutico del ARM que se firmó con Canadá durante el año.
La mayor parte del trabajo consistió en preparar un proceso de evaluación de la equivalencia y la gestión de las fases de inspiración de confianza y operativa del Acuerdo.
También han comenzado los preparativos para la entrada en vigor del Acuerdo con los Estados Unidos y el intercambio de información contemplado en los Acuerdos celebrados con Australia y Nueva Zelanda
Certificación de medicamentos
Número de certificados
10000
8000
0
1998
El aumento de la demanda de certificados se debió principalmente a una serie de grandes solicitudes recibidas a mediados de año, que ocasionaron algunos retrasos temporales en las entregas.
En octubre se introdujeron dos importantes mejoras en el sistema: la simplificación opcional del ámbito de certificación (que reducirá el número de certificados emitidos) y la adopción de un procedimiento para la legalización de los certificados de la EMEA por la Delegación de la Comisión Europea en el Reino Unido.
La Agencia ha estrechado también sus vínculos con empresas usuarias y países destinatarios mediante una serie de reuniones y seminarios.
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
Este grupo de trabajo, presidido por el Dr.
Jean-Louis Robert, se reunió en 3 ocasiones, dos de ellas con la presencia de expertos veterinarios.
El grupo de trabajo prestó apoyo para decidir la posición de la UE sobre una serie de temas de la ICH relacionados con la calidad y prosiguió el desarrollo de varias directrices de la UE sobre calidad.
Número de referencia Título
Situación
CPMP/ QWP/ 155/ 96 Note for guidance on development pharmaceutics
Adoptada en enero de 1998
CPMP/ QWP/ 159/ 96 Note for guidance on maximum shelf- life for sterile products for human use after first opening or following reconstitution
Adoptada en enero de 1998
CPMP/ QWP/ 297/ 97 Note for guidance on summary of requirements for active substances in part II of the dossier
Adoptada en enero de 1998
CPMP/ QWP/ 609/ 96 Note for guidance on the declaration of storage conditions for medicinal products in the products particulars
Adoptada en enero de 1998
CPMP/ QWP/ 556/ 96 Note for guidance on stability testing of existing active substances and related finished products
Adoptada en abril de 1998
CPMP/ QWP/ 576/ 96 Note for guidance on stability testing for a type II variation to a marketing authorisation
Adoptada en abril de 1998
CPMP/ QWP/ 158/ 96 Note for guidance on dry powder inhalers
Adoptada en junio de 1998
CPMP/ QWP/ 054/ 98 Decision trees for the selection of sterilisation methods CPMP/ QWP/ 604/ 96 Note for guidance on modified release oral and transdermal dosage forms: section II (quality)
Publicada para consulta en enero de 1998 Publicada para consulta en abril de 1998
57
4.2 Gestión y publicación de documentos
En 1998 se modificaron los procedimientos de trabajo del Grupo de trabajo “ Revisión de la calidad de los documentos” (QRD).
La introducción de un procedimiento electrónico basado en EudraNet para la revisión de la información sobre los productos permitió sustituir las reuniones mensuales del grupo por reuniones bimensuales a partir de septiembre.
El trabajo del QRD se desarrolló con respecto a 52 solicitudes.
Se actualizaron las plantillas de información sobre los productos para medicamentos humanos y veterinarios y se concluyeron una serie de documentos de referencia con orientaciones detalladas sobre terminología y estilo.
Todos estos documentos fueron publicados en la página Web de la EMEA, junto con la legislación relevante y otros documentos de apoyo.
Con el fin de prestar apoyo al QRD, se creó un equipo interno sobre calidad de la información interna de los productos (PIQ), constituido por directores de proyecto, para revisar los textos de información sobre productos en todas las lenguas oficiales de la UE.
Se creó también un segundo equipo, el equipo PIQ de secretaría, para realizar controles formales preliminares de los documentos.
El equipo de mejora del sistema de gestión de la calidad, encargado de cuestiones relacionadas con la calidad de la información y la lingüística, preparó un programa de trabajo y el borrador de un procedimiento normalizado de trabajo.
Este trabajo de normalización permitió optimizar también el volumen de páginas traducidas, que en total alcanzó 4.200 páginas en 1998.
El Centro de Traducción de Luxemburgo está ahora plenamente dotado de personal y este hecho, junto con la comunicación clara y fluida que existe entre la EMEA y dicho centro, ha contribuido a mejorar considerablemente la calidad y puntualidad de las traducciones entregadas por el Centro.
El número de abonados al servicio de suscripción de la EMEA aumentó a 221 a finales de 1998.
Durante el primer semestre del año se envió a todos los suscriptores una versión actualizada y mejorada del CD-ROM.
El número de peticiones de documentación recibidas por el sector de gestión y publicación de documentos se duplicó en 1998, con más de 2 200 peticiones recibidas.
4.3 Servicios de conferencias
Reuniones y delegados
La ejecución del plan de contingencia en el segundo semestre de 1998 hizo que el número de reuniones celebradas durante todo el año ascendiera a 221.
58 Reuniones celebradas en la EMEA
30
25 Número de renuiones
20 Reuniones en 1997 15 Reuniones en 1998 10
5
0
En
Mar Abr May Jun
Jul Ag
Mes
En abril de 1998 se entregó a todos los delegados un cuestionario referente a los servicios ofrecidos por el sector y se tomaron medidas basadas en los comentarios recibidos.
En 1998 se reembolsaron un total de 2.170 visitas de delegados.
La introducción del nuevo sistema financiero SI2 en julio permitió reembolsar por separado las transacciones individuales correspondientes a delegados, hoteles, agencias de viaje y autoridades nacionales.
Este sistema ha permitido acelerar considerablemente el reembolso de la mayoría de las transacciones, de 4 a 2 semanas.
En 1998 se realizaron un total de 347 jornadas de interpretación y se celebraron una serie de reuniones con el Servicio Común de Conferencias e Interpretación de la Comisión Europea para mejorar los servicios prestados en las reuniones de la EMEA y para normalizar la terminología especializada.
Servicio de reprografía
El volumen de trabajo del servicio de reprografía reflejó la pauta cíclica de las actividades de la EMEA (unas 23.000 copias diarias en días normales y unas 115.000 copias diarias durante las reuniones del CPMP) y los niveles crecientes de actividad.
En conjunto, el número de fotocopias, principalmente realizadas en apoyo de las reuniones, ascendió a 7.405.000, lo que representa aproximadamente las tres cuartas partes del número total de fotocopias hechas por la Agencia, dos tercios de las cuales fueron para el CPMP.
En 1998 se introdujeron algunas mejoras, como cambios en el flujo de documentos e instalación de nuevas máquinas de mayor capacidad.
Videoconferencias
Los servicios de videoconferencia se utilizaron cada vez más para realizar consultas rutinarias con la Comisión Europea y celebrar pequeñas reuniones con la industria y otros colaboradores de la EMEA.
59
A finales de 1998 se realizó un estudio sobre las instalaciones de las autoridades nacionales competentes con objeto de mejorar el uso de los servicios de videoconferencia, tanto en las reuniones celebradas en la EMEA como en apoyo de los procedimientos de reconocimiento mutuo.
4.4 Tecnología de la información
El Sector de TI presta servicios informáticos al personal de la EMEA y a los delegados.
Sus actividades se dividen entre la prestación de apoyo a las actividades cotidianas de la Agencia y el diseño, la prueba y la instalación de nuevos equipos.
Plataforma TI y apoyo al usuario
La creciente compatibilidad con la Comisión y las autoridades miembros de EudraNet que colaboran con la Agencia se está consiguiendo gracias al trabajo de consolidación de la plataforma Windows NT.
En 1998 se instaló la base de datos Oracle, se introdujo un nuevo entorno de desarrollo y prueba y se crearon una serie de herramientas especializadas para ayudar a los usuarios del sistema.
En la actualidad se está mejorando la infraestructura del cableado.
En 1998 se organizaron un cursos de formación sobre herramientas de TI, con la consiguiente disminución del número de peticiones de ayuda en la utilización de los programas informáticos.
Proyectos
En 1998 se implantó con éxito el SI2, un sistema de gestión presupuestaria creado específicamente para la Comisión que ha permitido automatizar una gran parte del sistema de procesamiento financiero.
En la actualidad se están desarrollando y añadiendo nuevas funciones para ajustarlo a las necesidades de la Agencia.
También se introdujo en toda la Agencia el sistema ActiTrack para el control de tiempos y actividades, que está siendo utilizado para controlar las principales actividades de la EMEA relacionadas o no con las tasas.
En la actualidad se están abordando cuestiones relativas a la gestión multilingüística y prosigue el desarrollo de programas que tratan sobre estas cuestiones, como la normalización de la terminología.
En 1998 continuó también el trabajo para mejorar EudraWatch, la base de datos sobre farmacovigilancia, y se está estudiando el problema del año 2000.
Oficina Técnica Europea de Medicamentos (ETOMEP)
ETOMEP forma parte del Instituto para la Salud y la Protección de los Consumidores del Centro Común de Investigación de la Comisión Europea.
Con sede en la EMEA en Londres, el grupo ofrece apoyo a la red de TI que conecta a todas las autoridades nacionales competentes, la Comisión Europea y la propia EMEA.
60 En 1998 se terminaron de realizar todas las conexiones con EudraNet (red de autoridades encargadas de la regulación de fármacos en la Unión Europea).
El programa IDA, gestionado por la DG III, financia el trabajo de ETOMEP.
En 1998 se hicieron progresos en el terreno de la seguridad del intercambio electrónico de documentos y una serie de comités y grupos de trabajo han podido ya beneficiarse de esta iniciativa.
En 1998 se creó una nueva página Web de la EMEA, gestionada por ETOMEP.
El nuevo diseño refleja el rápido aumento de la cantidad y el tipo de documentos a los que se puede acceder a través de esta página Web e intenta también responder a la política de la Agencia sobre transparencia y acceso público a los documentos.
ETOMEP ha trabajado en la creación de la página EudraLex de la DG III (véase el anexo 8 para más detalles).
Además del trabajo realizado con relación al sistema de seguimiento de solicitudes (ATS), en 1998 se consiguieron importantes avances en el desarrollo de EudraTrack, un sistema de seguimiento para el procedimiento de reconocimiento mutuo.
En octubre de 1998 se introdujo la Versión 3.0, que ha permitido la sustitución del anterior procedimiento basado en el fax por un sistema totalmente informatizado y una mayor transparencia operativa.
EudraTrack es gestionado por las autoridades nacionales competentes y ETOMEP es responsable de su funcionamiento.
5.
Marino Riva como Jefe de Unidad y los Sres.
Frances Nuttall y Gerard O’ Jefes de Sector.
Malley como
5.2 Contabilidad
5.1 Personal y servicios logísticos
La EMEA no tiene funcionarios permanentes, pero en la actualidad cuenta con agentes temporales contratados mediante un procedimiento público de selección.
La selección del personal se realiza con arreglo a las normas y prácticas de las instituciones de la UE y a los candidatos seleccionados se les ofrece un contrato de cinco años renovable.
En 1998, las restricciones presupuestarias impusieron un modesto aumento del personal de la EMEA.
Personal de la EMEA
31.12.1996
31.12.1997
31.12.1998
- agentes temporales - personal auxiliar B CyD Personal total de la EMEA
45 1 17 37 100
70 2 21 50 143
73 0 22 59 154
Expertos nacionales destacados
3
2
3
Personal provisional externo
10
9
9
Aunque no se aplica un sistema de cupos a los nacionales de cada Estado miembro, la Agencia vela por respetar el equilibrio de nacionalidades de la Unión Europea.
Nacionalidades
AL
GRE
ESP
FRA
IRL
A B C D Total agentes temporales y auxiliares Expertos nacionales Personal provisional TOTAL
6 5 4 0 15 0 0 15
2 1 3 0 6 1 1 8
8 2 5 0 15 1 0 16
3 2 3 0 8 0 1 9
4 1 3 1 9 0 1 10
11 1 7 0 19 0 1 20
6 0 2 0 8 0 0 8
Nacionalidades
IT
HOL
AUS
POR
FIN
SUE
RU
A B C D Total agentes temporales y auxiliares Expertos nacionales Personal provisional TOTAL
6 3 3 0 12 1 1 14
3 1 2 0 6 0 2 8
2 0 0 0 2 0 0 2
2 0 1 1 4 0 1 5
2 0 4 0 6 0 0 6
2 0 1 0 3 0 1 4
16 6 17 2 41 0 0 41
62 El plan de dotación de personal adoptado por el Consejo de Administración como parte del presupuesto para 1998 contemplaba la contratación de nuevo personal hasta alcanzar 184 empleados.
El retraso en la reforma del reglamento de las tasas hizo que sólo pudiera contratarse a 6 nuevos administradores científicos en 1998 y, por motivos presupuestarios, éstos no pudieron incorporarse hasta noviembre de 1998.
Este retraso en las nuevas contrataciones aumentó la presión en el personal de la EMEA, ya que el volumen de trabajo siguió siendo intenso.
Un estudio realizado como parte del sistema de gestión de la calidad demostró claramente que todo el personal de la Agencia se está viendo obligado a trabajar muchas horas.
Se necesita personal adicional y las nuevas contrataciones no podrán retrasarse por mucho más tiempo.
En 1998 se evaluaron y validaron las prácticas de gestión de personal, particularmente en el terreno de la evaluación del rendimiento y la formación, como parte de la iniciativa de gestión de la calidad.
Durante el año se pusieron en práctica una serie de recomendaciones nuevas, como las referentes a la integración de los nuevos miembros del personal.
El compromiso de la Agencia con la formación del personal continuó en 1998, recibiendo cada empleado formación durante una media de 4 días.
Además de los programas establecidos, se organizaron cursos específicos de formación sobre la naturaleza de la función y las responsabilidades del personal directivo, sobre cómo hacer frente a las diferencias culturales y sobre la relación con los medios de comunicación.
La Secretaría General de la Comisión Europea y la Oficina de Representación de la Comisión en el Reino Unido realizaron también presentaciones sobre la Unión Europea al personal de la Agencia.
5.2 Contabilidad
Contabilidad analítica
La EMEA siguió adoptando un enfoque analítico de la contabilidad en 1998 y colaboró con los responsables de las autoridades nacionales para intentar conseguir un mayor control de los costes del sistema europeo de autorización.
Está previsto que a finales de 1999 se disponga de los primeros resultados.
Sistema de control presupuestario
En mayo de 1998 se introdujo un sistema informático integrado para el control presupuestario y financiero, el SI2.
Este sistema fue inicialmente desarrollado y facilitado por la Comisión Europea, si bien ha sido ajustado para atender las necesidades especiales de la EMEA.
A mediados de 1998 se transfirieron los datos presupuestarios y contables y el nuevo sistema, que ya está funcionando satisfactoriamente, permite la elaboración de informes para el control presupuestario y otros fines.
64 Anexos
Miembros del Comité de especialidades farmaceúticas 3.
Autoridades nacionales competentes asociadas 5.
Dictámenes del
CPMP
sobre
del CPMP sobre medicamentos de
uso
8.
66
humano en 1998 Dictámenes del CVMP para medicamentos de uso veterinaio Documentos de referencia
65
Anexo 1
MIEMBROS DEL CONSEJO DE ADMINISTACION
Presidente Strachan HEPPELL
European Parliament Gianmartino BENZI Dietrich HENSCHLER Sustitutos
Ireland Tom MOONEY John Albert COSTELLOE
Dame Rosalinde HURLEY Jean-Pierre REYNIER
Italia Nello MARTINI (4) Romano MARABELLI (Vice-Presidente)
Comisión Europea Stefano MICOSSI Joaquim HEINE
Luxembourg Mariette BACKES-LIES
Sustitutos Jörn KECK (1)...
Nederlands André BROEKMANS Christian VAN DER MEIJS
Belgique/ België André PAUWELS (2)
Österreich Alexander JENTZSCH
Michel CHOJNOWSKI Danmark Ib VALSBORG Ib Bo LUMHOLTZ
Ernst LUSZCZAK Portugal José António ARANDA da SILVA Maria Armanda MIRANDA
Deutschland Hermann Josef PABEL Gerhard Josef KOTHMANN
Suomi/ Finland Kimmo LEPPO Hannes WAHLROOS
Gerosimo KAVVADIAS Nikolaos KOKOLIS
Birgitta BRATTHALL Anders BROSTRÖM
España Federico PLAZA PIÑOL Quintiliano PÉREZ BONILLA (3)
United Kingdom Keith JONES Michael RUTTER
France Jean-René BRUNETIÈRE Jacques BOISSEAU
(1) Jörn Keck fue nombrado en sustitución de Guy CRAUSER desde la reunión de 30 de Septiembre de 1998 (2) André Pauwels fue nombrado en sustitución de a Jean-Pierre DEROUBAIX desde la reunión de 3 de Junio de 1998 (3) Quintiliano Pérez Bonilla fue nombrado en sustitución de Valentin ALMANSA SAHAGÙN desde la reunión de 19 de Febrero de 1998 (4) Nello Martini fue nombrado en sustitución de a Vittorio SILANO desde la reunión de 2 Deciembre1998 Anexo 2
MIEMBROS DEL COMITE DE ESPECIALIDADES FARMACEUTICAS
Presidente Prof.
Jean-Michel ALEXANDRE
Belgique/België D Geert DE GREEF Dr Daniel BRASSEUR
Luxembourg Dr Jean-Louis ROBERT Dña Jacqueline GENOUX-HAMES
Danmark Dr Ib Bo LUMHOLTZ (1) Dr Gorm B.
JENSEN
Nederland Dr Hans van BRONSWIJK D Willem van der GIESEN
Deutschland Prof.
Alfred HILDEBRANDT Dr Manfred HAASE (2)
Österreich Prof.
Hans WINKLER Dr Christa WIRTHUMER-HOCHE
Ε λ α/Greece
λ αδ D Michalis AVGERINOS (3) Dña Julia YOTAKI
Portugal Prof.
Rogério GASPAR (4) Prof.
Cristina SAMPAIO (5)
España D José Félix OLLALA MARAÑÓN
Suomi/Finland Dr Markku TOIVONEN
Fernando de ANDRES-TRELLES
Dr Eeva ALHAVA
France Dr Eric ABADIE Prof.
Jean-Hughes TROUVIN
Sverige Prof.
Bo ODLIND (6) Dr Per SJÖBERG
Ireland Dr Mary TEELING (Vice-Chairman) Dr David LYONS
Italia Prof.
Giuseppe VICARI Prof.
Silvio GARATTINI
(1) Ib Bo Lumholtz fue nombrado en sustitución de Henning HOVGAARD en la reunión de 27 de Enero de 1998 (2) Manfred Haase fue nombrado en sustitución de Reinhard KURTH en la reunión de 27 de Enero de 1998 (3) Michalis Avgerinos fue nombrado en sustitución de Marios MARSELOS en la reunión 27 de Enero de1998 (4) Rogério Gaspar fue nombrado en sustitución de a José GUIMARAES MORAIS en la reunión 27 de Enero de 1998 (5) Cristina Sampaio fue nombrado en sustitución de Miguel FORTE en la reunión 20 de Octubre de 1998 (6) Bo Odlind fue nombrado en sustitución de Kjell STRANDBERG en la reunión 27 de Enero de 1998 (7) Patrick Waller fue nombrado en sustitución de Susan WOOD (†) en la reunión 15 de Diciembre de 1998 Anexo 3
MIEMBROS DEL COMITE DE ESPECIALIDADES VETERINARIAS
Presidente Prof.
Reinhard KROKER
Belgique/België Prof.
Paul-Pierre PASTORET Dña Françoise FALIZE
Italia Prof.
Agostino MACRI Dr Gabriella CONTI
Danmark Dr Helle HARTMANN FRIES (1) Prof.
Christian FRIIS
Luxembourg D Marc WIRTOR Dr Albert HUBERTY
Deutschland Dr Sabine EGLIT Prof.
Manfred MOOS
Nederland Dr Herman H.
LENSING Dr Johannes HOOGLAND (4)
λ αδ Prof.
Christos HIMONAS (2) D Ioannis MALEMIS (3)
Österreich D Eugen OBERMAYR Dr Johannes DICHTL
España Dr Luis Fernando CORBLAN
Dr Odon SOBRINO
Prof.
Carlos SINOGAS (5)
69
France Dr Jacques BOISSEAU D Gérard MOULIN
Suomi/Finland Dr Liisa KAARTINEN D Satu PYÖRÄLÄ
Ireland Dr Cyril O'SULLIVAN (Vice-Presidente) D Gabriel BEECHINOR
Sverige Dr Annika WENNBERG Prof.
Jan LUTHMAN United Kingdom Dr Michael RUTTER D John O'BRIEN
(1) Helle Hartmann Fries fue nombrado en sustitución de Anne PII en la reunión 13 de Enero de1998 (2) Christos Himonas fue nombrado en sustitución de Vassilios ELEZOLGLOU en la reunión 13 de Enero de 1998 (3) Ioannis Malemis fue nombrado en sustitución de a Dimistrios MIGOS en la reunión 13 de Enero de 1998 (4) Johannes Hoogland fue nombrado en sustitución de a Peter HEKMAN en la reunión 13 de Octubre de1998 (5) Carlos Sinogas fue nombrado en sustitución de José BELO en la reunión 13 de Enero de 1998 Anexo 4
AUTORIDADES NACIONALES COMPETENTES ASOCIADAS
La página web de las Autoridades nacionales competentes creada en 1998 http://heads.medagencies.org incluye direcciones, contactos y demás información sobre las Autoridades nacionales competentes
BELGIQUE/BELGÏE
André PAUWELS Inspecteur en Chef / Generaal Wnd Ministère des affaires sociales, de la santé publique et de l'environement Inspection Générale de la Pharmacie Ministerie van Sociale Zaken, Volksgezondheid en Leefmilieu Algemeine Farmaceutische Inspektie Boulevard Bisschoffsheim / Bisschoffsheimlaan, 33 B-1000 Bruxelles / Brussel Tel:
(32-2) 227 55 67 Fax:
(32-2) 227 55 55
DANMARK
Ib Bo LUMHOLZ Direktør Lægemiddelstyrelsen Frederikssundsvej 378 DK-2700 Brønshøj Tel:
(45) 44 88 93 41 Fax:
(45) 44 91 73 73
DEUTSCHLAND
Alfred HILDEBRANDT Arzt.
Prof. für Pharmakologie und Toxicologie BfArM Seestraße, 10-11 D-13353 Berlin Tel:
(49-30) 45 48 32 03 Fax:
(49-30) 45 48 33 32
Reinhard KROKER Direktor BgVV Diedersdorfer Weg, 1 D-12277 Berlin Tel:
(49-30) 84 12 23 64 Fax:
(49-30) 84 12 29 65
Reinhard KURTH President Paul-Ehrlich Institut Paul-Erlich Straße 51-59 D-63225 Langen Tel:
(49-6103) 770 Fax:
Gerasimos KAVVADIAS President National Drug Organisation Mesogion 284 GR-15562 Holargos Tel:
(30-1) 652 55 62 Fax:
(30-1) 654 55 35
ESPAÑA
Federico PLAZA PIÑOL Directore General de Farmacia y Productos Sanitarios Ministerio de Sanidad y Consumo Paseo del Prado 18-20 E-28014 Madrid Tel:
(34-91) 227 67 00 Fax:
(34-91) 596 15 47
Quintiliano PÉREZ BONILLA Director General de Producciones y Mercados Ganaderos Ministerio de Agricultura, Pesca y Alimentación José Abascal, 4 - 7ª planta E-28003 Madrid Tel:
(34-91) 347 66 06 Fax:
(34-91) 594 35 36
FRANCE
Jean-René BRUNETIÈRE Directeur-Général Agence du Médicament 143-147, blvd Anatole France F-93200 Saint-Denis CEDEX Tel:
(33-1) 55 87 30 14 Fax:
(33-1) 55 87 30 12
Jacques BOISSEAU Directeur Agence Nationale du Médicament Vétérinaire La Haute Marche Javené F-35133 Fougères Tel:
(33-2) 99 94 78 72 Fax:
(33-2) 99 94 78 99
IRELAND
Frank HALLINAN Chief Executive Officer Irish Medicines Board The Earlsfort Centre Earlsfort Terrace Dublin 2 Ireland Tel:
(353-1) 676 49 71 Fax:
(353-1) 676 78 36
Seamus HEALY Assistant Secretary Department of Agriculture/ Food/Forestry Agriculture House Kildare Street Dublin 2 Ireland Tel:
(353-1) 607 24 34 Fax:
(353-1) 676 29 89
71
ITALIA
Nello MARTINI Direttore-Generale del Servizio Farmaceutico Ministero della Sanità Viale Civilità Romana 7 I-00144 Rome Tel:
(39-65) 994 36 66 Fax:
(39-65) 994 33 65
Romano MARABELLI Direttore Generale Servizi Veterinari Ministero della Sanità Viale Civilità Romana 7 I-00144 Rome Tel:
(39-65) 994 39 45 Fax:
(39-65) 994 31 90
LUXEMBOURG
Pharmacien-Inspecteur Chef de Division Directeur de la Santé Division Pharmacie et Médicaments 10, rue C.M.
Spoo L-2546 Luxembourg Tel:
(352) 478 55 90 Fax:
(352) 22 44 58
NEDERLAND
André BROEKMANS Directeur College ter Beoordeling van Geneesmiddelen Ministerie van V.W.S.
Kalvermarkt 53 Postbus 16229 2500 BE Den Haag Nederland Tel:
(31-70) 356 74 48
Kees KUIPER Hoofd van het Agentschap voor de registratie van diergeneesmiddelen Bureau Registratie Diergeneesmiddelen (BRD) Postbus 289 6700 AG Wageningen Nederland Tel:
(31-31) 747 54 91 Fax:
(31-31) 742 31 93
ÖSTERREICH
Gunter LIEBESWAR Sektionschef Gesundheitswesen
(43-1) 711 72 47 17 Fax:
(43-1) 713 86 14
Bundesministerium für Arbeit, Gesundheit und Soziales Stubenring 1 A-1010 Wien Tel:
(43-1) 711 72 46 73 Fax:
(43-1) 714 92 22
PORTUGAL
José António ARANDA DA SILVA Presidente Conselho de Administraçao INFARMED Parque Saúde de Lisboa Av. do Brasil, 53 P-1700 Lisboa Tel:
(351-1) 798 71 16 Fax:
(351-1) 798 71 20/24
Rui MARQUES LEITÃO Director Geral Direcçao Geral de Veterinária Lg Academia Nacional de Belas Artes 2 P-1294 Lisboa Tel:
(351-1) 323 95 00 Fax:
(351-1) 346 35 18
SUOMI/FINLAND
Hannes WAHLROOS Pääjohtaja Lääkelaitos Läkemedelsverket Mannerheimintie 166 P.O.
Box 55 FIN-00301 Helsinki Tel:
(358-9) 47 33 42 Fax:
(358-9) 47 33 43 45
Saara REINIUS Pääjohtaja Maa- ja metsätalousministeriö, eläin- ja elintarvikeosasto Kluuvikatu 4A, 6 krs.
FIN-00170 Helsinki Tel:
(358-9) 160 33 85 Fax:
(358-9) 160 33 38
SVERIGE
Kjell STRANDBERG Generaldirektör Läkemedelsverket Husargatan 8, Box 26 S-751 03 Uppsala Tel:
(46-18) 17 46 00 Fax:
(46-18) 54 85 66
UNITED KINGDOM Anexo 5
Keith JONES Director and Chief Executive Officer Medicines Control Agency Market Towers, Room 1629 1, Nine Elms Lane London SW8 5NQ United Kingdom Tel:
(44-171) 273 01 00 Fax:
(44-171) 273 05 48
Michael RUTTER Director and Chief Executive Veterinary Medicines Directorate Woodham Lane, New Haw, Addlestone Surrey KT15 3NB United Kingdom Tel:
(44-1932) 33 69 11 Fax:
(44-1932) 33 66 18
73
PRESUPUESTOS DE LAEMEAPARA 1996-1998
A continuación figuran los resúmenes comparativos de los estados presupuestarios para los años 1996 a 1998 (expresados en ecus)
19961
19971
19982
Ingresos
- Tasas
7 004 333 12 944 666
17 030 000
- Subvención de la Comunidad Europea
10
497 149 13 546
501
14 000 000
870 000
Total ingresos
17 873 692 27 043 254
31 900 000
Personal
- sueldos
5
029 510
9 051 341
12 743 000
- personal provisional y de apoyo
900 432
977 998
620 000
- otros gastos de personal
925 8 16
1 140 312
1 010 000
Título 2:
Inmuebles y equipamiento
74
- arrendamiento/carga
1
641 4 26
954 000
165 000
- correo y telecomunicaciones
Gastos operacionales
2 487 000
4 067 500
6 700 000
1 200 000
243 782
105 000
- publicaciones
242 216
17 873 692 27 043 254
31 900 000
Notas (1) Presupuestos 1996 y 1997: cuentas de resultados (2) Presupuesto 1998: créditos definitivos Anexo 6
DICTÁ MENES DEL CPMP DURANTE 1998 PARA MEDICAMENTOS DE USO HUMANO
Medicamento Nombre comercial DCI Parte A/B
Compañía Nombre Origen
Area Terapéutica ATC Indicación
Presentación Solicitud Dosis Número de Presentaciones
EMEA/CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Dictamen recibido el Fecha de la decisión Fecha de la notificación DO No.
Mirapexin pramipexole Parte B
Pharmacia & Upjohn S
N04BC Idiopático Enfermedad de Parkinson
Comprimidos 0.125 mg, 0.25 mg, 1 mg, 1.25 mg, 1.5 mg 10 Presentaciones
18.06.96 18.06.97 208 Días 141 Días
05.08.97 23.02.98 24.02.98 DO No.C 92/2 de 23.03.98
Viracept nelfinavir Parte B
Agouron Pharmaceuticals US
J05 AX0 Agente antiviral
Comprimido, Oral powder 250 mg, 50 mg/g 3 Presentaciones
18.02.98 24.09.97 180 Días 34 Días
31.10.97 22.01.98 22.01.98 DO No.C 63/4 de 27.02.98
Quadramet Samarium [153 Sm] Parte B
Cis Bio International F
V10BX02 Therapeutic radiopharmaceutical for pain palliation
Solución inyectable 1.5 ml, 2.3 ml, 3.1 ml 3 Presentaciones
18.12.96 22.10.97 198 Días 95 Días
26.11.97 05.02.98 10.02.98 DO No.C 63/4 de 27.02.98
Primavax combined vaccines Parte A
Pasteur Merieux MSD F
J07CA vacuna bacteriana y viral combinada
Suspensión inyectable Difteria > 30 IU Tétanos > 40 IU r-HbsAG 5µg 1 Presentación
21.01.97 22.10.97 201 Días 68 Días
21.11.97 05.02.98 10.02.98 DO No.C 63/4 de 27.02.98
Turvel trovafloxacin Parte B
Roerig Farmaceutical I
J01M A Agente antibacteriano
Comprimidos 100 mg, 200 mg 14 Presentaciones
18.02.97 22.10.97 208 Días 34 Días
05.12.97 08.07.98 09.07.98 DO No.C 240/2 de 31.07.98
Turvel i.v. alatrofloxacin Parte B
Roerig Farmaceutical I
J01M A Agente antibacteriano
Concentrate for solution 100 mg, 200 mg, 300 mg 3 Presentaciones
18.02.97 22.10.97 208 Días 34 Días
05.12.97 03.07.98 20.07.98 DO No.C 240/2 de 31.07.98
Trovan trovafloxacin Parte B
Pfizer Ltd UK
J01M A Agente antibacteriano
Comprimidos 100 mg, 200 mg 14 Presentaciones
18.02.97 22.10.97 208 Días 34 Días
05.12.97 03.07.98 06.07.98 DO No.C 240/2 de 31.07.98
Trovan i.v. alatrofloxacin Parte B
Pfizer Ltd UK
J01M A Agente antibacteriano
Concentrate for solution 100 mg, 200 mg, 300 mg 3 Presentaciones
18.02.97 22.10.97 208 Días 34 Días
05.12.97 03.07.98 06.07.98 DO No.C 240/2 de 31.07.98
Viramune nevirapine Parte B
Boehringer Ingelheim DE
JO5AX04 Tratamiento de VIH-1 en adultos
Comprimidos 200 mg 2 Presentaciones
20.06.97 22.10.97 125 Días 0 Días
21.11.97 05.02.98 10.02.98 DO No.C 63/4 de 27.02.98
Pylobactell 13
B.S.I.A.
V04CX
Comprimido
18.12.96
13.02.98
C-urea Parte B
Helicobacter pylori Test
100 mg 1 Presentación
19.11.97 163 Días 158 Días
07.05.98 08.05.98 DO No.C 164/2 de 29.05.98
Combivir lamivudine/ zidovudine Parte B
Glaxo- Wellcome UK
J05AB20 Adultos y niños infectados por VIH
Comprimidos con cubierta pelicular 150 mg/300 mg 2 Presentaciones
25.07.97 19.11.97 119 Días 0 Días
05.01.98 18.03.98 19.03.98 DO No.C 126 de 24.04.98
Rebif Interferon beta-1a Parte A
Serono CH
L03AA11 Esclerosis múltiple
Solución inyectable 6MIU 3 Presentaciones
22.07.96 17.12.97 181 Días 285 Días
13.02.98 04.05.98 05.05.98 DO No.C 164/2 de 29.05.98
Medicamento Nombre comercial DCI Parte A/B
Compañia Nombre Origen
Area Terapéutica ATC Indicación
Presentación Solicitud Dosis Número de Presentaciones
EMEA/CPMP Validación Dictamen Tiempo activo Tiempo inactivo
Comisión Dictamen recibido en Fecha de la decisión Fecha de la notificacíon DO No.
MabThera rituximab Parte A
Hoffmann La Roche CH
L01 XX Estadío III-IV linfoma folicular
Concentrado para solución para infusión 100 mg, 500 mg 2 Presentaciones
21.03.97 28.01.98 179 Días 132 Días
09.03.98 02.06.98 03.06.98 DO No.C 200/17 de 26.06.98
Optison octafluoropropane Parte B
Mallinckrodt Medical D
V08D Agente de contraste ultrasonido ecocardiografia
Suspensión for inyectable 0.22 mg/ml 2 Presentaciones
21.03.97 28.01.98 192 Días 122 Días
04.03.98 18.05.98 19.05.98 DO No.C 200/17 de 26.06.98
Exelon rivastigmine Parte B
Novartis Europharm CH
NO7 AA Enfermedad de Alzheimer
Cápsula dura 1.5 mg, 3 mg, 4.5 mg, 6 mg 16 Presentaciones
18.04.97 28.01.98 186 Días 97 Días
03.03.98 12.05.98 12.05.98 DO No.
C 164/2 de 29.05.98
Pylori-chek 13
Alimenterics BV
V04CX
Polvo para solución oral
20.06.97
01.04.98
C Urea Parte B
NL
Helicobacter pylori Test
100 mg 1 Presentación
25.02.98 194 Días 56 Días
15.06.98 16.06.98 DO No.C 200/17 de 26.06.98
Echogen dodecafluoro- pentane Parte B
Sonus Pharmaceuticals UK
V08DA Agente ultrasonido de contraste pare uso en ecocardiografia
Emulsión inyectable acuosa 20 mg/ml 1 Presentación
18.12.96 25.03.98 176 Días 270 Días
05.05.98 17.07.98 20.07.98 DO No.C 269/2 de 28.08.98
Xenical orlistat Parte B
Hoffmann La Roche CH
A08 A Antiobesidad
Cápsula 120 mg 6 Presentaciones
02.01.97 25.03.98 183 Días 255 Días
05.05.98 29.07.98 30.07.98 DO No.C 269/2 de 28.08.98
Plavix clopidogrel Parte B
Sanofi Pharma Bristol-Myers Squibb SNC F
BO1 AC04 Prevención de vascular ischaemia
Comprimidos con cubierta pelicular 75 mg 3 Presentaciones
16.05.97 25.03.98 200 Días 112 Días
28.04.98 15.07.98 16.07.98 DONo.C 240/2 de 31.07.98
Iscover clopidogrel Parte B
Bristol-Myers Squibb Pharma EEIG F
BO1 AC04 Prevención de vascular isquemia
Comprimidos con cubierta pelicular 75 mg 3 Presentaciones
16.05.97 25.03.98 200 Días 112 Días
28.04.98 15.07.98 16.07.98 DO No.C 240/2 de 31.07.98
Fortovase saquinavir Parte B
Hoffmann La Roche CH
JO5 AX Tratamiento combinado VIH avanzado
Cápsula 200 mg 1 Presentación
20.06.97 22.04.98 209 Días 97 Días
25.05.98 20.08.98
Evista raloxifene Parte B
Eli Lilly Nederlands B.V.
NL
ATC no disponible Presentado como Postmenopáusico osteoporosis
Comprimidos con cubierta pelicular 60 mg 4 Presentaciones
25.07.97 22.04.98 188 Días 84 Días
25.05.98 05.08.98 07.08.98 DO No.C 269/2 de 28.08.98
Celvista raloxifene Parte B
Eli Lilly Nederlands B.V.
NL
ATC no disponible Prevención Postmenopáusico osteoporosis
Comprimidos con cubierta pelicular 60 mg 4 Presentaciones
25.07.97 22.04.98 188 Días 84 Días
25.05.98 05.08.98 06.08.98 DO No.C 269/2 de 28.08.98
NovoNorm repaglinide Parte B
Novo Nordisk DK
A10BX02 Type 2 diabetes
Comprimidos 0.5 mg, 1 mg, 2 mg 7 Presentaciones
25.07.98 22.04.98 199 Días 97 Días
05.06.98 17.08.98 18.08.98 DO No.C 297/2 de 25.09.98
HumaSPECT CR Kit votumumab Parte A
Organon Teknika NL
V09IX Imagen de carcinoma de colon o recto
Polvo y disolvente para Solución inyectable 10 mg 1 Presentación
22.11.96 27.05.98 145 Días 407 Días
10.07.98 25.09.98 29.09.98 DO No.C 331/1 de 29.10.98
Comtess entacapone Parte B
Orion FIN
N04BX02 Gestión de enfermedad de Parkinson
Comprimido con cubierta pelicular 200 mg 4 Presentaciones
18.04.97 27.05.98 214 Días 188 Días
03.07.98 16.09.98 18.09.98 DO No.C 331/1 de 29.10.98
Comtan entacapone Parte B
Novartis Europharm CH
N04BX02 Management of Parkinson disease
Film-coated tablet 200 mg 4 Presentations
18.04.97 27.05.98 214 Días 188 Días
03.07.98 22.09.98 23.09.98 OJ No.C 331/1 de 29.10.98
Aldara imiquinod Parte B
Laboratorios 3M Sante F
LO3A A Genital externo/ verrugas perianales
Crema 5% p/v 12.5 mg 1 Presentación
20.06.97 27.05.98 209 Días 132 Días
30.06.98 18.09.98 22.09.98 DO No.C 331/1 de 29.10.98
Zartra imiquinod Parte B
Laboratorios 3M Sante F
LO3A A Genital externo/ verrugas perianal
Crema 5% p/v 12.5 mg 1 Presentación
20.06.97 27.05.98 209 Días 132 Días
30.06.98 18.09.98 22.09.98 DO No.C 331/1 de 29.10.98
Viagra sildenafil Parte B
Pfizer Limited UK
G04B E Disfunción de la erección
Comprimido con cubierta pelicular 25 mg, 50 mg, 100 mg 12 Presentaciones
24.10.97 27.05.98 188 Días 28 Días
26.06.98 14.09.98 15.09.98 DO No.C 269/2 de 28.08.98
Patrex sildenafil Parte B
Roerig Pharmaceutici Italiana S.p.A.
I
G04B E Disfunción de la erección
Comprimido con cubierta pelicular 25 mg, 50 mg, 100 mg 12 Presentaciones
24.10.97 27.05.98 188 Días 28 Días
26.06.98 15.09.98 16.09.98 DO No.C 269/2 de 28.08.98
Simulect basiliximab Parte A
Novartis Europharm Ltd.
UK
L04 AA02 Profilaxis de rechazo agudo en transplante renal
Polvo y disolvente para solución para perfusión 20 mg 1 Presentación
24.10.97 24.06.98 153 Días 91 Días
03.08.98 09.10.98 14.10.98 DO No.C 331/1 de 29.10.98
Triacellucax bacterial vaccine Parte A
Chiron S.P.A.
I
JO7AJ Pediátrico Vacuna para difteria, tétanos y pertusi
Suspensión inyectable Difteria > 30 IU Tétanos > 40 IU Pertactin 2.5µ 1 Presentación
20.06.97 23.07.98 188 Días 209 Días
08.10.98
Infergen interferon alphacon-1 Part A
Yamanouchi Europe B.V.
JP
JO5AX Hepatitis crónica C
Solution inyectable 9 µg 3 Presentaciones
25.07.97 23.07.98 182 Días 181 Días
03.12.98
Micardis telmisartan Parte B
Boehringer Ingelheim C09CA0 International GmbH Hypertensión D
Comprimidos 40 mg, 80 mg 8 Presentaciones
24.10.97 23.07.98 188 Días 84 Días
05.10.98 16.12.98
Pritor telmisartan Parte B
Glaxo Group Ltd C09CA0 UK Hypertensión
Comprimidos 40 mg, 80 mg 10 Presentaciones
24.10.97 23.07.98 188 Días 84 Días
20.09.98 11.12.98
Telmisartan Boehringer Ingelheim telmisartan Parte B
Boehringer Ingelheim C09CA0 International GmbH Hypertensión D
Comprimidos 40 mg, 80 mg 8 Presentaciones
24.10.97 23.07.98 188 Días 84 Días
05.10.98 16.12.98
Karvezide irbesartan/ hydrochlorotiazide Parte B
Bristol-Myers Squibb Pharma EEIG F
C09DA Hypertensión esencial
Comprimido 150/12.5 mg, 300/12.5 mg 6 Presentaciones
19.12.97 23.07.98 153 Días 63 Días
CoAprovel irbesartan/ hydrochlorotiazide Parte B
Sanofi Pharma Bristol-Myers Squibb SNC F
C09DA Hypertensión esencial
Comprimido 150/12.5 mg, 300/12.5 mg 6 Presentaciones
19.12.97 23.07.98 153 Días 63 Días
21.08.98 15.10.98
78 Forcaltonin recomb. salmon Unigene UK H05B A01 Hypercalcemia Solución 50 UI/0.5 ml 26.09.97 17.09.98 20.10.98
calcitonin Parte A
maligna y osteoporosis 2 Presentaciones
210 Días 147 Días
Prometax carbamoylatine Parte B
Novartis Europharm CH
NO7 AA Cápsula dura Enfermedad de 1 mg, 1.5 mg, Alzheimer 3 mg, 4.5 mg, 6 mg 20 Presentaciones
24.07.98 17.09.98 53 Días
01.10.98 04.12.98
........
Parte B
............
D
NO7 Demencia moderada o grave de tipo Alzheimer
Comprimido con cubierta 300 mg 5 Presentaciones
19.11.96 22.10.98 182 Días
519 Días
........
Partie B
............
D
NO7 Demencia moderada o grave de tipo Alzheimer
Comprimido con cubierta 300 mg 5 Presentaciones
19.11.96 22.10.98 182 Días
Rescupase saruplase Partie A
Gruenenthal GmbH D
B01AD T erapia trombolítica en infarto agudo de miocardio
Polvo y disolvente para solución inyectable 20 mg 1 Presentación
25.07.97 22.10.98 212 Días 243 Días
Emadine emedastine Parte B
Alcon Laboratories (UK) Ltd UK
S01GX Conjuntivitis alérgica
Solución 0.05% 2 Presentaciones
19.12.97 22.10.98 182 Días 127 Días
02.12.98
Temodal temozolomide Parte B
SP Europe USA
L01AX03 glioma maligno recurrente maligno
Cápsulas 5 mg, 20 mg, 100 mg, 250 mg 8 Presentaciones
30.01.98 22.10.98 203 Días 60 Días
25.11.98
Zaleplon Wyeth Medica Ireland zaleplon Parte B
N05CH01 Tratamiento de insomnio
Cápsulas 5 mg, 10 mg 6 Presentaciones
30.01.98 19.11.98 182 Días 113 Días
Sonata zaleplon Parte B
N05CH01 Corto Tratamiento de insomnio
Cápsulas 5 mg, 10 mg 6 Presentaciones
30.01.98 19.11.98 182 Días 113 Días
Beromun tasonermin Parte A
Boehringer Ingelheim International GmbH D
Polvo y disolvente 0.2 mg/ml 1 Presentacíon
24.10.97 19.11.98 188 Días 204 Días
dacliximab Parte A
Registration Ltd CH
solución para infusíon 5mg/ml 2 Presentaciones
16.11.98 205 Días 214 Días
Cetrotide cetrorelix Parte B
Asta Medica D
G03X Prevención de la ovulación prematura en el tratamiento de la fertilización
Polvo y disolvente para solución inyectable 0.25 mg, 3 mg 4 Presentaciones
27.02.98 17.12.98 173 Días 121 Días
Refacto recombin.factor VIII Parte A
Genetics Institute USA
B02BD02 Control y prevención de episodios hemorrágicos
Polvo y disolvente para solución inyectable 250 IU, 500 IU, 1000 IU 3 Presentaciones
27.02.98 17.12.98 146 Días 148 Días
Regranex becaplermin Parte A Anexo 7
Janssen-Cilag International B.V.
BE
D03...
Cicatrización de úlceras diabéticas
Gel 100 µg/g 1 Presentacíon
21.11.97 17.12.98 188 Días 203 Días
DICTA MENES DEL CVMP PARA MEDICAMENTOS DE USO VETERINARIO
Soilicitudes centralizadas
M e dicamento a) Nombre comercial b) DCI c) Parte A/B
Compañia a) Nombre b) Origen
Area Te rapéutica a) ATC b) Indicación
Presentación a) Solicitud Dosis b) Número de Presentaciones
EMEA/CPMP a) Validación b) Dictamen c) Tiempo activo d) Tiempo inactivo
Comisión a) Dictamen recibido en b) Fecha de la decisión c) Fecha de la notificacíon d) DO No.
a) Nobi-vac-Porcoli b) Vacuna inactivada c) Parte A
a) Intervet International b) NL
a) Cerdas b) Colibacillosis neonatal
a) Solución inyectable b) Multidosis c) 2
a) 01.01.95 b) 27.07.95 c) 107 Días d) 94 Días
a) 24.08.95 b) 29.02.96 c) 04.03.96 d) DO C96, 29.3.1996
a) Pentofel b) Vacuna c) Parte A
a) Fort Dodgea Laboratories b) IR
a) Solución for inyectable b) Monodosis c) 3
a) 16.06.95 b) 18.09.96 c) 208 Días d) 235 Días
a) 17.10.96 b) 05.02.97 c) 06.02.97 d) DO C63, 28.2.1997
a) Quadrisol b) Vedaprofeno c) Parte B
a) Intervet International b) NL
a) Caballos b) Control de la inflamación
a) Gel oral b) 100mg/ml c) 1
a) 14.08.97 b) 04.12.97 c) 05.12.97 d) DO C392, 24.12.1997
a) Metacam b) Meloxicam
a )Boehringer Ingelheim
a) Bóvidos b) Infecciones
a) Solución inyectable
a) 24.06.96 b) 16.07.97
a) 14.08.97 b) 07.01.98
c) Parte B
b) DE
respiratorias agudas
b) 5mg/ml c) 1
c) 208 Dí as d) 180 Días
c) 08.01.98 d) DO C32, 30.1.1998
a) Dicural b) Difloxacin c) Parte B
a) Fort Dodge Animal Health b) NL
a) Pollos y pavos b) Infecciones respiratorias crónicas
a) Solución Oral b) 100mg/ml c) 2
a) 06.12.95 b) 11.06.97 c) 218 Días d) 337 Días
a) 11.07.97 b) 16.01.98 c) 20.01.98 d) DO C63, 27.2.1998
a) Clomicalm b) Clomipramina c) Parte B
a) Ciba-Geigy b) FR
a) Perros b) Tratamiento de ansiedad
a) Comprimidos b) 5, 20 and 80mg c) 3
a) 13.11.96 b) 12.11.97 c) 210 Días d) 156 Días
a) Neocolipor b) Vacuna Inactivada c) Parte A
a) Rhône Mérieux b) FR
a) Piglets b) Colibacillos neonatal
a) Suspensión inyectable b) 2ml c) 5
a) 02.10.96 b) 10.12.97 c) 191 Días d) 245 Días
a) 09.01.98 b) 14.04.98 c) 15.04.98 d) DO C126, 24.4.1998
a) Nobilis IB4-91 b) Vacuna viva c) Parte B
a) Intervet International b) NL
a) Pollos b) Vacuna viva activa contra síntomas
a) Solución b) 30ml/1000 doses c) 5
a) 16.10.96 b) 12.11.97 c) 210 Días d) 184 Días
a) 12.12.97 b) 09.06.98 (corrigendum de bronquitis 05.08.98) c) 10.06.98 d) DO C200, 26.6.1998
a) Suvaxyn Aujeszky 783+O/W b) Vacuna viva c) Parte A
a) Solvay Duphar b) NL
a) Cerdos b) Vacuna contra la enfermedad de Aujeszky
a) Solución inyectable b) 2ml c) 3
a) 19.10.96 b) 08.04.98 c) 208 Días d) 328 Días
a) 08.05.98 b) 07.08.98 c) 10.08.98 d) DO C269, 28.8.1998
Establecimento del límite de residuos máximo para nuevas sustancias Substancia a) DCI
Are a Terapéutica a) Especies destinadas
EMEA/CVMP Commisión a) Validación a) Enviado a la Comisión b) Dictamen b) Fecha del Reglamento c) Tiempo c) DO No. activo d) Parada de reloj
a) Difloxacin
a) Pollos y pavos
a) 16.05.95 a) 13.02.96 b) 15.12.95 b) 08.07.96 c) 134 Días c) DO L 170, 9.7.1996 d) 49 Días
a) Ketoprofen (extensión)
a) Porcinos
a) 15.05.95 b) 22.03.96 c) 85 Días d) 217 Días
a) 25.04.96 b) 06.09.96 c) DO L 226, 7.9.1996
a) Diclazuril
a) Ovinos
a) 12.12.95 b) 24.04.96 c) 104 Días d) 0
a) 24.05.96 b) 21.10.96 c) DO L 269, 2.10.1996
a) Eprinomectina
a) Bóvidos
a) 22.02.96 b) 25.06.96 c) 108 Días d) 0
a) 26.07.96 b) 08.01.97 c) DO L 5, 09.1.1997
a) Doramectina (variación)
a) Bóvidos
a) 14.05.96 b) 24.07.96 c) 70 Días d) 0
a) 23.08.96 b) 14.02.97 c) DO L 45, 15.2.1997
a) Praziquantel
a) Ovinos
a) 03.08.95 b) 18.09.96 c) 187 Días d) 152 Días
a) 16.10.96 b) 25.04.97 c) DO L 110, 26.4.1997
a) Moxidectina (variación)
a) Bóvidos, Ovinos
a) 12.06.96 b) 18.09.96 c) 97 Días d) 0
a) 16.10.96 b) 25.04.97 c) DO L 110, 26.4.1997
a) Difloxacina (variación)
a) Pollos y pavos
a) 10.07.96 b) 23.10.96 c) 104 Días d) 0
a) 19.11.96 b) 25.04.97 c) DO L 110, 26.4.1997
a) Ivermectina (extensión)
a) Cervidos, incluyendo reno
a) 20.08.96 b) 11.12.96 c) 86 Días d) 0
a) 09.01.97 b) 23.04.97 c) DO L 106, 24.4.1997
a) Amitraz (extensión)
a) Abejas
a) 18.10.96 b) 12.02.97 c) 115 Días d) 0
a) 12.03.97 b) 24.09.97 c) DO L 263, 25.9.1997
a) Doramectina (extensión)
a) Porcinos, Ovinos
a) 10.06.96 b) 12.02.97 c) 118 Días d) 127 Días
a) 12.03.97 b) 24.09.97 c) DO L 263, 25.9.1997
a) Cefazolin (extensión)
a) Ovinos, Caprinos
a) 05.06.97 b) 10.09.97 c) 97 Días d) 0
a) 10.10.97 b) 16.01.98 c) DO L 11, 17.1.1998
a) Isoflurane
b) Equidos
a) 13.05.96 b) 07.05.97 c) 200 Días d) 158 Días
a) 05.06.97 b) 23.02.98 c) DO L 53, 24.2.1998
a) Teflubenzuron
a) Pescados
a) 20.01.97 b) 07.05.97 c) 105 Días d) 0
a) 05.06.97 b) 23.02.98 c) DO L 53, 24.2.1998
a) Florfenicol (extensión)
a) Pescados
a) 29.01.96 b) 16.07.97 c) 129 Días d) 404 Días
a) 12.08.97 b) 18.03.98 c) DO L 82, 19.3.1998
a) Moxidectina (extensión)
a) Equidos
a) 09.04.97 b) 16.07.97 c) 96 Días d) 0
a) 12.08.97 b) 18.03.98 c) DO L 82, 19.3.1998
a) Praziquantel (extensión)
a) Equidos
a) 15.09.97 b) 14.01.98 c) 120 Días d) 0
a) 09.02.98 b) 27.05.98 c) DO L 154, 28.5.1998
a) Meloxicam
a) Bóvidos
a) 28.03.96 b) 11.06.97 c) 212 Días d) 229 Días
a) 09.07.97 b) 17.07.98 c) DO L 205, 22.7.1998
a) Tilmicosin (extensión)
a) Pollos
a) 14.07.97 b) 12.11.97 c) 111 Días d) 0
a) 12.12.97 b) 09.09.98 c) DO L 250, 10.9.1998
a) Valnemulina
a) Porcinos
a) 02.08.96 b) 06.05.98 c) 207 Días d) 641 Días
a) 05.06.98 b) 27.11.98 c) DO L 320, 8.11.1998
a) Alfaprostol (extensión)
a) Conejos
a) 05.06.98 b) 27.11.98
82 c) 200 Dí as d) 362 Días c) DO L 320, 8.11.1998
a) Rifaximin
a) Todas las especies mamíferas productoras de alimentos
a) 09.01.97 b) 06.05.98 c) 180 Días d) 508 Días
a) 05.06.98 b) 27.11.98 c) DO L 320, 8.11.1998
a) Bronopol
a) Salmonidos
a) 07.05.97 b) 10.06.98 c) 198 Días d) 202 Días
a) 10.07.98 b) 11.12.98 c) DOJ L 337, 12.12.98
a) Flumethrina
a) Bóvidos, O vinos, Caprinos, Abejas
a) 11.11.96 b) 10.06.98 c) 197 Días d) 380 Días
a) 10.07.98 b) 11.12.98 c) DO L 337, 12.12.98
a) Enrofloxacina (variación)
a) Bóvidos, Porcinos, Aves
a) 03.02.97 b) 08.07.98 c) 183 Días d) 336 Días
a) 30.07.98 b) 17.12.98 c) DO L 343, 18.12.98
a) Enrofloxacina (extensión)
a) Ganado vacuno, O vinos, Conejos
a) 03.02.97 b) 08.07.98 c) 183 Días d) 336 Días
a) 30.07.98 b) 17.12.98 c) DO L 343, 18.12.98
a) 2-Metil-2- fenoxipropanoato de sodio
a) Bóvidos, Porcinos, Caprinos, Equidos
a) 26.11.96 b) 08.07.98 c) 201 Días d) 388 Días
a) 30.07.98 b) 17.12.98 c) DO L 343, 18.12.98
a) Ivermectina (extensión)
a) Cérvidos, incluyendo reno
a) 20.08.96 b) 08.07.96 c) 170 Días d) 518 Días
a) 30.07.98 b) 17.12.98 c) DO L 343, 18.12.98
a) Ether monoetílico de dietilenoglicol
a) Bóvidos, Porcinos
a) 14.02.97 b) 08.07.98 c) 170 Días d) 337 Días
a) 30.07.98 b) 17.12.98 c) DO L 343, 18.12.98
Anexo 8
DOCUMENTOS DE REFERENCIA
a) Publicaciones oficiales de la UE
− Reglamento (CEE) nº 2309/93 del Consejo modificado (DO nº L.214 de 24.8.1993, p.1) − Reglamento (CEE) nº 2377/90 del Consejo modificado (DO nº L.224 de 18.8.1990, p.1) − Directiva 75/319/CEE del Consejo modificada (DO nº L 147 de 9.6.1975, p.13) − Directiva 81/851/CEE del Consejo modificada (DO nº L 317 de 6.11.1981, p.1) − Reglamento (CEE) nº 2743/98 del Consejo (DO nº L.345 de 19.12.1998, p.3) − Estado de ingresos y de gastos de la EMEA para el ejercicio 1998 (DO L 57 de 26.2.1998, p.1)
Los textos de éstas y otras disposiciones podrán también encontrarse en la publicación Normas sobre Medicamentos de la Unión Europea.
Estas publicaciones, así como los ejemplares del Diario Oficial, podrán obtenerse en la siguiente dirección:
Oficina de Publicaciones Oficiales de las Comunidades Europeas 2, rue de Mercier L - 2985 Luxemburgo
Los textos también están disponibles en el sitio Internet EudraLex en la siguiente dirección http://dg3.eudra.org/eudralex/index.html
83 b) Documentos de la EMEA
− Primer inf orme g eneral sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1995 (*ISBN 92-827-7491-0*, Oficina de Publicaciones Oficiales de las Comunidades Europeas) − Segundo informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1996 (*ISBN 92-9155-002-7*, Oficina de Publicaciones Oficiales de las Comunidades Europeas) − Tercer informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1997 (*ISBN 92-9155-010-8*, Oficina de Publicaciones Oficiales de las Comunidades Europeas) − Declaración de principios que rigen la asociación entre las autoridades nacionales competentes y la Agencia Europea para la Evaluación de Medicamentos (EMEA/MB/013/97) − Reglamento Financiero aplicable al presupuesto de la EMEA (EMEA/MB/011/97) − Decisión del Director Ejecutivo, del 3 de diciembre de 1997, relativa a las normas sobre el acceso a los documentos de la EMEA
Estos y otros documentos están disponibles en una de estas dos direcciones: en la dirección Internet http://www.eudra.org/emea.html,
o en Sector de gestión y publicación de documentos Agencia Europea de Evaluación de Medicamentos 7 Westferry Circus Canary Wharf London E14 4HB Reino Unido
De La Agencia Europea para la Evaluación de Medicamentos ö
Programa de Trabajo 2001-2002
Aprobado por el Consejo de Administración los días 21 y 22 de febrero de 2001 Índice
INTRODUCCIÓN DEL DIRECTOR EJECUTIVO
5
CAPÍTULO 1 LA EMEA EN EL SISTEMA EUROPEO 1.1 Consejo de Administración 1.2 Autoridades nacionales competentes 1.3 Transparencia y diálogo regulador 1.4 Revisión de las tasas de la EMEA 1.5 Revisión del sistema europeo de autorizaciones de comercialización 1.6 Gestión de calidad
7 7 8 8 9 9 9
1.7 Socios internacionales 1.8 Departamento Europeo de Calidad de los Medicamentos 1.9 Control financiero
10 11 12
CAPÍTULO 2 MEDICAMENTOS DE USO HUMANO 2.1 Evaluación inicial 2.2 Actividades posteriores a la autorización 2.3 Actividades de mantenimiento 2.4 Asesoramiento científico 2.5 Arbitraje y remisiones comunitarias 2.6 Servicios especiales 2.7 Elaboración de directrices 2.8 Medicamentos huérfanos 2.9 Grupos de trabajo y grupos ad hoc 2.10 Plantas medicinales 2.11 Grupo de facilitación del reconocimiento mutuo
13 17 18 18 19 20 20 21 21 22 25 25
CAPÍTULO 3 MEDICAMENTOS VETERINARIOS 3.1 Evaluación inicial 3.2 Actividades posteriores a la autorización 3.3 Actividades de mantenimiento 3.4 Asesoramiento científico 3.5 Arbitraje y remisiones comunitarias 3.6 Partes interesadas 3.7 Elaboración de directrices 3.8 Establecimiento de límites máximos de residuos para sustancias antiguas 3.9 Disponibilidad de medicamentos 3.10 Grupos de trabajo y grupos ad hoc 3.11 Grupo de facilitación del reconocimiento mutuo
26 28 29 29 30 30 30 30 31 31 31 33
CAPÍTULO 4 INSPECCIONES
34
CAPÍTULO 5 ADMINISTRACIÓN Y ACTIVIDADES DE APOYO 5.1 Administración Personal, presupuestos y servicios logísticos Contabilidad 5.2 Gestión y publicación de documentos 5.3 Servicios de conferencias 5.4 Tecnología de la información
36 36 36 37 38 39 40
ANEXOS Anexo 1 Plan de recursos humanos de la EMEA 1999 – 2002 Anexo 2 Resúmenes de los presupuestos de la EMEA 2000 – 2002 Anexo 3 Puntos de contacto y documentos de referencia de la EMEA Anexo 4 Perfiles de los directivos de la EMEA
41 42 44 45 49
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002
Página 2/ 58
Este Programa de Trabajo correspondiente al período 2001-2002 es presentado al Consejo de Administración por el Director Ejecutivo de conformidad con el apartado 3 del artículo 57 del Reglamento (CEE) nº 2309/ 93 del Consejo.
Se remite asimismo al Parlamento Europeo, al Consejo, a la Comisión y a los Estados miembros.
Está disponible previa petición en todas las lenguas oficiales de la UE.
Declaración de misión de la EMEA
Contribuir a la protección y promoción de la salud humana y animal mediante:
-
La movilización de recursos científicos en toda la Unión Europea para realizar una evaluación de alta calidad de los nuevos medicamentos, ofrecer asesoramiento sobre los programas de investigación y desarrollo, y proporcionar información útil a los usuarios y profesionales de los servicios sanitarios.
-
El desarrollo de procedimientos eficaces y transparentes que permitan el acceso puntual de los usuarios a los nuevos medicamentos mediante una única autorización europea de comercialización.
-
El control de la seguridad de los medicamentos de uso humano y veterinario, en particular a través de una red de farmacovigilancia, y el establecimiento de límites de seguridad de los residuos en animales destinados a la alimentación.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Nuevo sitio web de la EMEA
Página 3/ 58
http: / /www. emea. eu. int
A principios de 2001 se ha abierto un nuevo sitio web de la EMEA con la idea de facilitar el acceso a un número cada vez mayor de documentos publicados por la Agencia.
En este sitio web puede encontrarse también información periódicamente actualizada sobre iniciativas, acontecimientos y noticias referentes a las actividades de la EMEA
Los documentos disponibles son:
Vínculos con otros sitios relacionados.
En el Anexo 3 figuran más detalles sobre los principales documentos de la EMEA.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Introducción del Director Ejecutivo
Página 4/ 58
Thomas Lönngren
Tengo la satisfacción de presentar mi primer programa de trabajo como Director Ejecutivo de la EMEA.
Parto de los firmes cimientos construidos por mi predecesor, Fernand Sauer, que tanto hizo por consolidar la Agencia desde su creación.
La EMEA está bien administrada, pero inevitablemente todas las organizaciones necesitan desarrollarse y prestar una atención constante a su gestión.
Eso es especialmente importante para la EMEA, ahora que se enfrenta a un proceso de revisión y que se plantea los retos de la ampliación de la UE.
Además de mi llegada, a comienzos de 2001 se han producido numerosos cambios.
Se han elegido nuevos presidentes del Consejo de Administración y los comités científicos, y estoy seguro de que con Keith Jones, Daniel Brasseur y Steve Dean, el Consejo de Administración, el CPMP y el CVMP podrán enfrentarse a los retos del futuro.
Se han realizado también una serie de cambios internos, especialmente con la creación de dos unidades dedicadas a la evaluación de medicamentos de uso humano.
Creo que existen muchos asuntos que pueden abordarse en el período 2001-2002 dentro del actual marco legislativo antes de iniciar la revisión.
En particular, tendremos que hacer frente al aumento de la carga de trabajo asociada a la presentación de nuevas solicitudes, particularmente en virtud de la legislación sobre medicamentos huérfanos, los esfuerzos por implantar un sistema de farmacovigilancia, la mejora del asesoramiento científico, la reorganización de los métodos de trabajo de los comités científicos, el PERF, la tecnología de la información y la comunicación.
Los métodos de trabajo del CPMP y el CVMP tendrán que revisarse de nuevo en 2001, no sólo para simplificarlos, sino también para prepararlos de cara al futuro.
Considerando los numerosos avances que están teniendo lugar en el campo de la tecnología médica y los beneficios que esperan derivarse del proyecto del genoma humano, tendremos que prepararnos para hacer frente a los retos planteados por nuevas y prometedoras terapias.
En el año 2002 se espera un aumento de la carga de trabajo y una mejora del asesoramiento científico prestado por la EMEA en el terreno de la evaluación, la tecnología de la información y la comunicación.
Eso repercutirá necesariamente en las finanzas y los recursos necesarios para soportar el sistema y administrarlo correctamente, no sólo dentro de la EMEA y sus comités científicos, sino también en relación con los expertos nacionales que participen en su revisión y mantenimiento.
La próxima revisión del sistema por parte de la UE, basada en una propuesta de la Comisión prevista para la primavera de 2001, ofrecerá una oportunidad a todas las partes interesadas para que reflexionen sobre la mejor forma de aprovechar nuestros éxitos en el pasado a fin de garantizar un mayor nivel de salud pública humana y animal en el futuro.
Todo ello debe hacerse desde una perspectiva global, particularmente teniendo en cuenta las necesidades de nuestros futuros Estados miembros, las actividades de investigación y desarrollo en Europa y la creciente complejidad de una industria farmacéutica basada en la investigación.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Estructura de la EMEA
Página 5/ 58
EMEA y la red europea
Autoridades nacionales competentes
Instituciones de la Unión Europea
2.500 expertos europeos
Consejo de Administración de la EMEA
Farmacopea Europea
EMEA
Comité de
Comité de Medicamentos Veterinarios
Comité de
Especialidades Farmacéuticas
Medicamentos Huérfanos
Director Ejecutivo
Dirección Interventor financiero,
provisional
Apoyo ejecutivo
Gestión de la calidad
EVALUACIÓN DE
EVALUACIÓN DE
MEDICAMENTOS DE USO MEDICAMENTOS DE USO
MEDICAMENTOS
HUMANO ANTES DE SU AUTORIZACIÓN
HUMANO DESPUÉS DE SU AUTORIZACIÓN
VETERINARIOS Y TI
-
Asesoramiento científico y medicamentos huérfanos
Asuntos reglamentarios y apoyo a la organización
-
Procedimientos para la autorización de la comercialización de
-
Farmacovigilancia y
medicamentos
Calidad de los medicamentos Seguridad y eficacia de los medicamentos
seguridad y eficacia de medicamentos ya autorizados
-
veterinarios Seguridad de los medicamentos veterinarios
COORDINACIÓN
ADMINISTRACIÓN
Servicios de la Comisión en las oficinas de la EMEA en Londres:
TÉCNICA
-
Personal, presupuestos y
- Oficina Técnica Europea de
Inspecciones
servicios logísticos
-
Gestión y publicación de
Contabilidad
Oficina Anglo-Irlandesa, Servicio Común de Interpretación y
documentos
Conferencias
-
Servicios de conferencia
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Capítulo 1 La EMEA en el sistema europeo
Página 6/ 58
La EMEA constituye una parte fundamental de la red paneuropea que reúne a las estructuras nacionales para la autorización y supervisión de medicamentos de uso humano y veterinario.
Nuestra red de colaboradores incluye también al público en general y a los consumidores de medicamentos, la industria farmacéutica, los profesionales de la asistencia sanitaria y nuestros socios internacionales.
Una de las tareas fundamentales de la EMEA es facilitar una comunicación fluida en toda esta red con el fin de fortalecer y reforzar los procedimientos y competencias del sistema para asegurar un alto nivel de salud pública y animal.
La EMEA en el período 2001-2002:
Reorganización de las unidades relacionadas con los medicamentos humanos y el trabajo del Comité de Especialidades Farmacéuticas (CPMP) para aumentar el rigor científico de los dictámenes.
Todo ello determina la necesidad de un aumento del personal y los recursos financieros de la EMEA.
En los Anexos 1 y 2 se ofrece un resumen de los recursos disponibles para el período 2001-2002.
1.1 Consejo de Administración Consejo de Administración
Presidente del Consejo de Administración
Keith JONES
Vicepresidente del Consejo de Administración
Gerhard KOTHMANN
En los años 2001 y 2002, las prioridades del Consejo de Administración serán:
aprobar definitivamente la política de transparencia de la EMEA; preparar la revisión de las tasas de la EMEA en 2002, particularmente a partir del cálculo de costes; contribuir a la revisión del sistema europeo de autorizaciones de comercialización y a los retos que plantea la ampliación de la UE.
El Consejo seguirá reuniéndose cuatro veces al año.
Los responsables de las autoridades nacionales que no sean miembros del Consejo serán invitados a asistir cuando se vayan a tratar temas de interés común.
Reuniones del Consejo de Administración en 2001
Reuniones del Consejo de Administración en 2002
21-22 de febrero
20 de febrero
18 de diciembre
11 de diciembre
En el contexto del Espacio Económico Europeo y tras un intercambio de correspondencia, representantes de Liechtenstein participarán pro primera vez oficialmente en el Consejo de Administración como observadores en 2001.
Liechtenstein también podrá elegir miembros y representantes para los comités científicos de la EMEA y sus grupos de trabajo.
1.2 Autoridades nacionales competentes
Algunos sitios web útiles:
Responsables de las agencias de medicamentos humanos Responsables de la agencias de medicamentos veterinarios
http: / /heads. medagencies. org http: / /www. hevra. org
El proceso de revisión científica de la EMEA recae en los expertos europeos designados por las autoridades nacionales competentes.
El aumento previsto de la carga de trabajo y los mayores retos científicos que se plantearán en 2001 y 2002 tendrán repercusiones en términos de recursos que tendrán que ser objeto de la atención del Consejo de Administración de la EMEA y los grupos de responsables de las autoridades nacionales.
El apoyo al trabajo de los grupos de facilitación del reconocimiento mutuo de medicamentos humanos y veterinarios incluirá, en particular, la terminación de las obras de acondicionamiento de las nuevas salas de reunión y conferencias en la EMEA, incluida una sala de videoconferencias.
En el año 2001 se considerarán otras áreas de apoyo con los grupos de responsables de las autoridades nacionales.
En el período 2001-2002 se reforzará asimismo la tecnología de la información y los vínculos de comunicación entre la EMEA y las autoridades nacionales, especialmente al amparo de la implantación del sistema europeo de farmacovigilancia.
En 2001 se iniciará un estudio comparativo de buenas prácticas de reglamentación y sistemas de gestión de la calidad de las autoridades competentes tanto dentro del Espacio Económico Europeo como en los países de Europea Central y Oriental.
Se espera que esta iniciativa se amplíe en el futuro a nuestros demás socios internacionales.
La primera reunión se celebrará en la EMEA el 5 de marzo de 2001.
1.3 Transparencia y diálogo regulador Tras el seminario organizado por la EMEA sobre transparencia el 27 de noviembre de 2000, el Consejo de Administración estudiará medidas para mejorar la transparencia del proceso regulador de la Agencia.
El diálogo con la partes interesadas y los comités científicos proseguirá en 2001 y 2002.
Las reuniones entre la EMEA y las partes interesadas del CPMP adoptarán un nuevo formato, incluida la organización de un congreso anual sobre salud pública.
Una vez creado un entorno estable, se introducirá la navegación multilingüe por el sitio web.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 1.4 Revisión de las tasas de la EMEA
Página 8/ 58
La Comisión Europea tiene que presentar un informe sobre la estructura y el nivel de las tasas de la EMEA al Parlamento Europeo y el Consejo de Ministros en diciembre de 2001.
Durante la preparación de ese informe se consultará al Consejo de Administración sobre la experiencia de la Agencia con el actual sistema de tasas.
En este contexto, el Consejo de Administración proseguirá con su ejercicio de estimación de costes para determinar los costes del procedimiento centralizado y, en particular, los costes de los servicios prestados por las autoridades nacionales para inspecciones y ponencias.
Los datos facilitados por el sistema de seguimiento de actividades de la EMEA – ActiTrak– seguirán siendo objeto de revisión por parte del Consejo de Administración.
1.5 Revisión del sistema europeo de autorizaciones de comercialización
Sitio web útil:
Unidad de Productos Farmacéuticos de la Comisión Europea: marco reglamentario y autorizaciones de comercialización
http: / /pharmacos. eudra. org
En 2001 la Comisión presentará un informe al Parlamento Europeo y al Consejo de Ministros sobre el funcionamiento del sistema europeo de autorizaciones de comercialización.
Se espera que el informe vaya acompañado de propuestas legislativas.
La EMEA y el Consejo de Administración seguirán atentos a los preparativos de la Comisión y colaborarán en todo lo que sea necesario.
En particular, el Consejo estudiará las repercusiones en términos de recursos de cualquier medida propuesta por la Comisión y se asegurará de que las estructuras de la EMEA sean capaces de hacer frente a los retos científicos futuros y a la ampliación de la Unión Europea.
1.6 Gestión de calidad Las auditorías internas, que forman parte del sistema de gestión de calidad de la EMEA, continuarán en el período 2001-2002.
Se programarán unas 15 auditorías internas centradas en tareas y procesos clave y centrales y en el propio sistema de gestión de calidad, que está respaldado por el manual de calidad.
En el período 2001-2002 proseguirá el desarrollo de una herramienta de gestión interna de la EMEA para analizar indicadores clave del rendimiento, como asesoramiento científico, personal, finanzas y planificación empresarial estratégica.
Algunos equipos seguirán trabajando para mejorar la colaboración de la Agencia con las partes interesadas y apoyar el proyecto de gestión de la información sobre los productos.
El estudio comparativo de los sistemas de gestión de la calidad de las autoridades europeas competentes para asegurar la calidad de sus actividades, permitirá la armonización de las mejores prácticas de regulación.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 1.7 Socios internacionales
Página 9/ 58
Algunos sitios web útiles:
Foro Paneuropeo de Regulación Conferencia Internacional de Armonización Conferencia Veterinaria Internacional de Armonización
http: / /perf. eudra. org http: / /www. ifpma. org/ ich1. html http: / /vich. eudra. org
El segundo Foro Paneuropeo de Regulación de Productos Farmacéuticos (PERF II) comenzará en el año 2001.
Dicho foro está financiado por la Comisión Europea al amparo del Programa PHARE y en 2001 recibirá aproximadamente un total de 2.658.000.
Con respecto a las autoridades nacionales competentes de los países asociados a la UE (Bulgaria, Chipre, República Checa, Estonia, Hungría, Letonia, Lituania, Malta, Polonia, Rumania, Eslovenia y República Eslovaca), la finalidad del PERF II es ayudar a los países candidatos a preparar sus sistemas de regulación antes de su adhesión a la UE.
El foro se centrará en los siguientes ámbitos de acción prioritarios:
Aplicación de la legislación y la política farmacéutica de la Comunidad (“ acervo comunitario”) Buenas prácticas de fabricación Farmacovigilancia Formación entre agencias Asuntos veterinarios
El ámbito de acción prioritario para los medicamentos veterinarios se orientará a aspectos específicos relacionados con la calidad, la seguridad (incluida la farmacovigilancia) y la eficacia de los medicamentos de uso veterinario.
Ya se ha publicado el informe del primer Foro Paneuropeo de Regulación.
El “ Informe del Foro Paneuropeo de Regulación” puede obtenerse en el sitio web del PERF (http: / /perf. eudra. org), por correo electrónico (perf@emea. eudra. org) o dirigiéndose por escrito a la Secretaría del PERF en la dirección de la EMEA.
La participación de la Agencia en el equipo de la UE en las Conferencias Internacionales de Armonización de medicamentos de uso humano y veterinario (ICH y VICH) continuará en 2001-2002.
Las actividades de la ICH se centrarán, sobre todo, en el mantenimiento, los nuevos tratamientos, la farmacovigilancia y la implantación del Documento Técnico Común electrónico (DTCe).
La EMEA seguirá colaborando con la Organización Mundial de la Salud, en particular para ultimar en el año 2001 el sistema conjunto de seguimiento de solicitudes EMEA-OMS: el SIAMED.
Una vez que el sistema haya superado todas las pruebas, se pretende poner el producto mejorado a disposición de las autoridades colaboradoras dentro del Espacio Económico Europeo, los países de Europa Central y Oriental y otros países europeos.
Con ello se facilitará la armonización de los sistemas de seguimiento de las autoridades reguladoras en Europa, con las ventajas consiguientes en términos de transparencia y eficacia de los procesos de registro de medicamentos.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 1.8 Departamento Europeo de Calidad de los Medicamentos
Página 10/ 58
Sitio web útil:
Departamento Europeo de Calidad de los Medicamentos/ Farmacopea Europea
http: / /www. pheur. org
La EMEA mantendrá su colaboración con la Farmacopea Europea en asuntos relacionados con la calidad de los productos mediante
su participación en el trabajo de la Comisión de la Farmacopea Europea como parte de la delegación de la Comisión Europea; la invitación de representantes de la Secretaría de la Farmacopea Europea a las reuniones del Grupo de trabajo conjunto CPMP/ CVMP sobre “ Calidad” y las reuniones ad hoc de los Inspectores de Buenas Prácticas de Fabricación.
El acuerdo contractual y la colaboración entre el Departamento Europeo de Calidad de los Medicamentos y la EMEA para muestreos y ensayos de los productos autorizados por el procedimiento centralizado continuarán en 2001 y 2002.
Los productos se incluirán en esos programas anuales cuando hayan transcurrido ya tres años desde que recibieron la autorización de comercialización de la Comunidad, o cuando exista una necesidad específica reconocida por los comités científicos de la EMEA.
Los ensayos se realizarán repartiendo el trabajo entre los Laboratorios Oficiales de Control de Medicamentos de la Unión Europea y los Estados miembros del EEE-AELC.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 1.9 Control financiero
Página 11/ 58
Interventor financiero de la EMEA, provisional
Claus CHRISTIANSEN
Al igual que otras instituciones de la Unión Europea, la EMEA sustituirá la función de control financiero por una función de auditoría interna.
Este proceso durará supuestamente de 2 a 3 años debido a la necesidad de consultar y coordinar con la Comisión Europea y otros organismos de la UE la modificación del reglamento financiero.
Aunque sigue siendo difícil aventurar cómo será el futuro sistema, el interventor financiero provisional de la Agencia seguirá velando por la aplicación del reglamento financiero y preparará y comenzará la transición a un sistema de auditorías internas.
control a priori de transacciones presupuestarias 2000- 2002
12000 10000 8000 6000 4000 2000 0
2000
2001
2002
Propuestas de asignación de recursos Otras transacciones financieras
Otras actividades consistirán en la emisión de dictámenes sobre los sistemas y procedimientos financieros y, en colaboración con el Sector de TI, el desarrollo de una herramienta específica para el control financiero que esté vinculada al sistema de contabilidad de la EMEA, SI2.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Capítulo 2 Medicamentos de uso humano
Página 12/ 58
Sinopsis
· la gestión y el seguimiento de las solicitudes de autorización de comercialización por el procedimiento
Unidad de Evaluación de Medicamentos de Uso Humano Antes de su Autorización
Jefe de Unidad
Patrick LE COURTOIS
Jefe del Sector de asesoramiento científico y medicamentos huérfanos Jefe del Sector de calidad de los medicamentos Jefe del Sector de seguridad y eficacia de los medicamentos Jefe Adjunto del Sector de seguridad y eficacia de los medicamentos
Patrick LE COURTOIS (en funciones) John PURVES Isabelle MOULON Marisa PAPALUCA AMATI
Unidad de Evaluación de Medicamentos de Uso Humano Después de su Autorización
Jefe de Unidad
Noël WATHION
Jefe del Sector de asuntos reglamentarios y servicios de apoyo Jefe del Sector de farmacovigilancia y seguridad y eficacia de
Tony HUMPHREYS
medicamentos ya autorizados Jefe Adjunto del Sector de farmacovigilancia y seguridad y eficacia de
Sabine BROSCH
Comité de Especialidades Farmacéuticas
Presidente Vicepresidente
Daniel BRASSEUR Eric ABADIE
Comité de Medicamentos Huérfanos
Presidente Vicepresidente
Josep TORRENT i FARNELL Yann LE CAM
Grupos de trabajo y grupos ad hoc
Grupo de trabajo “ Biotecnología” Grupo de trabajo “ Eficacia” Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” Grupo de trabajo “ Seguridad” Grupo de revisión del Asesoramiento Científico Grupo de trabajo ad hoc sobre hemoderivados Grupo de trabajo sobre medicamentos de origen vegetal
Jean-Hughes TROUVIN Barbara VAN ZWEITEN-BOOT sin designar Jean-Louis ROBERT Beatriz SILVA LIMA Markku TOIVONEN Manfred HAASE Konstantin KELLER
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Reorganización de la Unidad de Evaluación de Medicamentos de Uso Humano
Página 13/ 58
La Unidad de Evaluación de Medicamentos de Uso Humano se reorganizó a principios de 2001 a raíz
Se han creado dos nuevas unidades que se ocuparán de las actividades desarrolladas antes y después de la autorización de los medicamentos.
Estos cambios pretenden facilitar la realización eficiente de las tareas y seguir prestando apoyo al Comité de Especialidades Farmacéuticas (CPMP), a sus grupos de trabajo y al Comité de Medicamentos Huérfanos (COMP).
Las nuevas estructuras reforzarán también el funcionamiento del procedimiento centralizado (tanto desde el punto de vista de los procedimientos como científico).
Además, se hará un mejor uso de las competencias profesionales y de la experiencia del personal.
Uno de los principales objetivos de las nuevas unidades y sectores consistirá en introducir los cambios en las actividades operativas que se deriven de la reestructuración de la Unidad de Evaluación de Medicamentos de Uso Humano.
Dicha implantación se verá apoyada por el sistema de gestión de la calidad que ya se ha puesto en práctica dentro de la Agencia y, en especial, por el uso de procedimientos normalizados de trabajo para ayudar a la correcta gestión de las diferentes actividades asociadas al procedimiento centralizado.
Además se emprenderán otras iniciativas y se implantará el sistema de gestión de la calidad para aumentar la robustez del procedimiento centralizado en relación con el proceso de revisión.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 En el período 2001-2002, las prioridades relativas a los medicamentos de uso humano serán las siguientes:
Página 14/ 58
En el terreno de las actividades posteriores a la autorización:
Mejorar la gestión de un incremento importante de las actividades de mantenimiento a raíz del creciente número de productos autorizados por el procedimiento centralizado.
Evaluar el rendimiento por medio de un análisis de las actividades posteriores a la autorización, especialmente en relación con solicitudes de modificación y ampliación de líneas.
Implantar en el año 2002 la transmisión electrónica y la gestión de informes de seguridad de casos individuales por medio del proyecto EudraVigilance, que contempla el establecimiento de una base de datos sobre farmacovigilancia y el uso de una red de proceso de datos.
En el terreno del asesoramiento científico:
Aumentar la calidad del asesoramiento científico prestado por medio de una interacción más estrecha con las empresas y la participación de prestigiosos expertos.
Prever un seguimiento adecuado por medio del diálogo continuo con las empresas, consiguiendo así mejorar la vigilancia de la repercusión del asesoramiento científico prestado en el procedimiento de autorización de comercialización de medicamentos por la vía centralizada.
En el terreno de los medicamentos huérfanos:
Seguir mejorando el asesoramiento prestado a los promotores que solicitan la designación de medicamento huérfano para mejorar la calidad de las solicitudes y reducir el plazo de validación.
Implantar un procedimiento para el seguimiento anual de los productos designados e identificar expertos en enfermedades poco comunes en provecho de los procesos de la Agencia, desde la designación hasta la autorización de comercialización.
Aplicar la política sobre asistencia de protocolo para los medicamentos huérfanos en los aspectos científicos y reglamentarios dentro de un marco que permita la interacción y la comunicación esperada por los promotores.
Desarrollar un sistema de seguimiento del procedimiento de asistencia de protocolo hasta la fase de autorización de la comercialización y vigilar el efecto de dicha asistencia en el procedimiento centralizado para la autorización de comercialización de medicamentos.
En el terreno de las actividades previas a la autorización:
Proseguir la labor de aseguramiento de la calidad por medio de la vigilancia continua del procedimiento centralizado de autorizaciones de comercialización a través de la encuesta conjunta de la EMEA y la Federación Europea de Industrias y Asociaciones Farmacéuticas (EFPIA).
Aumentar la contribución de la EMEA a esa mejora de la calidad con una mayor participación de los expertos científicos de la Agencia a través de sus grupos especializados.
En el terreno del apoyo al CPMP:
Identificar áreas de mejora en el funcionamiento del Comité, con vistas a elaborar un plan de acción que permita al CPMP hacer frente a su creciente carga de trabajo y prepararse para futuros retos (como la terapia génica, la terapia celular y los medicamentos derivados de animales transgénicos y plantas transgénicas) como resultado de la revisión que hará la UE en 2001 de los procedimientos de autorización de comercialización.
En el terreno de la transparencia:
Intensificar la interacción y las conversaciones EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002
Página 15/ 58
con todas las partes interesadas para introducir cambios en la política de transparencia de la Agencia, especialmente en el terreno de las actividades posteriores a la autorización.
En el terreno de la colaboración internacional:
Seguir reforzando la colaboración con las autoridades nacionales competentes de los países de Europa Central y Oriental (PECO) en el marco del programa PERF, además de continuar prestando servicios de formación a los expertos visitantes de los PECO.
Esta colaboración más estrecha facilitará considerablemente la futura adhesión de dichos países.
Continuar los estudios comparativos en colaboración con otras autoridades reguladoras, en particular la Food and Drug Administration de Estados Unidos y el Ministerio de Salud, Trabajo y Bienestar japonés.
En el terreno de la armonización:
Seguir promoviendo la creación de un mercado único europeo para los medicamentos por medio de actividades de armonización, centrando la atención en la información sobre los productos autorizados por el procedimiento descentralizado y en los requisitos técnicos en el terreno de la calidad, la seguridad y la eficacia por medio de la publicación y actualización de documentos orientativos del CPMP.
La extensión de estas actividades de armonización tendrá que ajustarse en función de los fondos que ponga a nuestra disposición la UE.
La carga de trabajo derivada de estas prioridades se refleja en el mayor número de días de reunión previstos en 2001 y 2002.
Número de días de reunión 2000-2002
200 192 183 150 149
100
50
70
75
75
36
42
44
2000
2001
2002
Reuniones del CPMP
Reuniones de los grupos de trabajo
Otras reuniones
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 2.1 Evaluación inicial La evaluación inicial abarca desde las reuniones previas a la presentación de la solicitud hasta la autorización y la elaboración del informe público europeo de evaluación (EPAR).
En 2001 y 2002 se espera un aumento del número de solicitudes presentadas para su evaluación inicial.
Muchas de esas solicitudes se referirán a la autorización de medicamentos designados como huérfanos conforme a la nueva legislación sobre medicamentos huérfanos en 2000 y 2001.
Una vez obtenida la designación de medicamento huérfano, puede presentarse una solicitud para la autorización de comercialización.
La subvención general de la UE como contribución especial al presupuesto de la EMEA financia las reducciones de tasas para estos medicamentos.
Aumento del trabajo de evaluación inicial en un 40% en 2001 y un 42% en 2002.
Mayor calidad y coherencia de los informes de evaluación del CPMP y los EPAR.
Mayor calidad, coherencia y legibilidad de la información facilitada a los profesionales de la asistencia sanitaria y los pacientes.
Solicitudes de evaluación inicial 2000-2002 80 70
60
74
50 40
54
59
60
2000
2001
2002
Nuevas solicitudes (por medicamento) Nuevas solicitudes (por principio activo)
El Comité de Especialidades Farmacéuticas inició un nuevo mandato de tres años en enero de 2001.
En el año 2001 comenzarán las discusiones sobre la futura organización de las reuniones del CPMP con el fin de elaborar propuestas que permitan a dicho Comité prepararse para hacer frente al considerable aumento previsto en la carga de trabajo y a los retos futuros.
El CPMP seguirá reuniéndose una vez al mes en 2001 y 2002.
Reuniones del CPMP en 2001
Reuniones del CPMP en 2002 (sin confirmar)
1
23-25 de enero1 27 de febrero – 1 de marzo 27-29 de marzo1 24-26 de abril 29-31 de mayo1 26-28 de junio 24-26 de julio1 21-23 de agosto2 18-20 de septiembre1 16-18 de octubre 13-15 de noviembre1 11-13 de diciembre
15-17 de enero1 19-21 de febrero 19-21 de marzo1 23-25 de abril 28-30 de mayo1 25-27 de junio 23-25 de julio1 20-22 de agosto2 17-19 de septiembre1 15-17 de octubre 19-21 de noviembre1 17-19 de diciembre 2
Todavía no se han designado los ponentes
Sólo en caso necesario
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 2.2 Actividades posteriores a la autorización Aquí se incluyen las actividades relacionadas con variaciones, ampliaciones, transferencias de autorizaciones de marketing e inspecciones de seguimiento.
Página 17/ 58
Se espera un aumento general del nivel de actividades relacionadas con solicitudes referentes a medicamentos ya autorizados.
Desarrollo y aplicación de indicadores del rendimiento en 2001-2002.
Solicitudes relativas a productos ya autorizados 2000-2002
450 400 405 350 346 300 292
250
Variaciones tipo I
200 150
232
Variaciones tipo II Ampliaciones
100 50
150
160
28
26
32
2000
2001
2002
2.3 Actividades de mantenimiento Aquí se incluyen medidas de seguimiento, obligaciones específicas, reevaluaciones anuales, renovaciones de las autorizaciones de comercialización, farmacovigilancia (con publicación expeditiva de informes sobre reacciones adversas a medicamentos (RAM) y gestión de los informes periódicos actualizados de seguridad (PSUR).
Aumento de las solicitudes de renovación de autorizaciones de comercialización a 24 en 2001 y 22 en 2002.
Aumento de informes sobre RAM y PSUR fuera y dentro de la UE como consecuencia del mayor número de productos autorizados por el procedimiento centralizado que ya han empezado a comercializarse.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Informes sobre reacciones adversas a
Informes periódicos
Página 18/ 58 actualizados de
seguridad, medidas de seguimiento y medicamentos dentro y fuera de la UE, obligaciones específicas, 2000-2002 2000-2002
600 25000
500
560
20000
22000
400
458
480
14372
17000
10000
14000
200
294
5000
11285
100 0
206
2000
2001
2002
2000
2001
2002
RAM fuera de la UE
RAM en la UE
PSURs
Otras actividades relacionadas con el mantenimiento en el período 2001-2002 serán las siguientes:
Presidencia y organización del Grupo de Aplicación de la Telemática de EudraVigilance y reuniones de los subgrupos.
2.4 Asesoramiento científico El asesoramiento científico se presta a través del Grupo de Revisión del Asesoramiento Científico, un grupo satélite del CPMP que recibe el apoyo del Sector de asesoramiento científico y medicamentos huérfanos.
Aumento del número de procedimientos de asesoramiento científico iniciales y de seguimiento del 2,5% en 2001 y 12,5% en 2002.
Solicitudes de asesoramiento científico (incluido asesoramiento de seguimiento) 2000-2002
100 80
60 40 20 0
80
82
90
2000
2001
2002
Los procedimientos de asesoramiento científico se simplificarán en el año 2001 para aumentar su eficiencia, incluido el funcionamiento del Grupo de Revisión del Asesoramiento Científico.
Como parte del compromiso de la EMEA con el asesoramiento científico, estos procedimientos serán una de EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 las primeras áreas de actividad que se beneficiarán del sistema de gestión electrónica de documentos cuya instalación está prevista para el período 2001-2002.
Página 19/ 58
2.5 Arbitraje y remisiones comunitarias Se espera que, a medida que aumenta la experiencia y el uso del procedimiento de reconocimiento mutuo, aumente también el número de remisiones para arbitrajes derivados del mismo.
La EMEA y los responsables de las autoridades nacionales estudiarán una propuesta relativa a la creación de un grupo conjunto CPMP (Grupo de Facilitación del Reconocimiento Mutuo).
Este grupo tendría que seleccionar candidatos para la armonización entre las principales marcas europeas dentro de algunas grandes clases terapéuticas.
Por consiguiente, también se espera un mayor número de remisiones de armonización comunitarias.
Aumento del número de procedimientos de arbitraje (artículos 10 y 11 de la Directiva 75/ 319/ CEE del Consejo) de 2 en 2000 a 18 en 2001 y 22 en 2002.
Aumento del número de remisiones comunitarias (apartado 5 del artículo 7 y artículos 12 y 15 de la Directiva 75/ 319/ CEE del Consejo) de 4 en 2000 a 7 en 2001 y 8 en 2002.
Arbitrajes y remisiones comunitarias 2000-2002
30 8 7 20
10
4
18
22
2
2000
2001
2002
Arbitrajes
Remisiones comunitarias
2.6 Servicios especiales Se espera que las notificaciones de distribución paralela aumenten de 169 en 2000 a 320 en 2001 y 350 en 2002.
Notificaciones de distribución paralela 2000-2002
400
300 200 100
189
320
350
2000
2001
2002
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 2.7 Elaboración de directrices
Página 20/ 58
asegurar la armonización de los criterios de evaluación científica dentro del sistema europeo de autorizaciones de comercialización.
Las Unidades seguirán apoyando la labor de los grupos de trabajo del CPMP, en función de la disponibilidad de fondos de la Unión Europea.
Aumento del número de directrices publicadas por el CPMP de 26 en 2000 a 62 en 2001 y 58 en 2002.
Aumento de las directrices ICH adoptadas por el CPMP de ICH de 2 en 2000 a 6 en 2001 y 2002.
Directrices del CPMP 2000-2002
70 6
60 50
6
Directrices ICH adoptadas por el
40
CPMP
30 20 10 0
2 26
62
58
Directrices del CPMP
2000
2001
2002
2.8 Medicamentos huérfanos Las actividades de la EMEA en el terreno de los medicamentos huérfanos se iniciaron en el año 2000 y el Comité de Medicamentos Huérfanos (COMP) se creó en abril de 2000.
El nuevo Sector de asesoramiento científico y medicamentos huérfanos apoyará el trabajo del COMP y la prestación de asistencia de protocolo.
El Comité de Medicamentos Huérfanos se reunirá en 2001 y 2002 con carácter mensual.
Reuniones del COMP en 2001
Reuniones del COMP en 2002 (sin confirmar)
15-16 de enero 8-9 de febrero 20-21 de marzo 9-10 de abril 22-23 de mayo 11-12 de junio 17-18 de julio 6-7 de septiembre 25-26 de octubre 20-21 de noviembre 17-18 de diciembre
22-23 de enero 26-27 de febrero 25-26 de marzo 29-30 de abril 22-23 de mayo 19-20 de junio 17-18 de julio 11-12 de septiembre 8-9 de octubre 14-15 de noviembre 12-13 de diciembre
Número estable de solicitudes de designación de medicamento huérfano en 2001 (70) y aumento en 2002 (75).
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002
80
70 60 50 40 30 20 10 0
71
1
10
20
2000
2001
2002
Solicitudes para la designación de medicamento huérfano Asistencia de protocolo para medicamentos huérfanos
2000 a 31 en 2001 y 2002.
2.9 Grupos de trabajo y grupos ad hoc
Grupo de trabajo “ Biotecnología”
- Revisión de los aspectos relacionados con la calidad de las solicitudes de autorización de
comercialización para medicamentos biológicos y biotecnológicos.
- Asesoramiento científico sobre aspectos relacionados con la calidad de medicamentos biológicos y
- Asesoramiento y recomendaciones al CPMP sobre procedimientos específicos que están siendo
- Grupo de trabajo de expertos sobre vacunas contra la gripe respecto a la selección anual de virus para la
campaña de vacunación contra la gripe.
- Actualización de directrices ya existentes y publicación de nuevas directrices, documentos titulados
“ Aspectos a considerar” y documentos de concepto para facilitar la evaluación de futuras solicitudes de autorizaciones de comercialización, como:
·
Nota orientativa sobre la minimización del riesgo de transmisión de EET a través de los medicamentos.
· ·
Nota orientativa sobre los medicamentos derivados del plasma.
Nota orientativa sobre el uso de animales transgénicos en la fabricación de medicamentos biológicos para uso humano.
· ·
Nota orientativa sobre el uso de plantas transgénicas en la fabricación de medicamentos.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002
Página 22/ 58
Nota orientativa sobre la calidad y los aspectos preclínicos y clínicos de los medicamentos de transferencia génica (conjuntamente con los Grupos de trabajo “ Eficacia” y “ Seguridad”).
· · ·
Aspectos a considerar sobre los requisitos relativos a la estabilidad acumulativa de las vacunas.
Documento de concepto sobre los requisitos para la evaluación de nuevos “ adyuvantes” inmunológicos en las vacunas.
·
Nota orientativa sobre la comparabilidad de medicamentos derivados del r-DNA (conjuntamente con los Grupos de trabajo “ Eficacia” y “ Seguridad”).
· ·
Aspectos a considerar sobre los productos de terapia celular somática humana (conjuntamente con los Grupos de trabajo “ Eficacia” y “ Seguridad”).
·
Nota orientativa sobre los productos de terapia celular xenogénica (conjuntamente con los Grupos de trabajo “ Eficacia” y “ Seguridad”).
·
Nota orientativa sobre los requisitos y controles del suero bovino utilizado en la fabricación de medicamentos.
- Nuevas actividades relacionadas con la aplicación de la Directiva 2000/ 70/ CE del Parlamento Europeo
y el Consejo sobre los aparatos médicos que incorporan derivados estables de sangre humana o plasma humano (DO L 313 de 13.12.2000, pág.
22).
Grupo de trabajo “ Eficacia”
-
Revisión de las siguientes directrices ya publicadas: · Agentes antidepresivos · Enfermedad oclusiva arterial periférica* · Osteoporosis femenina · Artritis reumatoide (revisión pendiente de consideración) · Esquizofrenia, elaboración de un apéndice sobre las formulaciones desarrolladas para el tratamiento de la esquizofrenia.
- Elaboración de nuevas directrices:
·
Trastornos bipolares, * esclerosis múltiple, * accidente cerebrovascular agudo, * enfermedad de Crohn, * agentes diagnósticos, * diabetes mellitus, síndrome de colon irritable, asma, dolor, incontinencia urinaria.
· ·
Directrices bioestadísticas/ metodológicas (ajustes para tener en cuenta la multiplicidad y aspectos relacionados, datos que faltan, * elección del valor delta, validez e interpretación de metaanálisis y un ensayo fundamental, * ajuste de covariantes basales).
· ·
Tratamiento trombolítico del infarto agudo de miocardio.
- Elaboración de directrices por medio de grupos multidisciplinarios:
· · ·
Terapia celular xenogénica.
- Otras actividades:
·
Nuevas formulaciones modificadas del ácido acetilsalicílico en la prevención secundaria de episodios cardiovasculares: requisitos para que pueda considerarse la autorización de comercialización.
·
Armonización del resumen de las características del producto para antibióticos autorizados.
* Estos documentos han sido ya publicados para consulta.
Grupo de trabajo “ Farmacovigilancia”
- Evaluación de cuestiones de seguridad relacionadas con los productos a petición del CPMP y las
autoridades nacionales competentes.
- Revisión de directrices relacionadas con la farmacovigilancia en función de la experiencia y de acuerdo
con la Directiva 2000/ 38/ CE de la Comisión que modifica el capítulo Va de la Directiva 75/ 319/ CEE del Consejo.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 - Elaboración de Buenas Prácticas de Farmacovigilancia.
Página 23/ 58
- Contribución a las directrices multidisciplinarias con respecto a los medicamentos utilizados para
terapia celular xenogénica y para el tratamiento de mujeres embarazadas.
Colaboración y comunicación con autoridades reguladoras no pertenecientes a la UE, en particular prestando apoyo a la iniciativa ICH y a la iniciativa PERF, y reforzando la comunicación con la Food and Drug Administration de Estados Unidos por medio de videoconferencias periódicas y mecanismos de intercambio urgente de información.
Grupo de trabajo “ Seguridad”
- Revisión y elaboración de proyectos de directrices ICH relacionadas con la seguridad en representación
del CPMP.
-
Revisión de las notas orientativas sobre seguridad publicadas por el CPMP: · Actualización de la Nota orientativa sobre pruebas no clínicas de tolerancia local de medicamentos. · Actualización de la Nota orientativa sobre potencial carcinogénico. · Actualización de la Nota orientativa sobre pruebas no clínicas de sustancias con una larga experiencia de comercialización (“ sustancias antiguas”).
- Elaboración de nuevas directrices sobre seguridad del CPMP, documentos titulados “ Aspectos a
· ·
Aspectos a considerar sobre la evaluación no clínica del potencial carcinogénico de análogos de la insulina.
·
Aspectos a considerar sobre la necesidad de estudios de reproducción en el desarrollo de análogos de la insulina humana.
·
Documento de discusión sobre evaluaciones del riesgo ambiental de los productos farmacéuticos.
- Revisión del Asesoramiento Científico demandado por la industria con relación a pruebas de seguridad
preclínicas.
- Revisión y elaboración conjunta de directrices multidisciplinarias y documentos titulados “ Aspectos a
considerar” con otros Grupos de trabajo:
·
Nota orientativa sobre medicamentos de transferencia génica (conjuntamente con el Grupo de trabajo “ Biotecnología”).
·
Aspectos a considerar sobre la terapia celular xenogénica (conjuntamente con el Grupo de trabajo “ Biotecnología”).
·
Nota orientativa sobre el establecimiento de límites de residuos de catalizadores de metales pesados en principios activos y en medicamentos (conjuntamente con el Grupo de trabajo conjunto “ Calidad”).
·
Revisión de la Nota orientativa sobre productos radiofarmacéuticos (con el Grupo de trabajo conjunto “ Calidad”).
·
Nota orientativa sobre la evaluación del riesgo asociado al uso de medicamentos durante el embarazo y la lactancia (multidisciplinario).
·
Actualización de Aspectos a considerar sobre la evaluación de la capacidad de prolongación del intervalo QT por acción de medicamentos no cardiovasculares (multidisciplinario).
Grupo de Revisión del Asesoramiento Científico
- Apoyo continuo al CPMP por medio de la prestación de asesoramiento científico, realizando revisiones
- Interacción más estrecha con las empresas, en particular haciendo amplio uso de las explicaciones
verbales y fomentando el uso del procedimiento de seguimiento.
- Contribución con los conocimientos científicos apropiados a la implantación del procedimiento de
asistencia de protocolo dentro del marco de la política de medicamentos huérfanos de la Comunidad Europea.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Grupo de trabajo ad hoc sobre hemoderivados
Página 24/ 58
- Apoyo al CPMP para atender las demandas de asesoramiento científico relativas a hemoderivados
(derivados del plasma y recombinantes) y asesoramiento al CPMP y al MRFG sobre asuntos generales y específicos de productos con relación a la eficacia y la seguridad de los hemoderivados.
-
Elaboración de las siguientes notas orientativas nuevas y resúmenes básicos de las características del producto: · Antitrombina (derivada del plasma) · Inmunoglobulina normal humana para uso intramuscular y subcutáneo · Sellantes de fibrina · Factor de Von Willebrand · Antitripsina Alfa1
- Elaboración de los siguientes nuevos resúmenes esenciales de las características del producto:
· ·
Inhibidor de la esterasa C1 Inmunoglobulina humana de la hepatitis B
- Revisión de los siguientes resúmenes básicos de las características del producto:
· · ·
Inmunoglobulinas específicas Factor VII (derivado del plasma) Inmunoglobulina intravenosa (tratamiento de la infección por parvovirus B19)
2.10 Medicamentos de origen vegetal El Grupo de trabajo sobre medicamentos de origen vegetal seguirá recibiendo apoyo en el período 2001-2002.
Está previsto que este grupo de trabajo se reúna tres veces al año en 2001 y 2002.
El programa de trabajo del grupo se elaborará teniendo en cuenta la futura propuesta de la Comisión Europea sobre plantas medicinales y medicamentos tradicionales.
2.11 Grupo de facilitación del reconocimiento mutuo
Algunos sitios web útiles:
Responsables de las agencias de medicamentos humanos Índice europeo de productos
http: / /heads. medagencies. org http: / /mri. medagencies. com/ prodidx
El Grupo de Facilitación del Reconocimiento Mutuo (MRFG) seguirá recibiendo el apoyo de la EMEA en sus reuniones mensuales, celebradas el día anterior al inicio de las reuniones del CPMP.
Se espera que la mejora de las instalaciones de la EMEA beneficie especialmente al funcionamiento del MRFG, en particular con las nuevas salas de reuniones y videoconferencias habilitadas en la tercera planta de las oficinas de la Agencia.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Capítulo 3 Medicamentos veterinarios
Página 25/ 58
El CVMP y la Unidad de Medicamentos Veterinarios y Tecnología de la Información
La Unidad es responsable de:
· la gestión y el seguimiento de las solicitudes de autorización de comercialización con arreglo al
procedimiento centralizado;
· la gestión de solicitudes de establecimiento de límites máximos de residuos de medicamentos veterinarios
permitidos en alimentos de origen animal;
· el mantenimiento de medicamentos autorizados una vez iniciada su comercialización;
· la gestión de arbitrajes y remisiones comunitarias que se deriven del procedimiento de reconocimiento
mutuo;
· la prestación de apoyo a las actividades internacionales y europeas de armonización del CVMP y sus grupos
de trabajo.
Unidad de Medicamentos Veterinarios y Tecnología de la Información
Jefe de Unidad
Peter JONES
Jefe del Sector de procedimientos de autorización de comercialización de medicamentos veterinarios Jefe del Sector de seguridad de medicamentos veterinarios Jefe del Sector de tecnología de la información Jefe Adjunto del Sector de tecnología de la información
Jill ASHLEY-SMITH Kornelia GREIN Michael ZOURIDAKIS David DRAKEFORD
En el Capítulo 5 puede encontrarse el programa de trabajo correspondiente a la tecnología de información.
Comité de Medicamentos Veterinarios
Presidente del CVMP Vicepresidente del CVMP
Steve DEAN Gérard MOULIN
Grupos de trabajo y grupos ad hoc
Grupo de trabajo “ Eficacia” Grupo de trabajo “ Medicamentos veterinarios inmunológicos” Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” Grupo de trabajo “ Seguridad” Grupo ad hoc sobre resistencia antimicrobiana Equipo de trabajo sobre disponibilidad de medicamentos
Liisa KAARTINEN David MACKAY Cornelia IBRAHIM Jean-Louis ROBERT Christian FRIIS Margarita ARBOIX Peter JONES
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Prioridades relativas a los medicamentos veterinarios en 2001-2002:
Página 26/ 58
Tras la instalación y la fase de pruebas de la base de datos EudraVigilance, implantar plenamente ese eficaz sistema para la notificación electrónica de reacciones adversas a medicamentos veterinarios.
Optimizar la eficiencia del sistema centralizado, animando con ello a la industria para que elija este procedimiento de autorización de medicamentos como su vía preferida.
El aumento del número de días de reunión del CVMP, los grupos de trabajo y los grupos ad hoc, refleja la mayor carga de trabajo relacionada con los medicamentos veterinarios en 2001-2002.
Número de días de reunión 2000-2002
70 60 67
40 30 20 10 0
48
2000
2001
2002
Días
de reunión
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 3.1 Evaluación inicial
Página 27/ 58
10
8
10 10
4
6
6
3
4 2
2 1 0
2000
2002
2000
2001
El Comité de Medicamentos Veterinarios inició un nuevo mandato de tres años en enero de 2001.
El nuevo Comité creará un grupo de planificación estratégica presidido por Gérard Moulin, en el que participarán el presidente del CVMP y los presidentes de los grupos de trabajo, junto con la secretaría que prestará al CVMP asesoramiento sobre cuestiones estratégicas y eficiencia organizativa.
El CVMP seguirá reuniéndose en 2001 y 2002 con carácter mensual, celebrando 4 reuniones al año con las partes interesadas.
del CVMP en 2001
Reuniones del CVMP en 2002 (sin confirmar)
1
11-13 de septiembre 9-11 de octubre 6-8 de noviembre 4-6 de diciembre
10-12 de septiembre 8-10 de octubre 12-14 de noviembre 10-12 de diciembre
en caso necesario
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 3.2 Actividades posteriores a la autorización
Página 28/ 58
Se espera un aumento progresivo de las actividades posteriores a la autorización, en línea con el mayor número de productos autorizados por el procedimiento centralizado.
Solicitudes relativas a medicamentos ya
Solicitudes de ampliación/ modificación de
procedimiento centralizado 2000-2002
límites máximos de residuos 2000-2002
60
60
12 10 8
13
12
30 20
8
10
6 4
10
4
1
5
5
2
2000
2001
2002 2000 2001
2002
Variaciones tipo I
Variaciones tipo II
Solicitudes de ampliaciones/ modificaciones
3.3 Actividades de mantenimiento El aumento continuado del número de medicamentos autorizados por el procedimiento centralizado ha llevado a un aumento de la notificación de acontecimientos adversos.
El nivel de actividades de farmacovigilancia se intensificará en 2001 y 2002, especialmente con el creciente número de remisiones de informes periódicos actualizados sobre seguridad y su evaluación por el CVMP, cuyo número se espera que aumente considerablemente en 2001 y de nuevo en 2002.
Informes períodicos actualizados de seguridad 2000-2002 60
50 56
30
39
20
10
0
2000
2001
2002
Aumento del número de reuniones del Grupo de trabajo “ Farmacovigilancia” del CVMP en un 25%.
Aumento de las solicitudes de renovación de autorizaciones de comercialización con 1 solicitud en 2001 y 3 en 2002.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 3.4 Asesoramiento científico Las industrias del sector veterinario no suelen solicitar asesoramiento científico y se espera que la actividad se mantenga constante con una solicitud en 2001 y otra en 2002.
Página 29/ 58
3.5 Arbitraje y remisiones comunitarias Se espera un arbitraje/ remisión comunitaria en 2001 y otro en 2002.
3.6 Partes interesadas La secretaría se compromete a continuar los contactos y la cooperación con las Partes Interesadas representadas en el CVMP para fomentar el espíritu de transparencia y asegurar reuniones periódicas con carácter trimestral con el Comité, así como Jornadas Informativas dos veces al año sobre temas de interés, a la vista del éxito de esas reuniones en el pasado.
3.7 Elaboración de directrices La EMEA seguirá coordinando las actividades y la participación de la UE en el proceso de elaboración de directrices de la Conferencia Veterinaria Internacional (VICH) para apoyar el proceso regulador.
En los próximos dos años se espera la publicación de nuevas directrices relativas a seguridad, vigilancia de la calidad de productos biológicos, farmacovigilancia y otros.
Directrices 2000-2002
20
10
15
15
5
0
2000
2001
2002
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 3.8 Establecimiento de límites máximos de residuos para sustancias antiguas
Página 30/ 58
2001
Dictámenes sobre límites máximos de residuos para sustancias antiguas 2000-2002
20 20 15
10
15
15
5
0
2000
2001
2002
3.9 Disponibilidad de medicamentos Tras la publicación de la Comunicación de la Comisión al Consejo y al Parlamento Europeo sobre la disponibilidad de medicamentos veterinarios (COM(2000) 806 final, 5.12.2000), el CVMP y la secretaría de la EMEA seguirán apoyando todas las iniciativas y propuestas consideradas para facilitar la disponibilidad de medicamentos veterinarios para especies menores.
3.10 Grupos de trabajo y grupos ad hoc Grupo de trabajo “ Eficacia”
-
Revisión de directrices ya publicadas: · Directriz sobre ectoparasiticidas para ganado bovino, ovino y caprino. · Antimicrobianos de uso veterinario general. · Directriz sobre la evaluación del tratamiento líquido en caso de diarrea.
- Elaboración de nuevas directrices:
· ·
Directriz sobre la realización de estudios de eficacia para fármacos no esteroideos y antiinflamatorios.
- Elaboración de documentos de posición y documentos políticos:
·
Asesoramiento al CVMP respecto al plan estratégico de gestión de riesgos sobre resistencia antimicrobiana para incluir: · Modelos farmacodinámicos/ farmacocinéticos de antimicrobianos. · Frases tipo para la documentación sobre el producto en el caso de los antimicrobianos. · Directrices sobre profilaxis antimicrobiana, terapias combinadas, medicamentos incorporados a los piensos y medicación añadida al agua.
· · ·
Frases tipo para el resumen de las características del producto.
Glosario de términos sobre propiedades terapéuticas.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 - Otras tareas:
Página 31/ 58
·
Dos reuniones informativas con las autoridades reguladoras de los países que próximamente se incorporarán a la UE, según se contempla en la iniciativa PERF II.
Grupo de trabajo de medicamentos veterinarios inmunológicos
- Elaboración de directrices y documentos de posición:
·
Armonización de requisitos referentes a dosis mínimas (eficacia) y máximas (seguridad) y uniformidad de los lotes de vacunas.
· · · · ·
Nota orientativa sobre las vacunas de DNA combinadas con citocinas y citocinas utilizadas para fines terapéuticos.
·
Medicamentos veterinarios inmunológicos utilizados con fines terapéuticos de conformidad con el apartado 13 del artículo 1 de la Directiva 90/ 677/ CEE del Consejo.
Grupo de trabajo “ Farmacovigilancia”
Finalización de la lista de términos clínicos del Diccionario Médico Veterinario para las Autoridades Reguladoras de Fármacos (VEDDRA).
-
Finalización e implantación de la transmisión electrónica y el procesamiento de datos sobre farmacovigilancia después de la implantación de EudraVigilance.
-
Revisión de directrices ya publicadas a la vista de cambios en la legislación aplicable (modificación de la Directiva 81/ 851/ CEE del Consejo por la Directiva 2000/ 37/ CE de la Comisión).
-
Mejora continua del sistema de vigilancia de fármacos para ofrecer un resumen de toda la información clave y relevante sobre farmacovigilancia, mejorar la trazabilidad de los aspectos investigados y ofrecer un resumen general de los estudios de seguimiento de medicamentos que ya han empezado a comercializarse.
Grupo de trabajo “ Seguridad”
- -
Revisión a petición del CVMP del proyecto de directriz VICH sobre seguridad.
Revisión de la directriz sobre evaluación de la seguridad de los efectos de residuos antimicrobianos en alimentos de origen animal sobre la flora intestinal humana para el establecimiento de MRL.
- - - -
Finalización del requisito de métodos analíticos de rutina para el establecimiento de MRL.
Nota orientativa sobre la determinación de períodos de espera para los huevos.
Consideración de la necesidad de directrices sobre la seguridad de los operadores.
Evaluación del riesgo asociado a la ingesta de residuos de medicamentos veterinarios en leches infantiles.
Grupo ad hoc sobre resistencia antimicrobiana
-
Nota orientativa sobre estudios previos a la autorización para evaluar el posible impacto de medicamentos veterinarios en la resistencia antimicrobiana.
-
Asesoramiento al CVMP sobre asuntos específicos relacionados con la resistencia antimicrobiana.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 3.11 Grupo de facilitación del reconocimiento mutuo
Página 32/ 58
Sitio web útil:
Responsables de agencias relacionadas con medicamentos de uso veterinario
http: / /www. hevra. org
La Unidad seguirá prestando pleno apoyo de secretaría al Grupo de Facilitación del Reconocimiento Mutuo (VMRFG) que se reúne en la EMEA con carácter mensual para coordinar el procedimiento descentralizado y que está constituido por responsables de las autoridades reguladoras de todos los Estados miembros de la UE.
Además de la extensa preparación de las reuniones y las actividades de seguimiento, entre ellas la preparación de órdenes del día, tablas de decisión y notas de prensa, otras actividades de apoyo consisten en la coordinación de reuniones con las partes interesadas, así como el asesoramiento de los solicitantes sobre cuestiones relacionadas con el procedimiento.
La Secretaría proporciona también asistencia en la compilación de documentos para su publicación en el sitio web de los responsables de las autoridades reguladoras veterinarias (HEVRA) y su transmisión al CVMP.
La presidencia del grupo rota cada seis meses junto con la presidencia de la UE y el Grupo reconoce y agradece el apoyo que presta a su presidente la secretaría de la EMEA.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Capítulo 4 Inspecciones
Página 33/ 58
El Sector de inspecciones pertenece a la Unidad de Coordinación Técnica
Stephen FAIRCHILD (hasta el 15 de abril de 2001)
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
Jean-Louis ROBERT
Se revisarán los procedimientos de trabajo para mejorar el nivel de servicio prestado, en particular centrándose en las actividades relacionadas con el Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” y los Grupos ad hoc de inspectores de Buenas Prácticas de Fabricación (BPF) y Buenas Prácticas Clínicas (BPC).
Aumento de las solicitudes de inspección de BPF de 63 en 2000 a 67 en 2001 y 70 en 2002, reflejando el incremento de solicitudes de autorización inicial y variaciones en el procedimiento centralizado, y también relativas a medicamentos huérfanos.
Aumento de las solicitudes de inspección de BPC de 4 en 2000 a 8 en 2001 y 12 en 2002.
También se espera un aumento de las peticiones de inspección de Buenas Prácticas de Laboratorio (BPL).
Solicitudes de inspección 2000-2002
70 60 Inspecciones 50 de BPF 40 Inspecciones
30 20
de BPC Inspecciones
10 0
de BPL
2000
2001
2002
El trabajo relacionado con 5 acuerdos de reconocimiento mutuo (MRA) continuará con Suiza, Canadá, Nueva Zelanda, Australia y Japón.
Se han asignado recursos para trabajar en el MRA con Estados Unidos, pese a las incertidumbres que existen sobre el calendario de implantación.
Se espera un aumento de las solicitudes de certificados de medicamentos de 8.357 en 2000 a 10.000 en 2001 y en 2002.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002
Certificados de medicamentos, 2000-2002
Página 34/ 58
10000 8000 6000 4000 2000 0
2000
2001
En 2001 y 2002 se harán los preparativos para la aplicación de la Directiva 2001/ 20/ EC del Consejo sobre ensayos clínicos (OJ L 121, 1.5.2001, p.
34).
Los planes de trabajo iniciales se centrarán en la elaboración de una serie de documentos orientativos que se especifican en dicha Directiva, en particular con los grupos ad hoc de inspectores de BPF y BPC, además del trabajo ya emprendido.
Asimismo, se participará en la elaboración de la directriz sobre la notificación de reacciones adversas graves.
El futuro trabajo se centrará en la asunción de las responsabilidades asignadas a la EMEA en la Directiva con respecto a las inspecciones de BPC y BPF y la notificación de reacciones adversas graves.
Se harán también los preparativos para la gestión conjunta de la EMEA, con la Comisión y las autoridades nacionales competentes, de las bases de datos para el intercambio de información sobre ensayos clínicos y la notificación de reacciones adversas.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Capítulo 5 Administración y actividades de apoyo
Página 35/ 58
Unidad de Administración
Jefe de Unidad
Andreas POTT
Jefe del Sector de personal, presupuestos y servicios logísticos Jefe del Sector de contabilidad
Frances NUTTALL Gerard O’ MALLEY
Unidad de Coordinación Técnica
Jefe del Sector de gestión y publicación de documentos Jefe del Sector de servicios de conferencias
Beatrice FAYL Sylvie BÉNÉFICE
5.1 Administración El nivel de dotación de personal de la Unidad de Administración refleja la carga de trabajo influida por la demanda de la Agencia en el período 2001-2002 y las actividades operativas derivadas del crecimiento de las unidades de medicamentos humanos y veterinarios, el nuevo espacio de oficinas y los servicios logísticos asociados.
Los principales objetivos de la Unidad de Administración seguirán siendo los mismos en los años 2001 y 2002, a saber: una gestión adecuada de los recursos humanos, presupuestarios y técnicos; el desarrollo continuo de unas estructuras eficientes de gestión y organización; la adaptación de las estructuras y procedimientos administrativos al tamaño cada vez mayor de la Agencia, así como a los nuevos avances en el ámbito de la gestión de los recursos humanos y las tecnologías de la información y la ofimática.
En 2001 se mejorará el proceso de planificación presupuestaria para establecer un vínculo más estrecho entre las actividades presupuestarias y el proceso de planificación del trabajo.
Personal, presupuestos y servicios logísticos
El personal seguirá soportando una importante carga de trabajo asociado a los procesos de selección y contratación de nuevo personal y a la sustitución del personal que deja la Agencia, así como a la administración continua de las prestaciones a las que tienen derecho el personal existente, nuevo y saliente.
El número de puestos solicitados por la Agencia es de 220 en 2001 y 251 en 2002.
En 2001 tendrán lugar ocho trámites de selección para crear listas de personal en reserva debidamente cualificado con el fin de cubrir las necesidades hasta finales de 2002.
En 2000 se seleccionó un sistema informatizado de personal con una función de intranet que se implantará en el período 2001-2002.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 El programa de formación del personal se reforzará en los años 2001 y 2002 y se desarrollará una
Página 36/ 58
estrategia de formación profesional para establecer un sistema integral y coherente que asegure tanto la adaptación continua a un entorno de trabajo cambiante como la mejora de las competencias profesionales.
El programa de trabajo relativo a los servicios logísticos abarca una amplia gama de actividades necesarias para el funcionamiento eficaz y eficiente de la Agencia, como seguridad, telecomunicaciones, recepción, equipamiento de la tercera planta en 2001, reforma de las plantas cuarta y quinta, mantenimiento de edificios y equipos, limpieza, material/ equipos de oficina, servicios de restaurante y planificación del futuro espacio para oficinas en la sexta planta.
Contabilidad
Los objetivos básicos para 2001-2002 son:
Desarrollar un equipo de contables debidamente formados que sean capaces de prestar un servicio eficiente y cordial a delegados, autoridades nacionales competentes, clientes, proveedores, bancos, personal y otros colaboradores de la EMEA.
Evolución del presupuesto de la EMEA, 1995-2002
70 60 50 40 millones 30 20 10 0 1995 1996 1997 1998 1999 2000 2001 2002*
Subvención de la UE
Ingresos por tasas
Varios
(*) Anteproyecto del presupuesto para 2002 adoptado por el Consejo de Administración los días 21 y 22 de febrero de 2001.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 5.2 Gestión y publicación de documentos Este Sector es responsable de la publicación, catalogación, distribución y conservación de los documentos de la EMEA.
Estas actividades abarcan también la gestión de calidad (particularmente en las áreas de traducciones, calidad de la información sobre los productos y coherencia de los documentos reglamentarios) y los servicios logísticos (biblioteca de la EMEA, archivos físicos y electrónicos, y servicios de correo interno).
Página 37/ 58
Las prioridades para 2001-2002 son:
Seguir desarrollando el proyecto de gestión de la información sobre los productos (PIM) en 2001 con vistas a reducir la carga de trabajo que soportan la industria y los reguladores para el mantenimiento de los documentos con información sobre productos.
PIM es una iniciativa conjunta de la EMEA y la EFPIA.
Con carácter experimental, la EMEA aceptará más remisiones electrónicas de información sobre productos relacionadas tanto con solicitudes iniciales como con variaciones, utilizando el método PIM en paralelo para evaluar la viabilidad de las remisiones electrónicas en este ámbito.
Como parte del proyecto se piensa crear un sistema de información prototipo vinculado a una base de datos y luego probar el intercambio electrónico de información entre solicitantes y la EMEA, consolidando este método con el tiempo para incluir todo el proceso de información sobre los productos.
Implantar un sistema electrónico de gestión de documentos durante el período 2001-2002.
El sistema de procesado electrónico de documentos mejora también el procesado de los documentos recibidos y enviados, en particular porque permite su registro, almacenamiento y acceso centralizados.
El sistema se implantará primero en 2001 en las actividades relacionadas con el asesoramiento científico y la elaboración de informes públicos europeos de evaluación (EPAR) para medicamentos humanos y veterinarios.
En 2002 se extenderá a las actividades del CPMP y sus grupos de trabajo.
La EMEA espera recibir entre 10.000 y 12.000 cartas al año en 2001 y 2002 y enviar cerca de 20.000 cartas.
Aumentar el número de documentos procesados por el Sector para su publicación en el sitio web de la EMEA en 2001 y 2002.
Se espera que dicho aumento coincida con sólo un pequeño incremento del número de suscripciones al servicio de documentación de la EMEA, puesto que cada vez serán más los usuarios que accedan a los documentos directamente a través del sitio web.
Nueva estrategia de publicación para asegurar una publicación más rápida de documentos importantes, incluida la impresión interna de algunos de ellos, como informes anuales y programas de trabajo.
Se revisará la estrategia de archivos externos y se convocará una licitación en 2001.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 5.3 Servicios de conferencias
Página 38/ 58
Este Sector es responsable de asegurar un apoyo eficiente a las reuniones de la EMEA, poniendo a su disposición las mejores instalaciones y servicios posibles y mejorando constantemente los recursos disponibles, así como ayudando a los delegados con servicios logísticos y administrativos.
Las instalaciones que dispone la EMEA para reuniones mejorarán considerablemente en 2001, al poder utilizarse ya las nuevas salas de conferencias y reuniones habilitadas en la tercera planta.
Se espera un aumento de la carga de trabajo del 17% en 2001, en particular debido al mayor número de reuniones relacionadas con medicamentos humanos y actividades del PERF.
En 2001 se implantará un sistema informatizado de gestión de reuniones.
Asimismo, se revisarán los procedimientos para contribuir al incremento previsto del 32% en 2001 de las transacciones de reembolso a los delegados.
Se tratará de aumentar el uso de las versiones electrónicas de documentos distribuidos a los miembros de los comités y los grupos de trabajo.
Con ello debería reducirse el volumen de documentos fotocopiados y también el número de documentos que los delegados llevan consigo a las reuniones.
En el período 2001-2002 se desarrollarán las capacidades de videoconferencia con el fin de mejorar y maximizar la participación de expertos en el trabajo de los comités científicos, los grupos de trabajo y los grupos de facilitación del reconocimiento mutuo.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 5.4 Tecnología de la información
Página 39/ 58
delegados, junto con niveles apropiados de apoyo operativo, introduciendo al mismo tiempo nuevos servicios y mejoras en la infraestructura según las necesidades de la Agencia y los usuarios.
Asegurar una disponibilidad mínima del sistema del 98% de los servicios TI durante las horas de trabajo de la EMEA.
Asegurar la instalación e implantación con éxito del sistema de remisión electrónica de datos EudraVigilance para la notificación de reacciones adversas en los sectores humano y veterinario.
Prestar apoyo a la instalación de un sistema de gestión de documentos en la EMEA.
Además, se trabajará en las siguientes prioridades.
Tema Actividades
· Infraestructura de TI ·
Instalación de un servidor de elevada disponibilidad,
cambio del sistema operativo, iniciativa de software de fuente abierta, fase 3 de videoconferencia, mejora de la seguridad en Internet ·
· Desarrollo de aplicaciones básicas ·
ActiTrak, SI2, SIAMED, EudraVigilance, gestión del
· Entorno de red ·
EudraNet, intranet, transmisión segura de documentos
· Desarrollo de aplicaciones generales ·
Bases de datos de expertos europeos, asesoramiento
Diversas mejoras, nuevos dispositivos y tecnologías
Tareas operativas · Administración y apoyo a sistemas y redes, helpd
Iniciativas y actividades europeas
En el plano estratégico, la EMEA participará plenamente en los Comités de Dirección y Gestión de Telemática para coordinar las actividades entre la EMEA, las autoridades nacionales competentes y la Comisión Europea.
La red de la Agencia garantizará la seguridad de las comunicaciones internas, así como de las comunicaciones con los Estados miembros que colaboran con ella a través de EudraNet y universalmente por Internet.
La cuestión de si la EMEA debería potenciar las actividades de TI en el sistema europeo de autorizaciones de comercialización se abordará en el año 2001 en el contexto de la revisión de la estrategia TI farmacéutica de la Comisión Europea.
Los servicios de videoconferencia de sobremesa se ampliarán en 2001 para facilitar conferencias entre la EMEA, la Comisión Europea y las autoridades nacionales competentes.
El desarrollo conjunto por la EMEA y la Organización Mundial de la Salud del sistema SIAMED de seguimiento de solicitudes estará ultimado en 2001.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Anexos
Página 40/ 58
1.
Plan de recursos humanos de la EMEA 1999 – 2002
2.
Resúmenes de los presupuestos de la EMEA 2000 – 2002
3.
Puntos de contacto y documentos de referencia de la EMEA
4.
Perfil de los directivos de la EMEA
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Anexo 1 Plan de recursos humanos de la EMEA 1999 – 2002
Página 41/ 58
A1 A2 A3 A4 A5 A6 A7 A8
Categoría y Grado
Ocupados al 31.12.1999 -- 1 4 15 22 25 23 --
Ocupados al 31.12.2000 -- -- 4 24 22 25 23 --
Autorizados para 2001 -- 1 5 29 27 25 24 --
Solicitados para 2002 -- 1 5 29 28 29 30 --
TOTAL A B1 B2 B3 B4 B5 TOTAL B C1 C2 C3 C4 C5 TOTAL C D1 D2 D3 D4 TOTAL D
90 1 3 6 5 4 19 9 12 42 -- -- 63 -- 4 -- -- 4
98 3 4 6 5 5 23 13 13 37 -- -- 63 1 4 -- -- 5
111 4 8 9 6 5 32 14 14 44 -- -- 72 1 4 -- -- 5
122 4 9 11 9 8 41 15 19 44 4 -- 82 1 5 -- -- 6
TOTAL PUESTOS
176
189
220
251
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Distribución de puestos
Página 42/ 58
Asignación en 2001
Asignación en 2002
Dirección y control financiero Unidad de Administración
11
11
Equipo del Jefe de Unidad Sector de personal, presupuestos y servicios logísticos Sector de contabilidad Puestos en reserva Total Unidad
2 22 6 2
32
2 23 6 2
33
Sector de asesoramiento científico y medicamentos huérfanos
12
13
Sector de calidad de los medicamentos Sector de seguridad y eficacia de los medicamentos Puestos en reserva Total Unidad 59
19 16 --
49
21 21 --
57
Unidad para la Evaluación de Medicamentos de Uso Humano Después de su Autorización Equipo del Jefe de Unidad
2
2
Puestos en reserva Total Unidad
--
51
4
62
Unidad de Medicamentos Veterinarios y Tecnología de la Información Equipo del Jefe de Unidad
3
10
Sector de tecnología de la información Puestos en reserva Unidad de Coordinación Técnica
17 --
36
20 1
42
Sector de gestión y publicación de documentos Sector de servicios de conferencia Puestos en reserva Total Unidad Otros puestos en reserva general Número total de puestos
12 10 -- -- 220
41
13 12 -- 1 251
45
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Anexo 2 Resúmenes de los presupuestos de la EMEA 2000 – 2002
Página 43/ 58
Los presupuestos comparativos resumidos para los años 2000 - 2002 son los siguientes:
(cantidades expresadas en euros)
2000(1)
2001(2)
2002(3)
(31.12.2000)
(21-22.2.2001)
(21-22.2.2001)
Ingresos
tasas subvención general de la UE contribución general de la UE
39.154.000 13.200.000
70,82% 23,88%
42.610.000 14.700.000
68,56% 23,64%
46.521.000 15.500.000
66,13% 22,04%
para medicamentos huérfanos contribución del EEE contribución de programas de la
1.000.000 245.220
1,81% 0,44%
600.000 250.000
0,97% 0,40%
5,61% 0,36%
0,39% 2,66%
2.658.000 1.334.000
4,28% 2,15%
2.627.000 1.491.000
3,74% 2,12%
TOTAL INGRESOS
55.287.220
100,00%
62.152.000
100,00%
70.332.000
100,00%
Gastos Personal
Sueldos personal interino y otras personas de apoyo
18.493.000 1.058.000
33,45% 1,91%
21.772.000 1.379.000
35,03% 2,22%
24.842.000 1.413.000
35,32% 2,01%
otros gastos relacionados con el personal
1.350.000
2,44%
1.501.000
2,42%
1.622.500
2,31%
2.
39,80%
24.652.000
39,67%
27.877.500
39,64%
alquileres/ gastos de comunidad gasto en procesamiento de datos otros gastos de capital correo y comunicaciones otros gastos administrativos total partida 2 Gastos de explotación
reuniones evaluaciones traducción estudios y consultas publicaciones programas de la UE total partida 3
3.270.000 18 682 500 p. m.
5,92% 33,79% 0,00% 0,01% 0,27% 0,39% 40,38%
4.125.000 19 658.000 428.000 180.000 220.000 2.658.000 27.051.000
6,64% 31,63% 0,69% 0,29% 0,35% 4,27% 43,87%
4.363.000 24.107.500 467.000 100.000 226.000 2.627.000 31.890.000
6,20% 34,28% 0,66% 0,14% 0,32% 3,74% 45,34%
TOTAL GASTOS
55.287.220
100,00%
100,00%
Notas
(1) Presupuesto 2000: créditos definitivos.
(2) Presupuesto 2001: presupuesto complementario y rectificativo nº 1/ 2001.
(3) Presupuesto 2002: anteproyecto de presupuesto.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Anexo 3 Puntos de contacto y documentos de referencia de la EMEA
Página 44/ 58
Puntos de contacto de la EMEA
Farmacovigilancia e informes sobre productos defectuosos
La vigilancia constante de la seguridad de los medicamentos una vez concedida la autorización de comercialización (‘ farmacovigilancia’) constituye una parte importante del trabajo de las autoridades nacionales competentes y la EMEA.
La EMEA recibe informes sobre seguridad de dentro y fuera de la UE con respecto a los medicamentos autorizados por el procedimiento centralizado y coordina las actividades referentes a la seguridad y calidad de los medicamentos.
Para asuntos relativos a la farmacovigilancia de medicamentos de uso humano
Punto de contacto Noël WATHION Teléfono directo (44-20) 74 18 85 92 E-mail: noel. wathion@emea. eudra. org
Para asuntos relativos a la farmacovigilancia de medicamentos de uso veterinario
Punto de contacto Barbara FREISCHEM Teléfono directo (44-20) 74 18 85 81 E-mail: barbara. freischem@emea. eudra. org
Para asuntos relativos a productos defectuosos y problemas de calidad
Punto de contacto Francisco PEÑARANDA FERNANDEZ Número de fax para notificar productos defectuosos y alertas rápidas (44-20) 74 18 85 90 E-mail: francisco. penaranda@emea. eudra. org
Certificados de medicamentos
La EMEA emite certificados de medicamentos de conformidad con las disposiciones establecidas por la Organización Mundial de la Salud.
De esa forma certifica la autorización de comercialización y el cumplimiento de las buenas prácticas de fabricación de medicamentos en la UE.
Esos certificados pueden ser utilizados en apoyo de las solicitudes de autorización de comercialización dentro y fuera de la UE.
Para preguntas relativas a los certificados de medicamentos autorizados para uso humano o veterinario por el procedimiento centralizado
Punto de contacto Jonna SUNELL-HUET Teléfono directo (44-20) 74 18 84 65 E-mail: certificate@emea. eudra. org
Servicios de documentación
La EMEA ha publicado un gran número de documentos, entre ellos notas de prensa, documentos con información general, informes anuales y programas de trabajo.
El acceso a estos y otros documentos puede realizarse a través de Internet en http: / /www. emea. eu. int o dirigiéndose por escrito a:
Servicio de Suscripciones Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002
Página 45/ 58
Existe un servicio de suscripción para todos los documentos públicos de la EMEA, distribuyéndose dichos documentos en soporte electrónico o papel.
Puede obtenerse más información en la anterior dirección o contactando con
Punto de contacto Iro MAVROPOULOS Teléfono directo (44-20) 74 18 85 82 E-mail: subscriptions@emea. eudra. org
Los documentos de información general deben solicitarse a
Punto de contacto Amanda BOSWORTH Teléfono directo (44-20) 74 18 84 08 E-mail: amanda. bosworth@emea. eudra. org
Listas de expertos europeos
Las listas de expertos europeos están disponibles para su inspección previa petición a las oficinas de la EMEA.
Las solicitudes pueden dirigirse por escrito a la EMEA o enviarse a las siguientes direcciones de correo electrónico:
Lista de expertos en medicamentos de uso humano
human_experts@emea. eudra. org
Lista de expertos en medicamentos de uso veterinario
vet_experts@emea. eudra. org
Lista de expertos inspectores
inspectors_experts@emea. eudra. org
Contactos para la prensa y los medios de comunicación
Los representantes de los medios de comunicación deben contactar con las siguientes personas para obtener información:
Para información general
Puntos de contacto Martin HARVEY Teléfono directo (44-20) 74 18 84 27 E-mail: martin. harvey@emea. eudra. org
Antoine CUVILLIER Teléfono directo (44-20) 74 18 84 28 E-mail: antoine. cuvillier@emea. eudra. org
Para asuntos relacionados con medicamentos de uso humano
Punto de contacto Noël WATHION Teléfono directo (44-20) 74 18 85 92 E-mail: noel. wathion@emea. eudra. org
Para asuntos relacionados con medicamentos de uso veterinario
Punto de contacto Peter JONES Teléfono directo (44-20) 74 18 84 13 E-mail: peter. jones@emea. eudra. org
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Publicaciones oficiales de la UE
Página 46/ 58
Reglamento (CEE) nº 2309/ 93 del Consejo modificado, de 22 de julio de 1993, por el que se establecen los procedimientos comunitarios para la autorización y supervisión de medicamentos de uso humano y veterinario y se crea la Agencia Europea para la Evaluación de Medicamentos (DO nº L 214 de 24.8.1993, p.
1) Reglamento (CEE) nº 2377/ 90 del Consejo modificado, de 26 de junio de 1990, por el que se establece un procedimiento comunitario para el establecimiento de límites máximos de residuos de medicamentos veterinarios en animales destinados a la alimentación (DO nº L 224 de 18.8.1990, p.
1) Directiva 75/ 319/ CEE del Consejo modificada, de 20 de mayo de 1975, relativa a la aproximación de las disposiciones establecidas por acciones legislativas, reglamentarias o administrativas relacionadas con medicamentos (DO nº L 147 de 9.6.1975, p.13) Directiva 81/ 851/ CEE del Consejo modificada, de 28 de septiembre de 1981, sobre la aproximación de la legislación de los Estados miembros en materia de medicamentos veterinarios (DO nº L 317 de 6.11.1981, p.
1) Reglamento (CE) nº 2743/ 98 del Consejo de 14 de diciembre de 1998 que modifica al Reglamento (CE) nº 297/ 95 del Consejo relativo a las tarifas pagaderas a la Agencia Europea para la Evaluación de Medicamentos (DO nº L 345 de 19.12.1998, p.
3) Reglamento (CE) nº 141/ 2000 del Parlamento Europeo y el Consejo de 16 de diciembre de 1999 relativo a medicamentos huérfanos (DO nº L 18 de 22.1.2000, p.
1) Cuentas de resultados de la EMEA correspondiente al ejercicio 2000, incluidos créditos definitivos para 1999 y cuentas de resultados de 1998 (DO nº L 184 de 24.7.2000, p.
1) Los textos de éstas y otras disposiciones pueden también encontrarse en la serie Normas sobre medicamentos de la Unión Europea.
Estas publicaciones, así como los ejemplares del Diario Oficial, pueden solicitarse a la siguiente dirección:
Oficina de Publicaciones Oficiales de las Comunidades Europeas 2, rue de Mercier L - 2985 Luxemburgo
También están disponibles a través del sitio web de EudraLex en http: / /pharmacos. eudra. org/ eudralex/ index. htm
Documentos de la EMEA
Primer informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1995 (ISBN 92-827-7491-0, Oficina de Publicaciones Oficiales de la UE) Segundo informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1996 (ISBN 92-9155-002-7, Oficina de Publicaciones Oficiales de la UE) Tercer informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1997 (ISBN 92-9155-010-8, Oficina de Publicaciones Oficiales de la UE) Cuarto informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1998 (ISBN 92-9155-018-3, Oficina de Publicaciones Oficiales de la UE) Quinto informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 1999 (ISBN 92-9155-026-4, EMEA) Sexto informe general sobre las actividades de la Agencia Europea para la Evaluación de Medicamentos 2000 (ISBN 92-9155-034-5, EMEA) Declaración de principios que rigen la colaboración entre las autoridades nacionales competentes y la Agencia Europea para la Evaluación de Medicamentos (EMEA/ MB/ 013/ 97) Reglamento Financiero aplicable al presupuesto de la EMEA (EMEA/ MB/ 011/ 97) Decisión del Director Ejecutivo, del 3 de diciembre de 1997, relativa a las normas sobre el acceso a los documentos de la EMEA (EDIR/ 016/ 1997) Decisión del Director Ejecutivo, del 1 de junio de 1999, relativa a la colaboración con la Oficina Europea Contra el Fraude (OLAF) (EDIR/ 006/ 1999) Catálogo de documentos públicos de la EMEA (actualizado periódicamente) Código de Conducta de la EMEA (EMEA/ D/ 37674/ 99)
Estos y otros documentos están disponibles en la dirección de Internet http: / /www. emea. eu. int o pueden solicitarse por escrito a:
Sector de gestión y publicación de documentos Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus Canary Wharf EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002
Londres E14 4HB Reino Unido
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Anexo 4 Perfiles de los directivos de la EMEA
Página 48/ 58
Keith Jones, Presidente del Consejo de Administración, nacido el 14 de octubre de 1937, nacionalidad británica
Estudios:
El Dr.
Jones es doctor en medicina y ha trabajado en medicina clínica e investigación para varios hospitales clínicos del Reino Unido.
Posteriormente trabajó como toxicólogo en la industria agroquímica.
Trayectoria profesional hasta la fecha:
El Dr.
Jones trabajó durante 22 años en la industria como Jefe del Departamento Médico de Fisons Agrochemical Divisions, Jefe de Evaluación de la Seguridad y Farmacología Clínica en Beecham Pharmaceuticals y Director Ejecutivo de Asuntos Médicos en Merck Sharp and Dohme en Estados Unidos.
En 1991, fue nombrado Director Ejecutivo de la Agencia de Control de Medicamentos británica y actualmente es el delegado británico en el Comité Farmacéutico y el Comité Regulador Permanente de la UE, y miembro del Comité de Asesoramiento Científico de la UE perteneciente a la Dirección General de Sanidad y Protección de los Consumidores de la Comisión Europea.
En la actualidad también es profesor visitante de Farmacología en la Facultad de Farmacia de la Universidad de Londres y ha publicado numerosos trabajos.
El Dr.
Jones se incorporó al Consejo de Administración de la EMEA en 1995 y fue nombrado presidente del Consejo en 2001.
Gerhard Kothmann, Vicepresidente del Consejo de Administración, nacido el 23 de julio de 1943, nacionalidad alemana
Estudios:
Licenciado en veterinaria por la Universidad de Hannover.
Trayectoria profesional hasta la fecha:
Después de trabajar durante varios años como veterinario general, el Dr.
Kothmann se incorporó al Centro Federal de Investigación de Enfermedades Víricas Animales en 1970 y al servicio administrativo veterinario de la Baja Sajonia en 1972.
En 1990 colaboró en la reconstrucción de los servicios veterinarios de los nuevos länder federados.
El Dr.
Kothmann se incorporó al Consejo de Administración de la EMEA en 1996 y fue elegido vicepresidente en el año 2000.
Thomas Lönngren, Director Ejecutivo, nacido el 16 de diciembre de 1950, nacionalidad sueca
Estudios:
Doctor en farmacia por la Facultad de Farmacia de la Universidad de Uppsala.
Máster en farmacia social y legal.
Estudios de posgrado en administración y economía sanitaria.
Trayectoria profesional hasta la fecha:
De 1976 a 1978 fue profesor en la Universidad de Uppsala.
Perteneció al Consejo Nacional de Salud y Bienestar de Suecia desde 1978 hasta 1990, tiempo durante el cual fue responsable de medicamentos de origen vegetal, cosméticos, equipos médicos, narcóticos y anticonceptivos.
Fue consultor farmacéutico jefe para el programa sueco de cooperación sanitaria con Vietnam de 1982 a 1994.
Se incorporó a la agencia sueca de medicamentos en 1990, primero como Director de Operaciones y posteriormente como Subdirector General.
Es Director Ejecutivo de la EMEA desde enero de 2001.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Comités científicos de la EMEA
Página 49/ 58
Daniel Brasseur, Presidente del CPMP, nacido el 7 de junio de 1951, nacionalidad belga
Estudios:
Doctor en medicina por la Universidad Libre de Bruselas.
Estudios de posgrado en pediatría y doctorado en nutrición.
Trayectoria profesional hasta la fecha:
De 1976 a 1986, el Dr.
Brasseur trabajó como pediatra en el Hospital Universitario Sint Pieter de Bruselas.
En 1986 y 1987 trabajó un corto período de tiempo para la industria farmacéutica, antes de volver al trabajo clínico en el Hospital Universitario Infantil Reina Fabiola de Bruselas como jefe de la unidad de nutrición y farmacodinámica, un puesto que sigue ocupando en la actualidad.
Se incorporó al Cuerpo de Inspectores Farmacéuticos del Ministerio de Salud Pública belga como jefe de asesores médicos en 1997.
Fue nombrado miembro del CPMP en 1997.
El Dr.
Brasseur ha ocupado diversos puestos académicos y es actualmente profesor de nutrición y enfermedades asociadas en la Universidad Libre de Bruselas.
Eric Abadie, Vicepresidente del CPMP, nacido el 14 de julio de 1950, nacionalidad francesa
Estudios:
Doctor en medicina por la Universidad de París.
Estudios de posgrado en medicina interna, endocrinología, diabetología y cardiología.
También es máster en administración de empresas.
Trayectoria profesional hasta la fecha:
De 1981 a 1983, el Dr.
Abadie ocupó diferentes puestos clínicos y de laboratorio, antes de entrar en la industria farmacéutica en 1983.
Fue director de asuntos médicos de la asociación francesa del sector farmacéutico de 1985 a 1993 y regresó a la industria hasta 1994.
Se incorporó a la agencia francesa de medicamentos en 1994 como director de evaluación farmacoterapéutica, un puesto que sigue ocupando actualmente.
El Dr.
Abadie es consultor en cardiología y diabetología desde 1984.
Steve Dean, Presidente del CVMP, nacido el 2 de agosto de 1951, nacionalidad británica
Estudios:
Licenciado en veterinaria por el Royal Veterinary College de Londres.
Diploma en radiología veterinaria.
Trayectoria profesional hasta la fecha:
Dean ha trabajado como veterinario general, como profesor de anatomía y radiología en el Royal Veterinary College de Londres y en puestos técnicos y comerciales en la industria farmacéutica veterinaria.
Durante su empleo en la industria, trabajó en diferentes áreas de productos, como anthelmínticos, hormonas, promotores del crecimiento e inmunología veterinaria.
Actualmente es Director de Licencias de la Dirección de Medicamentos Veterinarios del Reino Unido y ha sido presidente del Grupo de Facilitación del Reconocimiento Mutuo Veterinario.
Fue elegido miembro del CVMP en agosto de 1999.
Gérard Moulin, Vicepresidente del CVMP, nacido el 18 de octubre de 1958, nacionalidad francesa
Estudios:
Doctor en microbiología por la Universidad de Lyon.
Trayectoria profesional hasta la fecha:
De 1981 a 1984, el Dr.
Moulin trabajó en el Laboratorio de Patología Bovina de Lyon.
En 1984 se incorporó al Laboratorio de Medicamentos Veterinarios de Fougères, donde fue asesor y ponente para expedientes de autorización de comercialización, además de ser responsable de una unidad de ese laboratorio.
En 1997, fue nombrado Jefe de la unidad de evaluación de productos farmacéuticos de la agencia veterinaria francesa (AFSSA-ANMV).
Desde 1997 es miembro activo del CVMP y el grupo VMRF.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Josep Torrent i Farnell, Presidente del COMP, nacido el 2 de mayo de 1954, nacionalidad española
Página 50/ 58
Estudios:
Licenciado en farmacia y doctor en medicina y cirugía por la Universidad de Barcelona, además de cursar estudios de posgrado en farmacología y toxicología, salud pública e instituciones europeas.
Especialista en medicina interna y farmacología clínica.
Doctor en farmacología clínica por la Universidad Autónoma de Barcelona (UAB).
Trayectoria profesional hasta la fecha:
Torrent i Farnell trabajó en medicina interna y farmacología clínica en España y fue Profesor Adjunto de Farmacología en la UAB.
De 1990 a 1994, fue consejero técnico de Evaluación Clínica y Farmacología del Ministerio de Sanidad español y miembro del Grupo de trabajo “ Eficacia”, además de participar en el grupo “ Eficacia” de la ICH.
En 1992 pasó a ser profesor de Farmacología Clínica y Terapéutica y director del curso de máster/ diplomatura sobre Registro Europeo de Medicamentos (UAB).
Se incorporó a la EMEA en 1995 como administrador científico principal y de 1996 a 1998 fue jefe del Sector de nuevas sustancias químicas.
En 1998 fue nombrado director coordinador para la creación de la agencia española de medicamentos y su director ejecutivo de 1999 a 2000.
Fue nombrado presidente del Comité de Medicamentos Huérfanos en mayo de 2000.
En noviembre de 2000 fue nombrado director general del Centro Avanzado de Servicios y Formación para la Salud y la Vida, Fundación Dr.
Robert (UAB).
Yann Le Cam, Vicepresidente del COMP, nacido el 15 de julio de 1961, nacionalidad francesa
Estudios:
Es licenciado en administración de empresas por el Institut Supérieur de Gestion de París.
Obtuvo también un MBA por el Centre de Perfectionnement aux Affaires, Groupe HEC-CPA, 2000, Jouy-en-Josas, Francia.
Trayectoria profesional hasta la fecha:
Le Cam tiene 15 años de experiencia profesional y compromiso personal con organizaciones no gubernamentales de salud e investigación médica en Francia, Europa y Estados Unidos, en los campos del sida y las enfermedades genéticas.
Fue Director General de la AIDES Fédération Nationale de 1992 a 1998.
Posteriormente se incorporó a la Asociación Francesa de Enfermedades Neuromusculares (AFM) como asesor especial para promover políticas de salud pública sobre enfermedades poco comunes, para crear la Alliance Maladies Rares francesa, una agrupación nacional de 70 asociaciones de pacientes, y para asesorar a la Organización Europea de Enfermedades Raras (Eurordis), con sede en París.
Es también vicepresidente de la Alianza Internacional de Organizaciones de Pacientes (IAPO) con sede en Londres.
Le Cam tiene tres hijas, la mayor de las cuales tiene fibrosis quística.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Unidad para la Evaluación de Medicamentos de Uso Humano Antes de su Autorización
Página 51/ 58
Patrick Le Courtois, Jefe de Unidad, nacido el 9 de agosto de 1950, nacionalidad francesa
Estudios:
Doctor en medicina por la Universidad de París.
Doctor en salud pública por la Universidad de Burdeos.
Otros diplomas de posgrado en medicina tropical, investigación clínica y epidemiología.
Trayectoria profesional hasta la fecha:
De 1977 a 1986, el Dr.
Le Courtois trabajó como médico general y como director de un centro médico en París.
En 1986 se incorporó a la Universidad de Burdeos y participó en distintas áreas de investigación de la salud pública, como epidemiología, investigación clínica, farmacovigilancia, enfermedades infecciosas y tropicales, economía sanitaria y educación sanitaria.
En 1990 se incorporó a la Dirección de Farmacia del Ministerio de Sanidad francés y, en 1993, a la agencia francesa de medicamentos como miembro del CPMP.
Se incorporó a la EMEA en septiembre de 1997 y fue nombrado jefe de Sector de nuevas sustancias químicas en junio de 1998 y de medicamentos huérfanos y asesoramiento científico en enero de 2001.
Fue nominado jefe de unidad en Marzo del 2001
Patrick Le Courtois, Jefe en funciones del Sector de medicamentos huérfanos y asesoramiento científico
John Purves, Jefe de Sector de calidad de los medicamentos, nacido el 22 de abril de 1945, nacionalidad británica
Estudios:
Licenciado en farmacia por la Universidad de Heriot-Watt, Edimburgo.
Doctor en filosofía, titulado en microbiología farmacéutica por la Universidad de Strathclyde, Glasgow.
Trayectoria profesional hasta la fecha:
De 1972 a 1974, el Dr.
Purves trabajó en la industria farmacéutica.
Entre 1974 y 1996 ocupó diversos cargos en la División de Medicamentos y en la Agencia de Control de Medicamentos del Reino Unido, incluido el de inspector de fabricación farmacéutica, revisor de documentación y director de la Unidad de Biotecnología y Biología.
Representó al Reino Unido en el grupo de trabajo “ Biotecnología” y participó en la formulación de numerosas directrices relativas a biotecnologías y productos biológicos.
Se incorporó a la EMEA en agosto de 1996 como jefe del Sector de biotecnología y productos biológicos.
Fue nombrado jefe de Sector de calidad de medicamentos en enero de 2001.
Isabelle Moulon, Jefa del Sector de seguridad y eficacia de los medicamentos, nacida el 9 de marzo de 1958, nacionalidad francesa
Estudios:
Doctora en medicina por la Universidad de Grenoble, Francia.
Especialista en endocrinología.
Estudios de posgrado en estadística, metodología y nutrición.
Trayectoria profesional hasta la fecha:
Trabajó como endocrinóloga clínica en un hospital francés hasta 1987, cuando se incorporó a la Dirección de Farmacia del Ministerio de Sanidad francés.
De 1992 a 1995 trabajó para la industria farmacéutica, antes de incorporarse a la EMEA en julio de 1995.
Fue nombrada jefa de Sector de seguridad y eficacia de los medicamentos en enero de 2001.
Marisa Papaluca Amati, Jefa Adjunta del Sector de seguridad y eficacia de los medicamentos, nacida el 12 de octubre de 1954, nacionalidad italiana
Estudios:
Licenciada en medicina y cirugía por la Universidad de Roma.
Especialista en medicina interna.
Trayectoria profesional hasta la fecha:
De 1978 a 1983, la Dra.
Papaluca trabajó en el Tercer Departamento de Medicina Interna de la Universidad de Roma, ocupándose de proyectos de investigación en el área de la inmunología clínica y la inmunología celular.
Entre 1984 y 1994 fue EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002
Fue miembro del antiguo Comité de Especialidades Farmacéuticas en representación de su país, ponente para un tema sobre eficacia de la ICH y miembro de los Grupos de Trabajo Internacionales CIOMS I y II sobre farmacovigilancia.
Se incorporó a la EMEA en octubre de 1994.
Fue nombrada jefa adjunta de Sector de seguridad y eficacia de los medicamentos en enero de 2001.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Unidad para la Evaluación de Medicamentos de Uso Humano Después de su Autorización
Página 53/ 58
Noël Wathion, Jefe de Unidad, nacido el 11 de septiembre de 1956, nacionalidad belga
Estudios:
Licenciado en farmacia por la Universidad Pública de Bruselas.
Trayectoria profesional hasta la fecha:
Wathion inició su trayectoria profesional como farmacéutico en una farmacia minorista.
Posteriormente, fue designado inspector jefe del Servicio de Inspección Farmacéutica de Bruselas (Ministerio de Asuntos Sociales y Sanidad Pública), actuando como secretario de la Comisión Belga de Medicamentos.
Ha sido miembro belga del CPMP (Comité de Especialidades Farmacéuticas) y del CVMP (Comité de Medicamentos Veterinarios), y representante en el Comité Farmacéutico.
Se incorporó a la EMEA en agosto de 1996 como jefe de Sector de asuntos reglamentarios y farmacovigilancia y fue nombrado jefe de unidad en septiembre de 2000.
Tony Humphreys, Jefe del Sector de asuntos reglamentarios y servicios de apoyo, nacido el 12 de diciembre de 1991, nacionalidad irlandesa
Estudios:
Licenciado en Farmacia y máster en ciencias farmacéuticas en el área de investigación de la microencapsulación por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
Humphreys ha trabajado en el área del desarrollo farmacéutico para un fabricante nacional de genéricos de marca y una empresa internacional de investigación y desarrollo.
En 1991 se incorporó a la División Internacional de Asuntos Reglamentarios de Glaxo Group Research Limited, donde fue responsable del desarrollo y la presentación de una serie de solicitudes de registro internacionales en diferentes áreas terapéuticas.
Se incorporó a la EMEA en mayo de 1996 y fue nombrado jefe de Sector de asuntos reglamentarios y servicios de apoyo en enero de 2001.
Jefe del Sector de farmacovigilancia, seguridad y eficacia de medicamentos ya autorizados
Puesto vacante
Sabine Brosch, Jefa Adjunta del Sector de farmacovigilancia, seguridad y eficacia de medicamentos ya autorizados, nacida el 17 de agosto de 1963, nacionalidad austríaca
Estudios:
Máster en farmacia y Doctora en farmacología por la Universidad de Viena.
Estudios de posgrado en farmacología por la Universidad de Melbourne y Auckland.
Trayectoria profesional hasta la fecha:
De 1988 a 1992, la Dra.
Brosch trabajó como profesora adjunta del Departamento de Farmacología y Toxicología de la Universidad de Viena, donde se especializó en electrofisiología.
En 1992 se trasladó al Departamento de Farmacovigilancia del Ministerio de Salud austríaco y en 1995 completó un programa de formación de seis meses en la Unidad de Productos Farmacéuticos de la Comisión Europea.
Se incorporó a la EMEA en noviembre de 1996 y fue nombrada jefa adjunta del Sector de farmacovigilancia, seguridad y eficacia de medicamentos ya autorizados en enero de 2001.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Unidad de Medicamentos Veterinarios y Tecnología de la Información
Página 54/ 58
Peter Jones, Jefe de Unidad, nacido el 9 de agosto de 1947, nacionalidad británica
Estudios:
Licenciado por la Facultad de Ciencias Veterinarias de la Universidad de Liverpool y miembro del Real Colegio de Veterinarios del Reino Unido.
Trayectoria profesional hasta la fecha:
Después de trabajar durante varios años como veterinario general en el Reino Unido y Canadá, el Dr.
Jones se incorporó a la industria farmacéutica en el sector de la sanidad animal.
Ha ocupado diversos puestos en los campos de la investigación y los asuntos reglamentarios en empresas multinacionales y, más recientemente, fue nombrado director de Asuntos Reglamentarios Internacionales de Productos de Sanidad Animal de Merck Sharp & Dohme en Nueva Jersey, Estados Unidos.
Se incorporó a la EMEA en junio de 1995 y fue nombrado jefe de la Unidad Veterinaria en diciembre de ese mismo año.
Es coordinador de la UE en la VICH.
Jill Ashley-Smith, Jefa del Sector de procedimientos para la autorización de comercialización de medicamentos veterinarios, nacida el 18 de diciembre de 1962, nacionalidad británica
Estudios:
Licenciada en farmacología por el Kings College de la Universidad de Londres.
Licenciada en cirugía veterinaria por el Royal Veterinary College de la misma universidad.
Trayectoria profesional hasta la fecha:
De 1987 a 1994, la Sra.
Ashley-Smith trabajó en la industria farmacéutica veterinaria, primero como asesora técnica y posteriormente como gestora de registros.
En 1994 se incorporó a la Dirección de Medicamentos Veterinarios como asesora veterinaria en el equipo de productos farmacéuticos y aditivos alimentarios.
Participó como miembro del Reino Unido en el CVMP desde 1996, hasta su incorporación a la EMEA en julio de 1997.
Kornelia Grein, Jefa de Sector de seguridad de medicamentos veterinarios, nacida el 24 de julio de 1952, nacionalidad alemana
Estudios:
Licenciada en química y farmacia por la Universidad Libre de Berlín.
Doctora en química orgánica por la misma Universidad.
Trayectoria profesional hasta la fecha:
De 1976 a 1987, la Sra.
Grein trabajó como asesora científica en la Universidad Libre de Berlín y como farmacéutica.
En 1987 se incorporó a la agencia alemana del medio ambiente como administradora científica.
Destacada a la Comisión Europea en 1992, regresó a Alemania al Ministerio de Medio Ambiente en 1995.
Ha participado en la elaboración del sistema de clasificación y etiquetado de la UE y en la armonización de los procedimientos de valoración de riesgos y los requisitos de información sobre sustancias químicas relativos a la salud humana y el medio ambiente, tanto en la Unión Europea como en la OCDE.
Se incorporó a la EMEA en abril de 1996.
Michael Zouridakis, Jefe de Sector de tecnología de la información, nacido el 8 de febrero de 1958, nacionalidad sueca
Estudios:
Magister en informática y Licenciado en administración de empresas y economía por la Universidad de Gotemburgo.
Trayectoria profesional hasta la fecha:
Zouridakis ocupó diversos puestos en el campo de las tecnologías de la información como programador, analista de sistemas y gestor de proyectos, y trabajó como consultor de 1990 a 1992.
En 1993 pasó a desempeñar las tareas de Director de Sistemas de Información/ Tecnología de la Información en Astra AB en Grecia.
Se incorporó a la EMEA en abril de 1998.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 David Drakeford, Subjefe del Sector de tecnología de la información, nacido el 4 de diciembre de 1957, nacionalidad irlandesa
Estudios:
Licenciado en física experimental y máster en ingeniería electrónica por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
David Drakeford trabajó en Telecom Eireann, donde dirigió la instalación de una red nacional de comunicación de datos.
En 1987, entró a trabajar en Coopers & Lybrand, donde fue consultor jefe especialista en la gestión y el control financiero de grandes proyectos, principalmente relacionados con la TI.
Participó también en numerosos proyectos multinacionales, como la instalación de un sistema mundial de gestión de la información sobre ensayos clínicos por encargo de una empresa farmacéutica con sede en Suiza.
Se incorporó a la EMEA en febrero de 1997.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Unidad de Coordinación Técnica
Página 56/ 58
Karel de Neef, Jefe de Unidad de Coordinación Técnica, nacido el 21 de diciembre de 1946, nacionalidad holandesa
Estudios:
Licenciado en medicina por la Universidad de Leiden.
Titulado en cardiología del desarrollo en la misma Universidad.
Trabajos de posgrado en cardiología y epidemiología en la Universidad Erasmus de Rotterdam.
Cursos de posgrado en desarrollo farmacológico clínico, gestión de la información, bioestadística, farmacovigilancia, asuntos reglamentarios y gestión del cambio.
Trayectoria profesional hasta la fecha:
Desde 1973, el Dr. de Neef enseñó fisiología médica en la Universidad de Surinam (Sudamérica).
En 1976 se incorporó a Organon International en los Países Bajos, ocupando diversos puestos en las áreas de neurofisiología, investigación clínica y gestión de la información clínica.
Fue también profesor asociado de fisiología médica en la Universidad Técnica de Eindhoven.
En 1992 pasó a ocupar el puesto de director internacional de Gestión de Datos Clínicos en Hoffmann-La Roche en Estados Unidos.
Se integró en la EMEA en marzo de 1996.
Stephen Fairchild, Jefe del Sector de inspecciones, nacido el 19 de junio de 1943, nacionalidad británica
Estudios:
Licenciado en farmacia por la Universidad de Manchester en 1965.
Miembro de la Royal Pharmaceutical Society de Gran Bretaña e investigador asociado del Institute of Quality Assurance.
Trayectoria profesional hasta la fecha:
Fairchild trabajó en una importante empresa farmacéutica creando sistemas de aseguramiento de la calidad y en los centros de producción.
Entre 1973 y 1980 ocupó el puesto de inspector de medicamentos en el Ministerio de Sanidad del Reino Unido.
Regresó a la industria prestando sus servicios a empresas farmacéuticas multinacionales francesas y británicas, en las que se ocupó de supervisar e instalar sistemas de aseguramiento de la calidad en diversos países, antes de incorporarse a la EMEA en agosto de 1995.
Beatrice Fayl, Jefa del Sector de gestión y publicación de documentos, nacida el 9 de octubre de 1959, nacionalidad danesa
Estudios:
Idiomas y lingüística en la Universidad de East Anglia y título de posgrado en biblioteconomía y ciencias de la información en la Universidad de Gales.
Trayectoria profesional hasta la fecha:
La Sra.
Fayl se incorporó a la EMEA en abril de 1995.
Sylvie Bénéfice, Jefa del Sector de conferencias, nacida el 28 de diciembre de 1954, nacionalidad francesa
Estudios:
Doctora en ciencias físicas y licenciada en gestión de investigación, doctora y máster en química orgánica física, titulada en bioquímica.
Trayectoria profesional hasta la fecha:
De 1982 a 1986, la Dra.
Bénéfice fue investigadora de la Universidad de Montpellier, Francia.
En 1986 se incorporó al Centro Nacional de Investigaciones Científicas de Francia como Chargé de Recherche 1ère Classe y fue designada “ directora para Asuntos Europeos” en 1991.
De 1993 a 1997 trabajó en comisión de servicios en la Comisión Europea (DG XII) como secretaria científica para las acciones COST en el campo de la química, desempeñando tareas de coordinación de redes de investigación y de organización de conferencias y seminarios científicos en Europa.
Se incorporó a la EMEA en septiembre de 1997.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002 Unidad de Administración
Página 57/ 58
Andreas Pott, Jefe de la Unidad de Administración, nacido el 14 de abril de 1949, nacionalidad alemana
Estudios:
Máster en ciencias políticas, historia e inglés por la Universidad de Hamburgo.
Certificat de Hautes Etudes Européennes por la Escuela Universitaria Europea, Brujas.
Trayectoria profesional hasta la fecha:
Pott ocupó una serie de puestos docentes y de investigación, entre ellos una beca de investigación en el Instituto de Investigación para la Paz y Política de Seguridad de la Universidad de Hamburgo.
Pott entró en la Secretaría del Parlamento Europeo en 1989, en calidad de secretario de la Comisión de Investigación, Desarrollo Tecnológico y Energía, de la Comisión de Presupuestos y, más tarde, de la Oficina del Parlamento y la Conferencia de Presidentes.
Se incorporó al Centro de Traducción para los Organismos de la Unión Europea en 1999 como jefe del Departamento de Organización y Cooperación Interinstitucional.
Entró en la EMEA en mayo de 2000.
Frances Nuttall, Jefa de Sector de personal, presupuestos y servicios logísticos, nacida el 11 de noviembre de 1958, nacionalidad irlandesa
Estudios:
Licenciada en administración pública y máster en economía por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
La Sra.
Nuttall trabajó posteriormente en la Organización de las Naciones Unidas para la Agricultura y la Alimentación durante cinco años, hasta su incorporación a la EMEA en mayo de 1995.
Gerard O’ Malley, Jefe del Sector de contabilidad, nacido el 4 de octubre de 1950, nacionalidad irlandesa
Estudios:
Licenciado en comercio por el University College de Dublín.
Miembro del Institute of Chartered Accountants de Irlanda.
Censor jurado de cuentas y miembro del Registro Oficial de Auditores de Cuentas de España.
Trayectoria profesional hasta la fecha:
O’ Malley realizó su período de prácticas en Stokes Kennedy Crowley.
De 1974 a 1985 ocupó el puesto de director de auditoría en España de Ernst and Young, y, de 1985 a 1995 fue interventor financiero en Johnson Wax Española.
Se incorporó a la EMEA en abril de 1995.
EMEA/ MB/ 003/ 01-ES-final Programa de Trabajo 2001-2002
Página 58/ 58
La Agencia Europea para la Evaluación de Medicamentos
Programa de Trabajo 2002
Adoptado por el Consejo de Administración el 18 de diciembre de 2001 The European Agency for the Evaluation of Medicinal Products 7 Westferry Circus, Canary Wharf, London E14 4HB, United Kingdom Tel:
(44-20) 74 18 84 00 Fax:
(44-20) 74 18 84 16 E-mail:
Internet:
mail@emea. eu. int http: / /www. emea. eu. int
A great deal of additional information on the European Union is available on the Internet.
It can be accessed through the Europa server (http: / /europa. eu. int)
© EMEA 2002
Reproduction is authorised provided the source is acknowledged.
Designed and printed in England by Broadgate Promotional & Financial Print Limited The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 049/ 01-ES
PROGRAMA DE TRABAJO DE LA AGENCIA EUROPEA DE EVALUACIÓN DE MEDICAMENTOS
2002
Adoptado por el Consejo de Administración el 18 de diciembre de 2001
Este Programa de Trabajo correspondiente al período 2001-2002 es presentado al Consejo de Administración por el Director Ejecutivo de conformidad con el apartado 3 del artículo 57 del Reglamento (CEE) nº 2309/ 93 del Consejo.
Se remite asimismo al Parlamento Europeo, al Consejo, a la Comisión y a los Estados miembros.
Está disponible previa petición en todas las lenguas oficiales de la UE.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int Índice
NORMATIVA LEGAL BÁSICA Y DOCUMENTOS DE LA EMEA INTRODUCCIÓN DEL DIRECTOR EJECUTIVO ESTRUCTURA DE LA EMEA
3 5 6
CAPÍTULO 1 LA EMEA EN EL MARCO DEL SISTEMA EUROPEO 1.1 Consejo de Administración 1.2 Comunicación con las autoridades nacionales competentes 1.3 Transparencia y diálogo regulador 1.4 Revisión de las tasas de la EMEA 1.5 Revisión del sistema europeo de autorizaciones de comercialización 1.6 Gestión de calidad
7 7 8 8 9 9 9
1.7 Socios internacionales 1.8 Departamento Europeo de Calidad de los Medicamentos 1.9 Control financiero
11 12 13
CAPÍTULO 2 MEDICAMENTOS DE USO HUMANO 2.1 Evaluación inicial 2.2 Actividades posteriores a la autorización 2.3 Actividades de farmacovigilancia y mantenimiento 2.4 Asesoramiento científico 2.5 Arbitraje y remisiones comunitarias 2.6 Servicios especiales 2.7 Actividades internacionales 2.8 Medicamentos huérfanos 2.9 Grupos de trabajo de los CPMP y COMP y grupos ad hoc 2.10 Grupo de facilitación del reconocimiento mutuo
14 16 18 18 20 21 21 21 22 24 25
CAPÍTULO 3 MEDICAMENTOS VETERINARIOS 3.1 Evaluación inicial 3.2 Establecimiento de límites máximos de residuos para sustancias antiguas 3.3 Actividades posteriores a la autorización 3.4 Actividades de farmacovigilancia y mantenimiento 3.5 Asesoramiento científico 3.6 Arbitraje y remisiones comunitarias 3.7 Partes interesadas 3.8 Actividades internacionales 3.9 Grupos de trabajo y grupos ad hoc 3.10 Grupo de facilitación del reconocimiento mutuo
26 28 29 29 30 30 30 30 31 31 32
CAPÍTULO 4 INSPECCIONES
33
CAPÍTULO 5 ADMINISTRACIÓN Y ACTIVIDADES DE APOYO 5.1 Administración 5.2 Gestión y publicación de documentos 5.3 Servicios de organización de reuniones y conferencias 5.4 Gestión de proyectos 5.5 Tecnología de la información
35 35 37 38 39 40
ANEXOS Anexo 1 Plan de recursos humanos de la EMEA 2000 – 2002 Anexo 2 Resúmenes de los presupuestos de la EMEA 2000 – 2002 Anexo 3 Directrices de la EMEA para 2002 Anexo 4 Puntos de contacto con la EMEA Anexo 5 Perfil de las personalidades de la EMEA
42 43 45 46 50 52
2/ 63 Normativa legal básica y documentos de la EMEA La EMEA fue creada por el Reglamento (CEE) nº 2309/ 93 del Consejo (DO L nº 214, 24.8.1993), en el que se establecen sus principales tareas, a saber:
- coordinación de la evaluación científica de la calidad, la seguridad y la eficacia de los medicamentos
humanos y veterinarios sometidos a procedimientos de autorización de comercialización por la Comunidad Europea;
- transmisión de informes de evaluación, resúmenes de características de productos, fichas técnicas y
folletos o prospectos de los envases de dichos medicamentos;
- coordinación de la supervisión, en condiciones de uso práctico, de los medicamentos autorizados por
la Comunidad, y asesoramiento sobre las medidas necesarias para garantizar el uso seguro y eficaz de dichos productos, en concreto mediante la evaluación y divulgación a través de una base de datos de la información sobre reacciones adversas al medicamento en cuestión (farmacovigilancia);
- emisión de dictámenes científicos sobre los límites máximos de residuos de medicamentos veterinarios
aceptables en alimentos de origen animal, según el Reglamento (CEE) nº 2377/ 90;
- coordinación de la verificación del cumplimiento de los principios de buenas prácticas de fabricación,
buenas prácticas de laboratorio y buenas prácticas clínicas;
- a petición, prestación de apoyo técnico y científico para tomar medidas de mejora de la cooperación
entre la Comunidad, sus Estados miembros, los organismos internacionales y terceros países sobre aspectos científicos y técnicos relacionados con la evaluación de medicamentos;
- registro del estado de las autorizaciones de comercialización de medicamentos concedidas en virtud
de los procedimientos de la Comunidad;
- prestación de asistencia técnica para el mantenimiento de una base de datos de medicamentos
accesible al público;
- asesoramiento a la Comunidad y a los Estados miembros para el suministro de información a los
profesionales sanitarios y veterinarios y al público en general sobre medicamentos evaluados por la Agencia;
- en caso necesario, asesoramiento a los laboratorios sobre la ejecución de pruebas y estudios
necesarios para demostrar la calidad, la seguridad y la eficacia de los medicamentos.
La nueva normativa, adoptada a partir de 1995, ha añadido responsabilidades, a saber:
Designación de medicamentos para enfermedades poco comunes (medicamentos huérfanos) con la creación del Comité para Medicamentos Huérfanos (Reglamento (CE) nº 141/ 2000 del Consejo, DO L nº 18, 22.1.2000, p.
1) Refuerzo del papel de la Agencia en la verificación del cumplimiento de las buenas prácticas clínicas y la realización de estudios clínicos (Directiva 2001/ 20/ CE del Consejo, DO L nº 121, 1.5.2001, p.
34) Refuerzo del papel de la Agencia en la farmacovigilancia de medicamentos de uso humano y veterinario, y creación de la base de datos EudraVigilance para la divulgación de reacciones adversas a fármacos (Directivas 2000/ 37/ CE y 2000/ 38/ CE de la Comisión, DO L nº 139, 10.6.2000, p.
28)
Las tasas que cobra la EMEA por sus servicios se fijan en el Reglamento (CE) nº 297/ 95 del Consejo, modificado por última vez por el Reglamento (CE) nº 2743/ 98 del Consejo (DO L nº 345, 19.12.1998, p.
3).
3/ 63 Codificación y revisión de la legislación farmacéutica europea
El 6 de noviembre de 2001 el Parlamento Europeo y el Consejo de la Unión Europea adoptaron normas comunitarias codificadas sobre medicamentos humanos y veterinarios:
Directiva 2001/ 82/ CE por la que se establece un código comunitario sobre medicamentos veterinarios (DO L nº 311, 28.11.2001, p.
1) Directiva 2001/ 83/ CE por la que se establece un código comunitario sobre medicamentos de uso humano (DO L nº 311, 28.11.2001, p.
67)
En noviembre de 2002 (COM(2001) 404 final, 26.11.2001) se transmitieron al Parlamento y al Consejo Europeos las propuestas de revisión del sistema europeo de autorización y supervisión de medicamentos.
En el momento de entrar en prensa dichas propuestas no han sido publicadas en el Diario Oficial.
Las propuestas se pueden consultar en el sitio web de la Unidad de Farmacia de la Comisión Europea: http: / /pharmacos. eudra. org/ F2.
4/ 63 Introducción del Director Ejecutivo
Thomas Lönngren
El sistema europeo de autorización y supervisión de medicamentos, y la EMEA como parte del mismo, abordan el año 2002 haciendo frente a algunos retos, basándose en iniciativas lanzadas en 2001 y nuevos empeños que se pondrán en marcha en 2002.
El establecimiento de mecanismos de farmacovigilancia para la supervisión de medicamentos de uso humano y veterinario constituye una de las principales prioridades de la EMEA en 2002.
El progreso fue considerable en 2001, pero la necesidad de seguir avanzando no mengua.
La cooperación de las instituciones de la UE y las autoridades nacionales competentes será fundamental para lograr este importante objetivo para la salud pública humana y veterinaria.
Será necesario analizar algunos retos y planificar sus consecuencias.
Entre ellos figuran las propuestas de reforma de la legislación farmacéutica de la Comunidad Europea y, de hecho, el propio papel de la EMEA.
Cabe esperar que tales reformas entren en vigor con el acceso de nuevos Estados miembros en la Unión Europea.
Se trata de una ocasión única para integrar los procesos de planificación y preparación de estos dos acontecimientos, que la EMEA no dudará en aprovechar.
También nos dedicaremos a preparar otras iniciativas, como nuestra futura responsabilidad en el desarrollo y funcionamiento de la estrategia de TI de reglamentación farmacéutica de la Comunidad de 2003 en adelante, la puesta en marcha de la Directiva sobre estudios clínicos a más tardar en 2004 y la implantación de medidas para mejorar la transparencia del sistema reglamentario, que es igual de importante.
Todo ello ha de hacerse con el trasfondo de una creciente carga de trabajo para la Agencia, de la necesidad de mejorar el asesoramiento científico a la industria farmacéutica basada en la investigación europea, del desarrollo de nuestras actividades en relación con los medicamentos huérfanos y de nuestros esfuerzos en pro de una estrategia relacionada con la resistencia a los antibióticos en veterinaria.
La simple gestión de las exigencias de una Agencia tan compleja y de su entorno constituye un reto en sí misma.
En este documento se establece un programa para 2002 que contiene retos para el personal de la EMEA y también para los colaboradores de las agencias nacionales con que trabaja.
El Consejo de Administración de la Agencia ha aprobado un incremento del presupuesto para 2002 que incluye 31 puestos adicionales, como parte de su respuesta a los retos planteados por el Programa de Trabajo de 2002.
Estoy trabajando en estrecha colaboración con los directores de las agencias nacionales en la planificación de su propia contribución con recursos al sistema europeo.
A comienzos de 2001 se aunaron el presupuesto y la solicitud de recursos para 2002, con el fin de hacerlos llegar a las instituciones de la UE.
Desde entonces las circunstancias han variado mucho, y ha aumentado la carga de trabajo para la EMEA.
Puede que nos veamos obligados a acudir de nuevo al Consejo de Administración y a la autoridad presupuestaria de la UE en el curso de 2002, una vez que comprendamos mejor las implicaciones de algunas de estas tareas adicionales desde el punto de vista de la carga de trabajo.
5/ 63 Estructura de la EMEA
Consejo de Administración
Director Ejecutivo
Dirección Interventor Financiero a. i.
Apoyo Ejecutivo Gestión de la calidad
EVALUACIÓN DE
MEDICAMENTOS
MEDICAMENTOS
MEDICAMENTOS E
COMUNICACIONES
ADMINISTRACIÓN
DE USO HUMANO ANTES DE SU AUTORIZACIÓN
DE USO HUMANO DESPUÉS DE SU AUTORIZACIÓN
INSPECCIÓN VETERINARIOS
Personal y presupuesto
Actividads Reglamentadora y
Procedimientos de
Gestión y publicación de
Servicios de infrastructura
autorización de medicamentos veterinarios
Farmacovigilancia y seguridad y eficacia de los
Seguridad y eficacia de los medicamentos
medicamentos después de su autorización
medicamentos veterinarios Inspecciones
Gestión de proyectos Tecnología de Información
COMP
CPMP
CVMP
Comité de Medicamentos Huérfanos
Comité de Especialidades Farmacéuticas
Comité de Medicamentos Veterinarios
Autoridades nationales competentes 3 000 Expertos europeos Capítulo 1 La EMEA en el marco del sistema europeo
6/ 63
Instituciones de la Unión Europea Farmacopea Europea
El sistema europeo ofrece dos vías para la autorización de productos médicos.
La EMEA interviene en ambas:
El procedimiento centralizado es obligatorio para medicamentos obtenidos por biotecnología, y los laboratorios pueden optar por él para otros productos nuevos e innovadores.
Las solicitudes se envían directamente a la EMEA.
Finalizada la evaluación científica, que la Agencia lleva a cabo en un plazo de 210 días, se transmite el dictamen del comité científico a la Comisión Europea, que lo convierte en una autorización de comercialización válida en toda la Unión Europea.
El procedimiento descentralizado (o procedimiento de reconocimiento mutuo) es válido para la mayoría de los productos médicos convencionales y se basa en el principio del reconocimiento mutuo de las autorizaciones nacionales.
Amplía las autorizaciones de comercialización concedidas por un Estado Miembro a otro o a varios de ellos, identificados por el solicitante.
Cuando no es posible reconocer la autorización nacional original, las cuestiones en disputa se someten al arbitraje de la EMEA.
La opinión del comité científico se transmite a la Comisión Europea.
La Comisión Europea adopta sus decisiones con la colaboración de un comité permanente formado por representantes de los Estados miembros.
1.1 Consejo de Administración
Consejo de Administración
Presidente del Consejo de Administración
Keith JONES
Vicepresidente del Consejo de Administración
Gerhard KOTHMANN
Aparte de su responsabilidad en la garantía de un control suficiente de las empresas, en la aprobación y seguimiento de la aplicación del programa de trabajo de la Agencia y la supervisión de las normas de funcionamiento, el Consejo de Administración tiene algunas prioridades concretas en 2002.
Entre ellas se halla el asesoramiento al Director Ejecutivo en la preparación de:
la revisión del sistema europeo de autorizaciones de comercialización la adhesión de nuevos Estados miembros a la Unión Europea la revisión de las tasas de la EMEA y de su estructura
El Consejo se reunirá cuatro veces al año.
Los responsables de las autoridades nacionales que no sean miembros del Consejo serán invitados a asistir cuando vayan a tratarse temas de interés común.
Reuniones del Consejo de Administración en 2002 21 de febrero 6 de junio 3 de octubre 19 de diciembre
7/ 63 1.2 Comunicación con las autoridades nacionales competentes
Algunos sitios web útiles:
Responsables de las agencias de medicamentos de uso humano Responsables de la agencias de medicamentos veterinarios
http: / /heads. medagencies. org http: / /www. hevra. org
El aumento de la carga de trabajo previsto para la EMEA en 2002 afecta a las autoridades nacionales de la UE y de los Estados del EEE-AELC que aportan recursos científicos para la evaluación y supervisión de medicamentos.
Como quiera que esta influencia es cada vez mayor, la EMEA pretende vincular más estrechamente a las autoridades nacionales con su planificación de recursos, en concreto a través de los dos responsables de las agencias de medicamentos humanos y veterinarios.
El presupuesto de la EMEA para 2002 prevé aproximadamente 23,3 millones de euros – aproximadamente el 33% del presupuesto total– de pagos de la EMEA a las autoridades nacionales en concepto de evaluación científica y servicios de supervisión.
Los servicios que las autoridades nacionales prestan a la EMEA se rigen por un contrato.
En 2002 se revisará el contenido y la gestión del contrato vigente, así como los principios generales que regulan la relación entre la EMEA y la autoridad nacional.
La Unidad para comunicaciones y redes de la EMEA, de reciente creación, trabajará para mejorar la coordinación y el funcionamiento de las comunicaciones entre los socios de la Agencia.
Se dedicará especialmente a las herramientas de comunicación y a los sistemas de TI necesarios en particular para poner en contacto a la Agencia con las 27 autoridades nacionales competentes.
Los detalles del programa de trabajo de la Unión se recogen en el Capítulo 5.
Con unos 3.000 expertos europeos disponibles para le evaluación de medicamentos humanos y veterinarios, se introducirán nuevos procedimientos para abordan el nombramiento y la gestión de la base de datos de expertos.
Entre estos procedimientos se incluirán los correspondientes para verificar las declaraciones de intereses de los expertos.
Además de las obligaciones previstas en el Reglamento del Consejo (CEE) nº 2309/ 93 y en el Código de Conducta de la EMEA, se establecerán compromisos de confidencialidad individuales con cada experto europeo.
1.3 Transparencia y diálogo regulador La mejora de la transparencia y de la política de comunicaciones son un importante objetivo de la EMEA.
En 2002 se introducirán nuevas iniciativas a raíz de la aplicación de las recomendaciones del seminario de la EMEA sobre transparencia celebrado en 27 de noviembre de 2000.
Entre ellos figuran los siguientes:
propuestas de introducción de resúmenes de los dictámenes adoptados por el Comité de Especialidades Farmacéuticas (CPMP) y el Comité de Medicamentos Veterinarios (CVMP) sobre solicitudes posteriores a la autorización, en concreto las modificaciones importantes de los términos de la autorización de comercialización y las que afecten a la seguridad y al uso de los medicamentos.
iniciativas para la publicación de resúmenes de los dictámenes del Comité de Medicamentos Huérfanos (COMP).
Además, a través de su Grupo de Trabajo, el COMP planteará otras iniciativas para mejorar su estrategia con las partes interesadas.
8/ 63 La oficina de prensa, de reciente creación, será el centro de atención ante el creciente interés de los medios de comunicación por la Agencia y por la autorización y supervisión de medicamentos.
Favorecerá el conocimiento de la EMEA y del trabajo de sus comités científicos por parte de los profesionales sanitarios, los usuarios de medicamentos, los pacientes, las sociedades profesionales y las instituciones y autoridades nacionales de la UE.
La Agencia colaborará con la Oficina del Defensor del Pueblo Europeo en la prevista revisión del Código de Conducta de la EMEA y en otras actuaciones que sean necesarias.
1.4 Revisión de las tasas de la EMEA La EMEA seguirá recogiendo datos sobre los costes del procedimiento centralizado, y en concreto de los servicios que prestan las autoridades nacionales competentes en concepto de informes e inspecciones.
La EMEA espera poder asistir a la Comisión Europea en 2002 en relación con los futuros cambios en la estructura de las tasas.
Para ello la Agencia también tendrá en cuenta el efecto de la futura ampliación de la UE y la propuesta de revisión de las tareas y responsabilidades de la EMEA.
La EMEA seguirá examinando la necesidad de solicitar un aumento de las tasas en 2002.
1.5 Revisión del sistema europeo de autorizaciones de comercialización
Algunos sitios web útiles:
Unidad de Productos Farmacéuticos de la Comisión Europea: marco reglamentario y autorizaciones de comercialización
http: / /pharmacos. eudra. org/ F2/ home. html
La EMEA continuará analizando las consecuencias de las propuestas de la Comisión Europea de revisar el sistema europeo de autorizaciones de comercialización en su paso por el proceso legislativo.
La Agencia contribuirá cuanto sea necesario al trabajo del Parlamento Europeo y del Consejo de la Unión Europea cuando empiecen a considerar las propuestas.
El trabajo se centrará concretamente en el efecto sobre los recursos de la revisión y garantía del aporte de estructuras y recursos científicos necesarios para ejecutar los cambios contenidos en las propuestas una vez aceptadas.
También aquí se tendrá en cuenta la prevista ampliación de la Unión Europea y los avances de la ciencia médica que se esperan.
1.6 Gestión de calidad En 2002 se dará un paso importante hacia la obtención de un sistema integrado europeo de gestión de calidad para la EMEA, mediante la incorporación del manual de calidad al sistema electrónico de gestión de documentos recientemente instalado.
Otra iniciativa en 2002 será el desarrollo de auditorías conjuntas entre los equipos de auditoría internos y el equipo de control económico.
El sistema de gestión de calidad estará reforzado por auditorías internas para garantizar la continua mejora y por un programa de formación en gestión, en cumplimiento de la norma internacional ISO 9004:2000.
Se mantendrá la revisión de las novedades en el campo de los sistemas de gestión integrada de recursos, gobernanza europea, contabilidad y medición del rendimiento.
9/ 63 El 7 de mayo de 2002 se celebrará el tercer seminario sobre buenas prácticas de regulación y sistemas de gestión de calidad.
Se organizará con la participación de las autoridades nacionales competentes de los Estados miembros de la UE y de los países de Europa Central y Oriental.
10/ 63 1.7 Socios internacionales
Algunos sitios web útiles:
Foro Paneuropeo de Regulación Conferencia Internacional de Armonización Conferencia Veterinaria Internacional de Armonización Sitio web para envíos electrónicos a la EMEA
http: / /perf. eudra. org http: / /www. ifpma. org/ ich1. html http: / /vich. eudra. org http: / /esubmission. eudra. org
El segundo Foro Paneuropeo de Regulación de Productos Farmacéuticos (PERF II) seguirá hasta julio de 2002.
Pendiente de la concesión de nuevos fondos por el programa PHARE de la Comisión Europea, está previsto que siga adelante con la iniciativa (PERF III) hasta diciembre de 2003, coincidiendo con la primera oleada de ingresos de nuevos Estados miembros.
PERF es un enfoque activo encaminado a la prestación de asesoramiento previo al acceso para los países candidatos.
Está previsto que la atención a cuestiones prácticas, característica del PERF II, lo sea también del PERF III.
Los ámbitos de acción prioritarios del PERF II son:
Aplicación de la legislación y la política farmacéutica de la Comunidad para medicamentos humanos y veterinarios (“ acervo comunitario”) Buenas prácticas de fabricación Farmacovigilancia Formación entre agencias (sistemas de calidad, buenas prácticas de regulación y estudio comparativo; evaluación de informes; telemática) Asuntos veterinarios (con apartados concretos relacionados con la calidad, la seguridad (incluida la farmacovigilancia) y la eficacia de los medicamentos veterinarios)
La propuesta para el PERF III incluye seminarios, delegaciones, visitas conjuntas, sesiones de formación conjunta, con personal de las autoridades competentes del Estado miembro y una conferencia que ponga el punto final al programa.
La EMEA seguirá apoyando las iniciativas en el marco de las dos Conferencias Internacionales de Armonización para medicamentos de uso humano y veterinario (ICH y VICH).
Se dedicará un esfuerzo especial a crear el Documento Técnico Común electrónico (DTCe) y para participar en nuevas iniciativas de farmacovigilancia y terapia génica.
En el seno del proceso VICH, la UE propondrá un documento conceptual para armonizar la evaluación del metabolismo de residuos para medicamentos veterinarios de uso en animales destinados a la producción de alimentos.
La EMEA seguirá colaborando con la Organización Mundial de la Salud (OMS) en el desarrollo del sistema conjunto de seguimiento de solicitudes, el SIAMED, para su empleo general en la EMEA en 2002.
Los datos de todos los procedimientos de evaluación realizados se introducirán en el SIAMED y el sistema será utilizando para el seguimiento de todas las solicitudes nuevas, una vez puesto en marcha en su totalidad.
La colaboración entre la EMEA y la OMS ha estado motivada en parte por el objetivo de crear una herramienta flexible que se pueda utilizar para mejorar la capacidad de gestión de la información de las autoridades competentes que ya utilizan la versión anterior del SIAMED, y por el objetivo de ponerla a disposición de un mayor número de autoridades nacionales europeas y de todo el mundo a medio y largo plazo.
11/ 63 En el marco de la política de la Agencia de mantener el diálogo e intercambio con las autoridades competentes de todo el mundo, en 2002 se celebrarán algunas misiones y visitas.
La EMEA mantendrá su colaboración con la OMS en determinados campos, y participará en el X Congreso Internacional de Autoridades Farmacológicas Competentes de la OMS (ICDRA), que tendrá lugar en Hong Kong en junio de 2002.
1.8 Departamento Europeo de Calidad de los Medicamentos
Departamento Europeo de Calidad de los Medicamentos/ Farmacopea Europea
http: / /www. pheur. org
La EMEA mantendrá su estrecha colaboración con la Farmacopea Europea en 2002.
Se invitará a representantes de la Secretaría de la Farmacopea Europea a las reuniones conjuntas del grupo de trabajo sobre calidad del CPMP/ CVMP y a las correspondientes reuniones de los servicios de inspección de GMP.
Para reconocer la importancia de la colaboración con respecto al sistema de Certificación de la Conformidad del Departamento Europeo de Calidad de los Medicamentos (EDQM), esta cuestión se incluirá en los programas del Grupo de Trabajo sobre Calidad en 2002.
Los representantes de la EMEA también participarán en las reuniones de la Comisión de Farmacopea Europea como miembros de la delegación de la Comisión Europea.
En 2002 proseguirá el programa de obtención de muestras y evaluación de productos autorizados por el procedimiento central, en colaboración con el EDQM.
Los productos pasan a figurar en el programa anual cuando se cumple el tercer aniversario de la recepción de una autorización de comercialización de la Comunidad, o cuando los comités científicos identifican una necesidad concreta.
El EDQM coordina el muestreo y la evaluación de los productos, que corre a cargo de la red oficial de laboratorios de evaluación de medicamentos de la UE y los Estados miembros del EEE-AELC.
En el programa de 2002 se incluirán 32 productos.
12/ 63 1.9 Control financiero
Interventor financiero de la EMEA, interino
Claus CHRISTIANSEN
Al igual que otras instituciones de la Unión Europea, en 2002 la EMEA espera sustituir la función de control financiero por un sistema de auditoría interna, que con toda probabilidad será ejercido por los servicios de la Comisión Europea.
Se espera que el proceso de implantación de estos cambios tarde algunos años, durante los cuales la Comisión Europea consultará con organismos de la UE sobre la refundición del reglamento financiero.
Las propuestas sobre los necesarios cambios estructurales y de otro tipo para la EMEA se presentarán al Consejo de Administración para su aprobación.
A la espera de dichos cambios, el interventor financiero provisional de la Agencia seguirá velando por la aplicación del reglamento financiero y ayudará en la preparación de la transición a al nuevo sistema.
Gestionar el 95% de las solicitudes en un plazo de 2 días Gestionar el 100% de las solicitudes en un plazo de 5 días
Otras actividades consistirán en la emisión de dictámenes sobre los sistemas y procedimientos financieros y, en colaboración con el Sector de TI, el desarrollo de una herramienta específica para el control financiero que esté vinculada al sistema de contabilidad de la EMEA, SI2.
Control previo de las transacciones presupuestarias 2000-2002
12000 10000 8000 6000 4000 2000 0
2000
2001
2002
Creación y revisión de procedimientos Personal vinculado Otras transacciones financieras Órdenes de pago Propuestas de compromiso
13/ 63 Capítulo 2 Medicamentos de uso humano
Sinopsis
Unidad de Evaluación previa a la Autorización de Medicamentos de Uso Humano
Jefe de Unidad
Patrick LE COURTOIS
Jefe del Sector de asesoramiento científico y medicamentos huérfanos Jefe del Sector de calidad de los medicamentos Jefe del Sector de seguridad y eficacia de los medicamentos Jefe Adjunto del Sector de seguridad y eficacia de los medicamentos
Agnès SAINT RAYMOND John PURVES Isabelle MOULON Marisa PAPALUCA AMATI
Unidad de Evaluación posterior a la autorización de Medicamentos de Uso Humano
Jefe de Unidad
Noël WATHION
Jefe del Sector de asuntos reglamentarios y servicios de apoyo Jefe del Sector de farmacovigilancia y seguridad y eficacia de medicamentos ya autorizados
Tony HUMPHREYS Noël WATHION (en funciones)
Jefe Adjunto del Sector de farmacovigilancia y seguridad y eficacia de medicamentos ya autorizados
Sabine BROSCH
Comité de Especialidades Farmacéuticas
Presidente Vicepresidente
Daniel BRASSEUR Eric ABADIE
Comité de Medicamentos Huérfanos
Presidente Vicepresidente
Josep TORRENT i FARNELL Yann LE CAM
Grupos de trabajo y grupos ad hoc
Grupo de trabajo “ Biotecnología” Grupo de trabajo “ Eficacia” Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” Grupo de trabajo “ Seguridad” Grupo de Revisión del Asesoramiento Científico Grupo de trabajo ad hoc sobre hemoderivados Grupo de trabajo sobre medicamentos de origen vegetal
Jean-Hugues TROUVIN Barbara VAN ZWIETEN-BOOT Fernando GARCIA ALONSO Jean-Louis ROBERT Beatriz SILVA LIMA Markku TOIVONEN Manfred HAASE Konstantin KELLER
14/ 63 Prioridades para medicamentos de uso humano en 2002:
Gestionar el aumento de la carga de trabajo de autorizaciones de comercialización iniciales y de solicitudes después de la autorización.
Mantener y mejorar la base de datos EudraVigilance y la red de procesado de datos para la notificación electrónica de informes de seguridad de casos individuales, y potenciar la farmacovigilancia de los productos médicos con autorización central.
Reforzar la prestación de asesoramiento científico de calidad y la ayuda a los protocolos disponible por parte de la EMEA, dedicándose en concreto a la modernización de los procedimientos y a animar a los laboratorios a que utilicen el servicio.
Gestionar el aumento de la carga de trabajo de actividades relacionadas con la designación de fármacos huérfanos y potenciar las políticas dirigidas a ellos.
Mejorar la transparencia del proceso de regularización, prestando especial atención a las necesidades de los pacientes, de los profesionales sanitarios y de otras partes interesadas.
La carga de trabajo derivada de estas prioridades se refleja en el mayor número de días de reunión previstos para 2002 y en el significativo aumento del número de delegados remunerados previsto para 2002, de los cuales una parte significativa son expertos en la evaluación de medicamentos de uso humano (véase la Sección 5.3).
Número de días de reunión 2000-2002
200
150 100
149
183
70
75
50
21
36
42
9
2000
2001
2002
Reuniones del CPMP Reuniones del COMP Otras reuniones
Grupos de trabajo del CPMP Grupos de trabajo del COMP
15/ 63 2.1 Evaluación inicial La evaluación inicial abarca desde las reuniones previas a la presentación de la solicitud hasta la autorización y la elaboración del informe público europeo de evaluación (EPAR).
Está previsto que las solicitudes de evaluación inicial se incrementen en 2002 en 68 solicitudes.
Está previsto que aproximadamente 18 de las solicitudes totales se refieran a medicamentos huérfanos.
Se incrementará el diálogo regulador con los solicitantes.
Se aconseja a los solicitantes que pidan reuniones previas a la solicitud, en las que cuando sea posible participarán el ponente y el adjunto.
Durante el proceso de evaluación habrá más ocasiones de diálogo entre los solicitantes y sus expertos y el ponente, el ponente adjunto, los expertos europeos y el equipo de producto de la EMEA.
Se profundizará en la creación de una base de datos científicos para garantizar la calidad de la EMEA.
Dicha base de datos proporciona información sobre decisiones administrativas tomadas en el pasado, lo que permite un enfoque uniforme en los diferentes ámbitos terapéuticos.
La base de datos se utilizará también para generar indicadores de rendimiento del procedimiento centralizado.
Para algunos productos se organizarán pequeños grupos de trabajo de expertos ad hoc durante la fase de evaluación, a fin de reforzar el conocimiento científico del CPMP según corresponda.
Se tomarán iniciativas con respecto a la mejora de la calidad, de la homogeneidad y de la legibilidad de la información que se facilita a los profesionales sanitarios y a los pacientes.
En las conversaciones con los solicitantes se hará más hincapié en la calidad de los documentos de información (especialmente de los resúmenes de las características de los productos y los prospectos para los pacientes).
Ello se acompañará de continuos esfuerzos para mejorar la calidad y la homogeneidad de los informes de evaluación del CPMP y de los EPAR.
Desde el comienzo de 2002 se pondrá en marcha un procedimiento revisado para la supervisión lingüística de la información de los productos, con el objetivo de proporcionar traducciones de mejor calidad a todos los idiomas oficiales de la UE, y de racionalizar el uso de los recursos disponibles, tanto por parte de la EMEA como de los Estados miembros.
Aumento del trabajo de evaluación inicial en un 20% en 2002 con respecto a 2001 Mayor preocupación por la información para los profesionales sanitarios y los pacientes Homogeneidad de las evaluaciones y los dictámenes, mediante la creación de una base de datos científicos
16/ 63 70 60 68
50 40
54
58
54
30 20 10 0
40
40
2000
2001
2002
Nuevas solicitudes (por medicamento) Nuevas solicitudes (por sustancia activa)
Objetivos:
Cumplimiento de los plazos de revisión por parte del CPMP Publicación de resúmenes de los dictámenes en el momento de su adopción por el CPMP Rápida publicación de los EPAR tras la decisión de la Comisión Europea de conceder una autorización de comercialización.
En 2002 el CVMP seguirá reuniéndose una vez al mes.
Se hará todo lo posible por mejorar el funcionamiento del Comité para que pueda hacer frente a una carga de trabajo creciente y prepararse ante los futuros desafíos, como el de las nuevas terapias.
Reuniones del CPMP en 2002 15-17 de enero 19-21 de febrero 19-21 de marzo 23-25 de abril 28-30 de mayo 25-27 de junio 23-25 de julio 20-22 de agosto1 17-19 de septiembre 15-17 de octubre 19-21 de noviembre 17-19 de diciembre 1 El CPMP se reunirá en Agosto sólo si fuera necesario Nota:
En cada una de las reuniones se nombrará a los ponentes y ponentes de la Comisión
17/ 63 2.2 Actividades posteriores a la autorización Aquí se incluyen las actividades relacionadas con las variaciones, ampliaciones y transferencias de autorizaciones de comercialización.
Se espera que en 2002 entre en vigor la nueva legislación sobre las variaciones de las autorizaciones de comercialización.
Se supervisará el efecto de la nueva legislación sobre la carga de trabajo y los recursos para la secretaría de la EMEA.
Solicitudes posteriores a la autorización 2000-2002
450
400 350 300 250
292
421
405
200 150 100 50
232
236
249
28
37
32
2000
2001
2002
Variaciones Tipo I
Variaciones Tipo II
Ampliaciones
Seguir revisando la evolución de la carga de trabajo en 2002
2.3 Actividades de farmacovigilancia y mantenimiento Aquí se incluyen actividades relacionadas con la farmacovigilancia (informes sobre reacciones adversas a medicamentos (RAM) e informes periódicos actualizados de seguridad (PSUR), medidas de seguimiento, obligaciones específicas, reevaluaciones anuales y renovaciones de las autorizaciones de comercialización.
Los objetivos de farmacovigilancia para 2002 son
Mantener, actualizar y mejorar la base de datos EudraVigilance y la red de procesado de datos, mediante la disponibilidad de nuevos servicios Gestionar a tiempo la información sobre farmacovigilancia (RAM y PSUR) Potenciar la farmacovigilancia de productos médicos autorizados por el procedimiento centralizado mediante una revisión más profunda y sistemática de la información, que permita una detección precoz de las señales
En 2002 un reto importante será la puesta en marcha del intercambio electrónico de informes de seguridad de casos individuales, de conformidad con el documento sobre política adoptado por los representantes de las autoridades nacionales competentes.
18/ 63 En 2002 se prestará particular atención al control del cumplimiento por parte de los titulares de autorizaciones de comercialización de sus compromisos y obligaciones después de la autorización.
Se creará y aplicará una política al respecto, que incluya la publicación sistemática en los EPAR del estado del cumplimiento de los compromisos después de la autorización.
Aumento de las reevaluaciones anuales de autorizaciones de comercialización, de 13 en 2001 a 19 en 2002 Los solicitudes de renovación de autorizaciones de comercialización permanecerán estables, con 20 solicitudes en 2002 y 21 en 2001.
Aumento de informes sobre RAM y PSUR fuera y dentro de la UE como consecuencia del mayor número de productos autorizados por el procedimiento centralizado que ya han empezado a comercializarse.
RAM fuera y dentro de la UE 2000-2002
PSUR, medidas de seguimiento y obligaciones específicas 2000-2002
35000 700 30000
35000
600
654
25000 20000
22000
500 400
458
10000
14334
200
5000 0
11285
100 0
180
2000
2001
2002
2002
En los últimos años el número de RAM fuera de la UE ha aumentado mucho, y se espera que lo siga haciendo en 2002.
Esto se debe a factores como el aumento de productos médicos con autorizaciones de comercialización en la Comunidad, a que son más los productos de este tipo que logran autorizaciones fuera de la UE y posiblemente a la mejora de la notificación de RAM fuera de la UE.
A principios de 2002 se cubrirá el puesto de Director del Sector de farmacovigilancia.
El Grupo de Revisión del Asesoramiento Científico se reunirá en 11 ocasiones en 2002, y las reuniones durarán 2 días cada mes.
Se prestará especial atención al desarrollo de asesoramiento para protocolos de determinados medicamentos huérfanos.
El Grupo tendrá la posibilidad de acceder a datos científicos adicionales cuando sea necesario para prestar un mejor servicio en lo que se refiere a enfermedades poco comunes.
Incrementos importantes en el número de asesoramiento científico inicial y de seguimiento y las solicitudes de asistencia en los protocolos presentadas en 2002
Asesoramiento científico y solicitudes de asistencia en protocolos (incluido asesoramiento de seguimiento) 2000-2002
100 80
60 40 20 0
80
1
56
5
85
20
2000
2001
2002
Asesoramiento científico
Asistencia a protocolos
Objetivos:
Asesorar a los laboratorios oportunamente, de conformidad con las normas de procedimiento acordadas Controlar el efecto del asesoramiento científico y de la ayuda a los protocolos sobre las ulteriores solicitudes de autorizaciones de comercialización.
20/ 63 2.5 Arbitraje y remisiones comunitarias No se espera que aumente el número de expedientes de arbitraje (al amparo del artículo 29 del Código Comunitario para medicamentos de uso humano, antes artículo 10 de la Directiva 75/ 319/ CEE del Consejo, y del apartado 5 del artículo 7 del Reglamento (CE) nº 541/ 95 de la Comisión) ni el número de remisiones de armonización comunitaria (al amparo del artículo 30 del Código Comunitario, antes artículo 11 de la Directiva 75/ 319/ CEE del Consejo) con respecto a 2001.
Tras la decisión tomada por los responsables de las autoridades nacionales competentes para los medicamentos de uso humano, el grupo de trabajo conjunto CPMP/ MRFG sobre armonización de los resúmenes de características de los productos seguirá trabajando en 2001, y elegirá de forma individualizada a los candidatos para la armonización entre las marcas líder europeas dentro de las principales clases terapéuticas.
Se espera que el número de remisiones comunitarias en relación con la farmacovigilancia (artículos 31 y 36 del Código Comunitario, antes artículos 12 y 15a de la Directiva 75/ 319/ CEE del Consejo) permanezca estable con respecto a 2001.
Los procedimientos que comiencen en 2002 se añadirán a la carga de trabajo existente, en relación con los procedimientos iniciados en 2000 y 2001.
2.6 Servicios especiales Se espera que el número de notificaciones de distribución paralela siga aumentando; en 2002 se esperan 380.
En 2002 se revisarán los actuales procedimientos y documentos de normas para la gestión de dichas notificaciones.
Notificaciones de distribución paralela 2000-2002
400
300
366
380
200 100
189
0
2000
2001
2002
2.7 Actividades internacionales Actividades relacionadas con las instituciones europeas y los Estados miembros
Aquí se incluye la participación en algunos foros presididos por la Comisión Europea, como el Comité Farmacéutico, el grupo para la redacción de la Nota para solicitantes, las reuniones Emacolex de asesores legales de las autoridades competentes, diversos grupos en el seno de la estructura de telemática de la Comunidad y otras actividades o reuniones pertinentes organizadas por la Comisión Europea o a instancias de la misma.
Las dos Unidades para la evaluación de medicamentos de uso humano también garantizan el correcto apoyo a algunas iniciativas y solicitudes de la UE, como la organización de sesiones de formación para las agencias reguladoras nacionales.
21/ 63 Las Unidades también respaldan la participación de la EMEA en Acciones Conjuntas y su colaboración con el Observatorio Europeo de la Droga y las Toxicomanías, con sede en Lisboa.
Se mantendrá la interacción con la Oficina de Armonización del Mercado Interior (Marcas, Dibujos y Modelos), con sede en Alicante.
Actividades relacionadas con Países de Europa Central y Oriental
Estas actividades se organizan principalmente a través del programa del Foro Paneuropeo de Regulación de Productos Farmacéuticos (PERF) y la de las diferentes áreas de prioridad de acción en relación con medicamentos de uso humano.
Las autoridades nacionales de los países de Europa Central y Oriental reconocen las evaluaciones realizadas por la EMEA de medicamentos aprobados por el procedimiento centralizado mediante un procedimiento simplificado a petición del titular de la autorización de comercialización en la UE.
El funcionamiento de este procedimiento de reconocimiento simplificado depende de una base de datos gestionada por la EMEA.
La base de datos se seguirá actualizando en 2002.
En 2002 las Unidades seguirán participando en el programa de visitas de expertos de las diferentes autoridades de los países de Europa Central y Oriental.
Las Unidades contribuirán a otras iniciativas, como la preparación del acceso de nuevos Estados Miembros a la Unión Europea.
Actividades relacionadas con otras autoridades nacionales competentes
Las actividades conjuntas con otras autoridades nacionales competentes se centran principalmente en las relaciones con la Food and Drug Administration (FDA) de Estados Unidos y con el Ministerio japonés de Salud y Bienestar.
Las relaciones de trabajo con la FDA se potenciarán con videoconferencias regulares entre la EMEA y la FDA, el intercambio de representantes y la participación en las respectivas reuniones.
En 2002 se potenciarán las interacciones de la EMEA con las autoridades japonesas, en particular mediante el intercambio de representantes.
Se profundizará en la exploración y desarrollo de relaciones con otras autoridades competentes de Australia, Canadá y otros países.
Participación en foros internacionales
Uno de los principales foros internacionales es la ICH; la EMEA velará por la adecuada coordinación y aportación de información a través de sus comités científicos.
En 2002 se celebrarán dos reuniones del Comité Directivo en 2002, en Bruselas y en Washington, DC.
Continuará la colaboración con la Organización Mundial de la Salud, sobre todo merced a la interacción con el centro de colaboración para el control internacional de fármacos de la OMS y con el programa de denominación común internacional (International Non-proprietary Name, INN) de la OMS.
Esto resulta especialmente importante en el contexto de los debates celebrados por el Grupo de Revisión de Nombres Arbitrarios de la EMEA.
2.8 Medicamentos huérfanos El Comité de Medicamentos Huérfanos (COMP) tiene la responsabilidad de recomendar a la Comisión Europea la designación de medicamentos huérfanos para enfermedades poco comunes.
Es responsable de asesorar a la Comisión Europea sobre la creación de una política de medicamentos huérfanos, y de colaborar en la relación con los socios y organizaciones de pacientes internacionales a este respecto.
El Sector de Asesoramiento Científico y Medicamentos Huérfanos apoya al Comité.
El número de solicitudes de designación de fármacos huérfanos en la UE ya es mucho mayor del previsto inicialmente cuando se redactó la legislación, y cabe prever que será mucho mayor de lo previsto cuando se adoptó la legislación a finales de 1999.
Estas actividades seguirán aumentando en 2002.
22/ 63 En 2002 el Comité de Medicamentos Huérfanos se reunirá en 11 ocasiones, durante un total de 2 días cada vez.
Reuniones del COMP en 2002 22-23 de enero 26-27 de febrero 25-26 de marzo 29-30 de abril 22-23 de mayo 19-20 de junio 17-18 de julio No se celebra reunión en agosto 11-12 de septiembre 8-9 de octubre 14-15 de noviembre 12-13 de diciembre
Incremento en 2002 del número de solicitudes de designación de medicamento huérfano, hasta un total de 85.
Aumento de actividades relacionadas con el suministro de información a organizaciones de pacientes y otros interesados (universidades, profesionales sanitarios y patrocinadores), incluida la publicación de resúmenes de opinión junto con la decisión adoptada por la Comisión Europea
Solicitudes de designación de medicamentos huérfanos 2000-2002
85
80
84
85
75
70 71 65
60
2000
2001
2002
Objetivos:
Cumplir los plazos establecidos para solicitar los dictámenes del COMP sobre la designación de medicamentos huérfanos Publicación de resúmenes de opinión coincidiendo con las decisiones de designación de la Comisión Europea
23/ 63 2.9 Grupos de trabajo de los CPMP y COMP y grupos ad hoc Los grupos de trabajo de los comités científicos de la EMEA responsables de medicamentos de uso humano participan en la redacción y revisión de directrices, la formulación de recomendaciones y asesoramiento sobre medicamentos para los que se solicita la designación de huérfanos, el asesoramiento científico, la ayuda a los protocolos y las actividades de autorización de comercialización o posteriores a la autorización, en función del área concreta de responsabilidad de cada comité.
Aquí se incluyen el asesoramiento y las recomendaciones sobre cuestiones de salud pública general relacionadas con los medicamentos, como la encefalopatía espongiforme transmisible (EET) o la enfermedad de Creutzfeld-Jakobs (ECJ), o la seguridad viral de los derivados plasmáticos.
Esta actividad también respalda el trabajo de las autoridades nacionales competentes en el funcionamiento del procedimiento de reconocimiento mutuo.
Aumento de las directrices del CPMP, de 50 en 2001 a casi 60 en 2002, incluidas las directrices del CPMP derivadas de la ICH Es posible que los comités y los grupos de trabajo necesiten más información especializada, en forma de grupos ad hoc o de expertos individuales.
Aquí se podría incluir la disponibilidad de información adicional sobre farmacovigilancia (para reforzarla en la UE) o el establecimiento de grupos terapéuticos de apoyo a las actividades relacionadas con el desarrollo clínico de medicamentos.
Grupos de trabajo y grupos ad hoc
Número de
Nuevas
Directrices
Directrices para
del CPMP Grupo de trabajo “ Farmacovigilancia”
reuniones 8
11 7
26 13
14 16
Grupo de trabajo "Hemoderivados" Grupo de Trabajo "Eficacia" (incluidos grupos terapéuticos)
3 8
4 9
17 39
6 20
Grupo de trabajo “ Seguridad” Grupo de Revisión del Asesoramiento Científico
3 11
2 N/ a
14 N/ a
11 N/ a
El continuo desarrollo de las ciencias médica y farmacéutica, la aparición de nuevos tratamientos y los nuevos retos o amenazas para la salud pública han llevado al CPMP a establecer nuevos grupos ad hoc.
Al igual que los grupos de trabajo, estos otros formados por determinados expertos redactarán directrices y asesorarán al comité sobre cuestiones particulares relacionadas con los medicamentos o con la política general sobre temas concretos.
En 2002 se reunirán 10 grupos ad hoc Los grupos ad hoc se ocupan de pediatría, oncología, medicamentos contra el VIH, comparabilidad de los productos de biotecnología, farmacogenética, células xenogénicas, terapia génica, anti- biorresistencia, vacunas y amenazas biológicas.
A través de sus grupos satélite (grupo de revisión de nuevos nombres, grupo de cuestiones organizativas, reunión de los presidentes del CPMP y de los grupos de trabajo) el CPMP seguirá mejorando el funcionamiento del Comité y el del procedimiento centralizado.
24/ 63 Grupos de trabajo del COMP
Los grupos de trabajo del COMP asesoran al comité sobre aspectos de la designación de criterios para la concesión del estatus de orfandad, como la trascendencia de supuestos beneficios significativos en concreto para medicamentos de origen biológico o biotecnológico, o sobre los aspectos epidemiológicos relacionados con la estimación del número de pacientes afectados por la enfermedad (“ prevalencia”).
El grupo de trabajo "Biotecnología" del COMP se reunirá entre 3 y 6 ocasiones, y el grupo de trabajo "Epidemiología" del COMP lo hará en un máximo de 4 ocasiones, en función de las solicitudes.
Grupo de trabajo sobre plantas medicinales
3 reuniones en 2002 Redacción de documentos de directrices en cumplimiento del mandato del Grupo adoptado por el Consejo de Administración de la EMEA el 18 de diciembre de 2001
Los documentos de trabajo del grupo de trabajo sobre plantas medicinales ofrecen pautas para la evaluación de dichos medicamentos, para potenciar la protección del consumidor y facilitar el reconocimiento mutuo entre los Estados Miembros.
2.10 Grupo de facilitación del reconocimiento mutuo
Algunos sitios web útiles:
Responsables de las agencias de medicamentos humanos Índice europeo de productos
http: / /heads. medagencies. org http: / /mri. medagencies. com/ prodidx
El Grupo de Facilitación del Reconocimiento Mutuo (MRFG) seguirá recibiendo el apoyo de la EMEA en sus reuniones mensuales, celebradas el día anterior al inicio de las reuniones del CPMP.
25/ 63 Capítulo 3 Medicamentos veterinarios
Sinopsis
Unidad de medicamentos e inspecciones en Veterinaria
Jefe de Unidad
Peter JONES
Jefe del Sector de procedimientos de autorización de comercialización de medicamentos veterinarios
Jill ASHLEY-SMITH
Jefe adjunto del Sector de procedimientos de autorización de comercialización de medicamentos veterinarios
Melanie LEIVERS
Jefe de Sector de seguridad de los medicamentos veterinarios Jefe de Sector
Kornelia GREIN Sheila KENNEDY (en funciones)
El programa de trabajo para las inspecciones se recoge en el Capítulo
Comité de Medicamentos Veterinarios
Presidente del CVMP Vicepresidente del CVMP
Steve DEAN Gérard MOULIN
Grupos de trabajo y grupos ad hoc
Grupo de trabajo “ Eficacia” Grupo de trabajo "Medicamentos Veterinarios Inmunológicos" Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad” Grupo de trabajo “ Seguridad” Grupo ad hoc sobre resistencia antimicrobiana
Liisa KAARTINEN David MACKAY Cornelia IBRAHIM Jean-Louis ROBERT Christian FRIIS Margarita ARBOIX
26/ 63 Prioridades para medicamentos de uso veterinario en 2002:
Finalizar la instalación, evaluación y puesta en marcha de la base de datos EudraVigilance en el Sector de medicamentos veterinarios, para la notificación de reacciones adversas graves.
Una vez concluido el período de consultas iniciado en octubre de 2001, adopción de directrices para la evaluación y autorización de antibióticos en medicina veterinaria, en cumplimiento del plan estratégico de gestión del riesgo adoptado por el CVMP en 2000 (EMEA/ CVMP/ 818/ 99- final).
Cumplir con las obligaciones de la Agencia sobre la terminación con éxito del programa PERF II en lo que respecta a todos los campos de acción prioritaria acordados en relación con los procedimientos para medicamentos veterinarios.
Garantizar la correcta aportación de información de la UE a la iniciativa VICH en un momento crítico, haciendo especial hincapié en la ultimación de las directrices sobre farmacovigilancia, evaluación de la seguridad y evaluación del impacto ambiental, así como prestar pleno apoyo a la conferencia VICH 2 que tendrá lugar en Japón en octubre de 2002.
Garantizar la tramitación de todas las solicitudes relacionadas con el procedimiento centralizado y las actividades de mantenimiento de todos los medicamentos veterinarios, establecer los límites máximos de residuos dentro de los marcos legales y hacerlo de forma profesional y eficaz, y de conformidad con el sistema de gestión de calidad de la Agencia.
El aumento del número de días de reunión del CVMP, los grupos de trabajo y los grupos ad hoc, refleja la mayor carga de trabajo relacionada con los medicamentos veterinarios en 2002-2002.
Número de días de reunión 2000-2002
70 60 67 50
40 30 20 10 0
48
53
2000
2001
2002
de reunión
27/ 63 3.1 Evaluación inicial Según las previsiones preliminares recibidas de la industria, en 2002 se espera un pequeño aumento de las solicitudes de autorizaciones centralizadas, que serán 10.
En 2002 también se espera que las solicitudes de nuevos MRL apenas sufran variación, en torno a 6.
Impulsada por el sistema de gestión de calidad de la EMEA, la Unidad creará una base de datos administrativos que servirá para maximizar la coherencia de las directrices para la industria.
También se está considerando la posibilidad de incluir una base de datos científicos en la gestión de calidad de la EMEA.
Nuevas solicitudes centralizadas 2000-2002
Nuevas solicitudes de límites máximos de residuos 2000-2002
10
10 8 6
7
4
6
6
2
2
2
2000
2001
2002 2000 2001
2002
Nuevas solicitudes de medicamentos
Nuevas solicitudes de límites máximos de residuos
Objetivos:
Que el CVPM cumpla los plazos de revisión Publicación de resúmenes de opinión coincidiendo con la adopción por el CVMP Rápida publicación de los EPAR tras la decisión de la Comisión Europea de conceder una autorización de comercialización.
En 2002 el CVMP seguirá reuniéndose una vez al mes.
Reuniones del CVMP en 2002 8-10 de enero 12-14 de febrero 12-14 de marzo 16-18 de abril 14-16 de mayo 11-13 de junio 9-11 de julio 13-15 de agosto1 10-12 de septiembre 8-10 de octubre 12-14 de noviembre 10-12 de diciembre 1 Sólo en caso necesario
28/ 63 3.2 Establecimiento de límites máximos de residuos para sustancias antiguas En 2002 proseguirá el trabajo relacionado con el establecimiento de MRL definitivos para las sustancias antiguas que aún tienen los provisionales, incluidos en el anexo III del Reglamento (CE) nº 2377/ 90 del Consejo.
Hay trece sustancias pendientes.
Dictámenes sobre límites máximos de residuos para sustancias antiguas 2000-2002
25 25 20 20 15
10 5 0
13
2000
2001
2002
3.3 Actividades posteriores a la autorización Las actividades posteriores a la autorización mantendrán su ritmo, en línea con el aumento del número de productos autorizados por el procedimiento centralizado.
Se espera que el número de variaciones previstas recupere niveles normales tras los aumentos registrados en 2001, como parte de la demostración de que los titulares de las autorizaciones cumplen la directriz TSE
Solicitudes posteriores a la autorización para medicamentos autorizados mediante procedimiento centralizado 2000-2002
Solicitudes de ampliación/ modificación de los límites máximos de residuos 2000-2002
14
40
12
30
31
18
30
10 8
20
25
10
10
6
9
10
4
1
4
2
4
2000
2001
2002
2000
2001
2002
Variaciones de Tipo I Ampliaciones
Variaciones de Tipo II
Solicitudes de ampliacións/ modificación
Objetivos:
Cumplir los plazos para la tramitación de las solicitudes de tipo I, tipo II y de ampliación para las autorizaciones de comercialización y los MRL Seguir revisando la evolución de la carga de trabajo en 2002
29/ 63 3.4 Actividades de farmacovigilancia y mantenimiento En 2002 tendrá lugar un gran aumento de las actividades de mantenimiento relacionadas con la vigilancia de medicamentos veterinarios posterior a la autorización.
Esto coincide con el aumento del número de medicamentos veterinarios autorizados por el procedimiento centralizado.
En 2002 se intensificará el nivel de las actividades de farmacovigilancia.
Se llevará a cabo la evaluación para la instalación y puesta en marcha de la base de datos de farmacovigilancia EudraVigilance para medicamentos veterinarios.
Se espera que el sistema entre en funcionamiento en 2002.
En 2002 se realizarán evaluaciones anuales de 23 medicamentos autorizados Se espera que el número de informes periódicos actualizados de seguridad (PSUR) enviados se eleve a 56 Se esperan 5 solicitudes de renovación de autorizaciones de comercialización.
Informes Periódicos de Seguridad Actualizados 2000-2002 60
50 56
40
49
30
39
20
10
0
2000
2001
2002
3.5 Asesoramiento científico La industria farmacéutica veterinaria hace poco uso de los servicios de asesoramiento científico, por lo que cabe esperar un máximo de dos solicitudes en 2002; una para el desarrollo de un nuevo medicamento de uso veterinario y otra para el establecimiento del límite máximo de residuos para una nueva sustancia utilizada en medicamentos veterinarios.
3.6 Arbitraje y remisiones comunitarias En 2002 están previstos tres arbitrajes y remisiones comunitarias.
3.7 Partes interesadas La secretaría mantiene la relación y cooperación con las partes interesadas en el CVMP para reforzar el espíritu de transparencia, organizando reuniones trimestrales con el Comité y jornadas informativas sobre temas clave, habida cuenta del éxito de estas reuniones en el pasado.
Además, se celebrarán reuniones de grupos de expertos del CVMP y las partes interesadas, para considerar temas concretos acordados entre el Comité y las partes interesadas.
30/ 63 3.8 Actividades internacionales Las principales actividades internacionales de la Unidad de medicamentos veterinarios y el CVMP en 2002 son:
Actividades con las instituciones europeas y los Estados miembros
Participación en grupos presididos por la Comisión Europea, como el Comité Farmacéutico Veterinario, el grupo para la redacción de la Nota para solicitantes y las reuniones de directores de las autoridades nacionales competentes sobre medicamentos veterinarios (HEVRA).
Actividades con los Países de Europa Central y Oriental
Estas actividades se organizan principalmente a través del programa del Foro Paneuropeo de Regulación de Productos Farmacéuticos (PERF) y de las diferentes áreas prioritarias de actuación en relación con medicamentos veterinarios.
Participación en foros internacionales
La EMEA velará por la adecuada coordinación y suministro de información especializada al proceso VICH.
En 2002 se celebrarán dos reuniones del Comité Directivo, una en Washington, DC, seguida de otra en asociación con la segunda conferencia VICH en Tokyo, en octubre de 2002.
La EMEA seguirá prestando asesoramiento científico, como integrante de la delegación de la Comisión Europea, o por sí misma para la Comisión del Codex Alimentarius, la Organización Mundial de la Salud y otros foros internacionales.
3.9 Grupos de trabajo y grupos ad hoc Grupo de trabajo "Medicamentos Veterinarios Inmunológicos"
4 reuniones en 2002 Finalización de la directriz sobre requisitos para la armonización de dosis mínimas y máximas y homogeneidad de los lotes de vacunas, así como vacunas con vectores Revisión de la directriz sobre la encefalopatía espongiforme transmisible, en cumplimiento de las normas de la Farmacopea Europea, sobre la influenza equina y las supuestas propiedades de vacunas veterinarias.
Grupo de trabajo “ Eficacia”
Consulta a propósito de la directriz VICH sobre la seguridad de los animales medicados y preparación de una directriz sobre fluidoterapia.
Grupo de trabajo “ Farmacovigilancia”
6 reuniones en 2002 Ultimación y desarrollo de medidas para la puesta en marcha de la base de datos EudraVigilance, por ejemplo la lista VEDDRA de términos clínicos para tener en cuenta la armonización del VICH, la transmisión electrónica y la gestión de información sobre farmacovigilancia y la optimización del control de los medicamentos Finalización de la creación de un formulario común de notificación de sospecha de reacciones farmacológicas adversas, en cooperación con las partes interesadas
31/ 63 Grupo de trabajo “ Seguridad”
5 reuniones en 2002 Evaluación de respuestas a las listas de preguntas sobre MRL provisionales para sustancias antiguas Creación de directrices como parte de la preparación de la contribución del CVMP al VICH Finalización de la revisión de las directrices sobre evaluación de la seguridad de los antibióticos con respecto a su efecto sobre la flora intestinal humana
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
4 reuniones en 2002 Directriz sobre formulaciones orales y transdérmicas de liberación modificada Desarrollo de una directriz sobre espectroscopia casi infrarroja Revisión de la directriz sobre el Archivo Central Europeo de fármacos (European Drug Master File) y otros documentos que contengan directrices del CVMP
Grupo ad hoc sobre resistencia antimicrobiana
3 reuniones en 2002 Finalización de la directriz sobre evaluación de la vigilancia previa a la autorización para cumplir los requisitos administrativos, como parte de la solicitud de autorización de comercialización.
3.10 Grupo de facilitación del reconocimiento mutuo
Algunos sitios web útiles:
Responsables de la agencias de medicamentos veterinarios
http: / /www. hevra. org
A través de su secretaría, la Unidad seguirá prestando apoyo al Grupo de Facilitación del Reconocimiento Mutuo en veterinaria (VMRFG).
Este Grupo es responsable de facilitar las solicitudes en el seno del procedimiento de reconocimiento mutuo, y es presidido de manera rotativa por un representante del Estado Miembro que preside la Unión Europea.
Dado el significativo aumento de la carga de trabajo acaecido en este campo y el previsto para 2002, la EMEA ha contratado a un experto nacional en vigilancia para proporcionar apoyo a tiempo completo para el VMRFG.
32/ 63 Capítulo 4 Inspecciones
El Sector de inspecciones forma parte de la Unidad de Medicamentos e Inspecciones en Veterinaria
Jefe de Sector
Sheila KENNEDY (en funciones)
Reunión ad hoc de los Servicios de Inspección BPF Reunión ad hoc de los servicios de inspección BPF
Sheila KENNEDY y Katrin NODOP Fergus SWEENEY
Prioridades de las inspecciones en 2002:
Consolidar el significativo progreso logrado hasta la fecha en la evolución de los acuerdos de reconocimiento mutuo (MRA).
En concreto, preparar la puesta en marcha del acuerdo con Japón mediante una fase de consolidación de la confianza; seguir trabajando en la ejecución del acuerdo con los Estados Unidos; coordinar los acuerdos operativos con Australia y Nueva Zelanda; y proseguir con la implantación práctica de los MRA con Canadá y Suiza.
Organizar reuniones ad hoc de los servicios de inspección de las buenas prácticas de fabricación (GMP) y de las buenas prácticas clínicas (GCP), y seguir trabajando en la armonización de los procesos de inspección en la UE.
Mantener contactos sobre las inspecciones de las buenas prácticas de laboratorio (GLP) con los comités científicos de la EMEA y los inspectores de GLP, para hacer progresar los procedimientos y el concepto..
Cumplir las obligaciones de la Agencia de llevar a buen término el programa PERF II con respecto a todas las áreas de acción prioritarias acordadas en relación con las inspecciones y las buenas prácticas de fabricación.
Garantizar el procesado de todas las solicitudes de inspección en los plazos legales, de forma profesional y eficaz, y de conformidad con las normas de calidad acordadas por la Agencia.
Inspecciones
En 2002 se espera que el número de solicitudes de inspecciones de buenas prácticas de fabricación (GMP) permanezca estable, en torno a 70.
La carga de trabajo necesario para afrontar los productos defectuosos asociados seguirá siendo considerable.
En 2002 se espera que el número de inspecciones de buenas prácticas clínicas (GCP) aumente a 12, y se han previsto 2 inspecciones de buenas prácticas de laboratorio (GLP) por si las solicitan los comités científicos.
Inspecciones realizadas 2000-2002
70 60 Inspecciones 50 GMP 40 Inspecciones 30 GCP 20 Inspecciones
10 0
GLP
2000
2001
2002
El grupo ad hoc de inspectores GMP se reunirá en 5 ocasiones en 2002, y se dedicará la redacción de directrices sobre temas de GMP y a la armonización de los procedimientos de inspección, con la intención de reforzar los sistemas de inspección de los Estados Miembros y aumentar la confianza mutua entre ellos.
En el año venidero se hará hincapié en la puesta en marcha del programa de auditorías conjunto de la UE.
El grupo ad hoc de inspectores GCP se reunirá en 5 ocasiones en 2002.
Se dedicará a la puesta en práctica de los procedimientos de inspección GCP en apoyo del procedimiento centralizado.
Aquí se incluye la colaboración con asesores sobre los procesos necesarios para iniciar las inspecciones, durante la revisión del expediente y los beneficios por obtener.
La preparación de directrices para la directiva sobre estudios clínicos también supondrá mucho trabajo.
En 2002 proseguirá el trabajo en el contrato firmado entre la EMEA y el Ministerio Italiano de Sanidad para ayudar a Italia en la formación de inspectores y en las inspecciones conjuntas.
Acuerdos de reconocimiento mutuo
En 2002 proseguirá el trabajo con acuerdos de reconocimiento mutuo (MRA), en concreto en relación con el inicio de los 18 meses de la fase de preparación del MRA con Japón.
La cronología de las actividades del acuerdo con los Estados Unidos no se ha concretado, y puede haber una ampliación de la fase de consolidación de la confianza en otros dos años.
Certificación de medicamentos
En 2002 se espera un aumento significativo de las solicitudes de certificación de medicamentos, en torno al 25%.
Esto se debe principalmente al creciente número de medicamentos autorizados por el procedimiento central y a las variaciones, ampliaciones y renovaciones relacionadas con estas autorizaciones.
Certificaciones de medicamentos 2000-2002
15000
10000
5000
0
2000
2001
2002
Aplicación de la Directiva 2001/ 20/ CE del Consejo
Se redactarán directrices para la aplicación de la futura directiva sobre estudios clínicos (Directiva 2001/ 20/ CE del Consejo, DO L nº 121, 1.5.2001, p.
34).
El trabajo consistirá en la creación de especificaciones para la base de datos de estudios clínicos prevista en la legislación.
La EMEA ha indicado su voluntad de actuar como ponente del desarrollo de la directriz sobre la base de datos de estudios clínicos, incluida la base de datos para la notificación de RAM graves, como se prevé en el apartado 3 del artículo 11 de la Directiva.
Se trata de un nuevo campo de actividad de la EMEA no previsto en la solicitud presupuestaria original enviada a la autoridad presupuestaria de la UE.
34/ 63 Capítulo 5 Administración y actividades de apoyo
Unidad de Administración
Jefe de Unidad
Andreas POTT
Jefe del Sector de personal y presupuesto Jefe del Sector de servicios de infraestructura Jefe del Sector de contabilidad
Frances NUTTALL Sara MENDOSA (en funciones) Gerard O’ MALLEY
Unidad de comunicaciones y redes
Jefe de Unidad
Puesto vacante
Jefe del Sector de gestión y publicación de documentos Jefe del Sector de organización de reuniones y conferencias Jefe del Sector de gestión de proyectos Jefe del Sector de tecnología de la información Jefe Adjunto del Sector de tecnología de la información
Beatrice FAYL Sylvie BÉNÉFICE Tim BUXTON (en funciones) Michael ZOURIDAKIS David DRAKEFORD
En la actualidad la Unidad de Administración está formada por tres sectores, incluido uno nuevo dedicado a infraestructuras.
El Sector aúna servicios que antes dependían de otros sectores de la EMEA, como los servicios de instalaciones, archivos, reprografía y correos.
La Unidad de Comunicaciones y redes, de reciente creación, está centrada en la prestación servicios para los socios de la Agencia, como la provisión de información al público y de amplio apoyo logístico y técnico a las autoridades nacionales competentes.
También es responsable de prestar servicios de TI a la EMEA.
5.1 Administración Personal y presupuesto
En 2002 el servicio de personal experimentará un notable aumento de su carga de trabajo, por la selección y contratación del nuevo personal previsto en el presupuesto.
Además el Sector deberá sustituir al personal que renuncie y seguir gestionando las acreditaciones del personal existente, del nuevo y de los que renuncien.
En 2002 se espera que se incorporen a la EMEA unos 65 nuevos empleados.
En 2002 se avanzará en el desarrollo de la base de datos del personal de la Agencia.
En 2002 se revisará la política de gestión de recursos humanos de la Agencia.
Consistirá en Mejorar los patrones de contratación, mediante la ampliación del ámbito de publicaciones en las que aparecen las oportunidades de empleo en la EMEA Desarrollar pautas de empleo más favorables para las familias Desarrollar estrategias de formación y competencia para los miembros del personal, como la formación profesional específica que permita al personal conservar su movilidad con respecto a otros organismos de la Unión Europea y al sector privado.
35/ 63 Proseguirá el trabajo para formalizar la política de personal de la Agencia en un único documento, en cumplimiento de la recomendación del Tribunal de Cuentas Europeo.
Aparte de las presentes actividades de preparación y control del presupuesto, el Sector transferirá el presupuesto de la EMEA a un sistema sin IVA.
Servicios de infraestructura
El servicio tiene los siguientes proyectos para 2002:
Desarrollo y puesta en marcha de un plan de continuidad de la actividad Adquisición y acondicionamiento de la 6ª planta de las oficinas de la EMEA, junto con otros trabajos en otros puntos de las oficinas de la EMEA Creación de un archivo para ficheros almacenados fuera de la EMEA Instalación de una red de fotocopiado digital Instalación de un circuito cerrado de televisión digital
Contabilidad
Los principales objetivos para 2002 son:
Revisión del Reglamento Financiero de la EMEA, coincidiendo con la reforma de los reglamentos financieros de las instituciones de la Unión Europea Mejora del proceso de reembolso de los gastos por reuniones a los delegados de la EMEA Actualización del software de contabilidad interna, incluida la integración en otros sistemas financieros de la EMEA Ampliación del desarrollo de la información sobre contabilidad analítica y costes de la actividades, en el marco de la ejecución presupuestaria.
Evolución del presupuesto de la EMEA de 1995 a 2002
80 70 60 €millions
50 40 30 20 10 0
1995
1996
1997
1998
1999
2000
2001
2002*
Contribución UE
Ingresos por tasas
Misceláneos
(*) Presupuesto para 2002 aprobado por el Consejo de Administración el 18 de diciembre de 2001.
36/ 63 5.2 Gestión y publicación de documentos Este Sector es responsable de la publicación, catalogación, distribución y conservación de los documentos de la EMEA.
Estas actividades abarcan también la gestión de calidad (particularmente en las áreas de traducciones, calidad de la información sobre los productos y coherencia de los documentos reglamentarios) y los servicios logísticos (biblioteca de la EMEA, archivos físicos y electrónicos).
En 2002 las prioridades son:
La totalidad de la Agencia será transferida al nuevo sistema en la primera parte de 2002, para poder aprovechar la mejora en la accesibilidad a los documentos que ofrece el sistema.
Una vez logrado esto, se trabajará en la puesta en marcha de flujos de trabajo electrónicos para determinadas áreas de actividad de la Agencia.
Se proseguirá con la aplicación de flujos de trabajo electrónicos donde la Agencia los necesite antes del fin de 2004.
Contribuir al desarrollo de la publicación de información en el sitio web de la EMEA y gestionar el aumento previsto de documentos.
El Sector también contribuirá a la actual supervisión y gestión del sitio web.
Puesta en marcha de una nueva estrategia de publicaciones que permita publicar antes los documentos claves, con el lanzamiento de una propuesta de licitación para impresión local de documentos clave, como informes anuales y programas de trabajo.
Gestionar el servicio de distribución de documentos, con el objetivo de gestionar el 95% de las solicitudes de documentos en un plazo de 48 horas.
Se espera que el número de solicitudes pase de 3.200 en 2001 a 4.000 en 2002, a pesar del aumento de la disponibilidad de documentos en el sitio web.
37/ 63 5.3 Servicios de organización de reuniones y conferencias Este Sector es responsable de asegurar un apoyo eficiente a las reuniones de la EMEA, poniendo a su disposición las mejores instalaciones y servicios posibles y mejorando constantemente los recursos disponibles, así como ayudando a los delegados con servicios logísticos y administrativos.
En 2002 las prioridades son:
Desarrollar nuevas formas de reuniones, sobre todo a la vista del aumento del número de reuniones celebradas en la EMEA y de la futura ampliación de la Unión Europea Completar la puesta en marcha del sistema informatizado de gestión de reuniones.
Poner en marcha la realización de videoconferencias para mejorar y maximizar la participación de expertos en el trabajo de los comités científicos, grupos de trabajo y grupos de facilitación del reconocimiento mutuo
Número de reuniones y delegados a los que se reembolsaron gastos, 2000-2002
5000 4000 3000 2000
2930
3530
4922
1000
415
516
564
2000
2001
2002
Número de días de reunión
Número de delegados
En 2002 el aumento del número de delegados remunerados se deberá al aumento del número de reuniones ad hoc relacionadas con la evaluación de medicamentos de uso humano, al aumento de la participación de expertos en el proceso de designación de fármacos huérfanos y también en la preparación y aplicación de algunos proyectos especiales, en concreto relacionados con el futuro papel de la Agencia en la estrategia de regulación de la TI farmacéutica en la Comunidad.
38/ 63 5.4 Gestión de proyectos Este Sector ha sido creado para disponer de un único punto en el seno de la Unidad de Comunicaciones y redes que permita coordinar y gestionar los proyectos individuales cuyos objetivos coincidan con los de la Unidad.
Estos objetivos se pueden resumir en la facilitación de la comunicaciones en el seno de la Red Europea de Regulación, centrada en las herramientas de comunicación, los sistemas de TI y el apoyo logístico necesario.
Los objetivos globales para 2002 se estructurarán y llevarán a cabo con los proyectos nuevos y antiguos en los que tenga responsabilidad.
El Sector gestionará proyector internos de la EMEA y otros de ámbito europeo, como parte de la Red Europea.
Entre estos proyectos se incluye:
Gestión y organización del Foro Paneuropeo de Regulación Puesta en marcha del formato del Documento Técnico Común electrónico (DTCe) para el envío de solicitudes de autorizaciones de comercialización Puesta en marcha del proyecto de gestión de la información sobre los productos (PIM).
Puesta en marcha de un sistema electrónico de gestión de documentos de la EMEA.
Preparación de la base de datos EuroPharm, con información sobre todos los productos autorizados en la UE Creación de una base de datos de estudios clínicos
39/ 63 5.5 Tecnología de la información La misión del sector es ofrecer servicios fiables y robustos de tecnología de la información (TI) a la Agencia.
Estos servicios incluyen niveles apropiados de apoyo operativo, actividades de desarrollo interno y soporté técnico para proyectos orientados al exterior.
La EMEA ha aceptado la responsabilidad de la mayor parte de los proyectos y servicios de tecnología de la información paneuropeos a partir de enero de 2003, de conformidad con una propuesta de estrategia y con el plan de ejecución desarrollado por la Comisión Europea.
Ello constituye un cambio radical en el ámbito de las actividades de TI de la Agencia, que tendrá consecuencias en 2002 (según la Agencia vaya organizando las estructuras y recursos necesarios para asumir las nuevas responsabilidades) y en 2003, según la EMEA vaya consolidando los cambios efectuados en 2002 y se haga cargo de la integridad de sus nuevas responsabilidades.
Servicios internos
En 2002 el Sector de TI intentará lograr los siguientes objetivos:
Apoyo operativo
Garantizar una disponibilidad de los servicios de TI internos del 98% como mínimo en horario laboral de la EMEA
Contribuir al proyecto de continuidad de la actividad/ recuperación de catástrofes
Proporcionar servicios de recepción acordes con los niveles que requiere la Agencia
Sustituir pantallas; diseñar y poner en funcionamiento la red de conservación; contribuir a la definición de una política de archivo electrónico
Desarrollo
Realizar actualizaciones de las aplicaciones personalizadas, de conformidad con las nuevas normas sobre solicitudes de registro
Base de datos sobre el personal; Sincom 2
Desarrollar e implementar actualizaciones de las aplicaciones alquiladas y personalizadas en producción en la EMEA, de conformidad con las prioridades definidas por los gestores de la EMEA
Base de datos científicos; base de datos de asesoramiento científico; base de datos sobre fármacos huérfanos; base de datos de expertos; ActiTrak
-
Apoyo y gestión de proyectos
Apoyo técnico al desarrollo e implementación PIM y DTCe; SIAMED; de grandes proyectos sistema electrónico de gestión de documentos
40/ 63 Iniciativas y actividades europeas
El Sector de TI llevará a cabo las siguientes actividades, en apoyo de las iniciativas y actividades europeas
Iniciativa EudraNet
Actividades - Preparación para asumir la responsabilidad operativa a partir de enero de 2003 - Presidir el grupo de aplicación telemática EudraNet
EudraVigilance
- Apoyo operativo para garantizar una disponibilidad del sistema del 99% - Gestión y apoyo de contratos de desarrollo para la puesta en marcha de las fases 2 y 3 del proyecto, incluida la puerta electrónica - Coordinación del grupo piloto de evaluación, incluyendo a los participantes de los Estados miembros y de la industria - Presidir el grupo de implementación telemática de EudraVigilance
Base de datos EuroPharm
- Apoyo técnico en la especificación del modelo de datos y de los requisitos de usuario - Apoyo técnico para garantizar la compatibilidad de las definiciones de los campos de datos en todos los proyectos paneuropeos - Apoyo técnico para la implementación de la base de datos, junto con el organismo encargado de desarrollarla
Transmisión electrónica
- Apoyo técnico y soporte para establecer los servicios necesarios para recibir solicitudes electrónicas, de conformidad con el DTCe - Apoyo técnico y soporte para la definición e implementación de las aplicaciones necesarias para la gestión de datos enviados por medios electrónicos - Apoyo técnico y soporte para la definición e implementación de las aplicaciones necesarias para trabajar con los datos enviados por medios electrónicos
41/ 63 Anexos
1.
Plan de recursos humanos de la EMEA 2000 – 2002
2.
Resúmenes de los presupuestos de la EMEA 2000 – 2002
3.
Puntos de contacto y documentos de referencia de la EMEA
4.
Perfil de los directivos de la EMEA
42/ 63 Anexo 1 Plan de recursos humanos de la EMEA 2000 – 2002
2000
2001
2002
Categoría y Grado
Cubiertos a fecha de 31.12.2000
Autorizados para Cubiertos a fecha 2001 de 31.12.2001
Autorizados para 2002
A1 A2 A3
-- -- 4
-- -- 1 1 5 4
-- 1 5
TOTAL A B1 B2 B3 B4 B5 TOTAL B C1 C2 C3 C4 C5 TOTAL C D1 D2 D3 D4 TOTAL D
98 3 4 6 5 5 23 13 13 37 -- -- 63 1 4 -- -- 5
111 4 8 9 6 5 32 14 14 44 -- -- 72 1 4 -- -- 5
103 4 8 9 5 5 31 14 13 42 -- -- 69 1 4 -- -- 5
122 4 9 11 9 8 41 15 19 44 4 -- 82 1 5 -- -- 6
TOTAL PUESTOS
189
220
208
251
43/ 63 Distribución de puestos
Asignación en 2001
Asignación en 2002
Dirección y control financiero Unidad de Administración
Total en Dirección
11
11
11
11
Sector de servicios de infraestructura Sector de contabilidad Puestos en reserva
Total Unidad
17 6 2
37
19 7 --
39
Unidad para la Evaluación de Medicamentos de Uso Humano Antes de su Autorización Equipo del Jefe de Unidad
2
2
Sector de asesoramiento científico y medicamentos huérfanos
12
14
Sector de calidad de los medicamentos Sector de seguridad y eficacia de los medicamentos Puestos en reserva Total Unidad
19 16 --
49
21 19 1
57
Unidad para la Evaluación de Medicamentos de Uso Humano Después de su Autorización Equipo del Jefe de Unidad
2
2
Sector de asuntos reglamentarios y servicios de apoyo Sector de farmacovigilancia y seguridad y eficacia de
22
24
Puestos en reserva Total Unidad Unidad para medicamentos e inspecciones en Veterinaria
--
51
--
61
Equipo del Jefe de Unidad Sector de procedimientos para la autorización de
4
4
medicamentos veterinarios
8
10
Sector de seguridad de medicamentos veterinarios Sector de inspecciones Puestos en reserva Total Unidad Unidad de comunicación y redes
7 14 --
33
8 14 --
36
Equipo del Jefe de Unidad Sector de gestión y publicación de documentos Sector de organización de reuniones y conferencias Sector de gestión de proyectos Sector de tecnología de la información Puestos en reserva Total Unidad Otros puestos en reserva general Número total de puestos
2 9 8 5 15 -- -- 220
39
2 10 9 6 19 -- 1 251
46
44/ 63 Anexo 2 Resúmenes de los presupuestos de la EMEA 2000 – 2002
Los presupuestos comparativos resumidos para los años 2000 - 2002 son los siguientes:
(cantidades expresadas en euros)
2000(1)
2001(2)
2002(3)
(31.12.2000)
(31.12.2001)
(18.12.2001)
Ingresos
Tasas Contribución general de la UE Subvención especial de la Comunidad Europea para
39 154 000 13 200 000
70,82% 23,88%
45 14
771 000 700 000
69,49% 22,32%
000 000 000 000
69,46% 19,84%
medicamentos huérfanos Contribución de la EEA Contribución de programas de la
1 000 000 245 220
1,81% 0,44%
600 000 287 640
0,91% 0,44%
300 000 310 000
4,68% 0,44%
UE (PERF) Otras
217 000 1 471 000
0,39% 2,66%
2 2
314 360 193 000
3,51% 3,33%
1 2
632 000 305 000
2,31% 3,27%
TOTAL INGRESOS
55 287 220
100,00%
866 000 100,00%
547 000
100,00%
Sueldos Personal intermedio y otro
18 493 000
33,45%
615 000 31,30%
24
952 000
35,37%
1
1 350 000 20 901 000
2,44% 39,80%
1 23
683 640 2,56% 712 640 36,00%
776 000 633 000
2,52% 40,59%
Alquiler/ gastos Gastos en procesado de datos Otros gastos de inversión Correos y comunicaciones
5 212 220 2 423 500 2 353 000 480 000
5 4 1
149 000 7,82% 293 000 6,52% 658 000 2,52% 617 000 0,94%
5 2 1
936 000 570 000 170 000 394 000
8,41% 3,64% 1,66% 0,56%
Otros gastos administrativos Total del título 2 Gastos de explotación
1 593 000 12 061 720
2,88% 21,82%
829 000 2,78% 546 000 20,57%
5,92% 33,79% 0,00% 0,01% 0,27%
320 000 333 000 359 000 85 000 190 000
6,12% 33,07% 0,51% 0,12% 0,27%
Programas de la UE Total del título 3
217 000 22 324 500
0,39% 40,38%
346 360 8,20% 607 360 43,43%
1 29
632 000 919 000
2,31% 42,41%
TOTAL GASTOS
55 287 220
100,00%
65 866 000 100,00%
70 547 000
100,00%
Notas
(1) Asignaciones finales para 2000.
(2) Asignaciones finales para 2001.
(3) Presupuesto para 2002 adoptado por el Consejo de Administración el 18.12.2001.
En 2002 está previsto ultimar los siguientes documentos, o publicarlos para consulta.
Grupo de trabajo del CPMP “ Biotecnología”
Título del documento Revision of Note for guidance on minimising the risks of TSE transmission via medicinal products CPMP recommendations on vCJD and plasma derived medicinal products – CPMP recommendations on transmissible agents and urinary derived medicinal products Note for guidance on the use of bovine serum used in the manufacture of human biological medicinal products Note for guidance on the production and quality control of animal immunoglobins and immunosera for human use Cell culture inactivated influenza vaccines – Annex to Note for guidance on harmonisation of requirements for influenza vaccines EU recommendations for the influenza vaccine composition for the season 2002/ 2003 Plasma master file:
Contribution to part S.2.3 of the structure of the dossier for applications for marketing authorisation – control of starting materials for the production of plasma-derived medicinal products
Grupo de trabajo del CPMP “ Hemoderivados”
Título del documento Note for guidance on the clinical investigation of plasma derived antithrombin products Core summary of product characteristics for plasma-derived antithrombin products Note for guidance on the clinical investigation of human normal immunoglobulin for intramuscular and subcutaneous use Core summary of product characteristics for human normal immunoglobulin for intramuscular and subcutaneous use Note for Guidance on the clinical investigation of plasma derived fibrin sealants Core summary of product characteristics for plasma derived fibrin sealants Note for guidance on the clinical investigation of von Willebrand factor Core summary of product characteristics for von Willebrand factor Note for guidance on the clinical investigation of alpha1 antitrypsin Core summary of product characteristics for alpha1 antitrypsin Core summary of product characteristics for the following specific immunoglobulins:
Human varicella-zoster immunoglobulin i. v.
Human cytomegalovirus immunoglobulin i. v.
Human rabies immunoglobulin i. m.
Human tetanus immunoglobulin i. m.
Human tick-borne encephalitis immunoglobulin i. m.
Human measles immunoglobulin i. m.
Human rubella immunoglobulin i. m.
Core summary of product characteristics for Hepatitis B immunoglobulin Revision of core summary of product characteristics for human normal immunoglobulin for intravenous use – addition of indication for treatment of parvovirus B19 infection Revision of core summary of product characteristics for human plasma derived factor VII products and human plasma prothrombin complex Revision of core summary of product characteristics for factor VIII inhibitor bypassing fraction Warning on transmissible agents for patient leaflets and summary of product characteristics Revision of core summary of product characteristics for human anti-D immunoglobulin for intravenous and/ or intramuscular use (CPMP/ BPWG/ 574/ 99)
46/ 63 Grupo de trabajo del CPMP “ Eficacia”
Título del documento Note for guidance on clinical investigation of medicinal products for the treatment of diabetes mellitus Note for guidance on clinical investigation of anti-depressive agents Note for guidance on clinical investigation of medicinal products for pain treatment Position paper on new modified formulations of acetyl salicylic acid in the secondary prevention of cardiovascular events Note for guidance on clinical investigation of medicinal products for treatment of peripheral arterial occlusive disease Concept paper on the revision of the Note for guidance on evaluation of new anti-bacterial medicinal product (CPMP/ EWP/ 558/ 95) and the Note for guidance on the pharmacodynamic section of the summary of product characteristics for antibacterial products Points to consider on biostatistical/ methodological issues arising from CPMP discussion on licensing applications:
Adjustment for baseline covariates Points to consider on the clinical investigation of medicinal products in the treatment of asthma Note for guidance on the clinical investigation of medicinal products for the treatment of urinary incontinence in women Note for guidance on the evaluation of medicinal products for treatment of migraine Appendix to the CPMP Note for guidance on the clinical investigation of medicinal products in the treatment of schizophrenia, on methodology of clinical trials concerning the development of depot preparations of approved medicinal products in schizophrenia Note for guidance on the evaluation of medicinal products indicated for thrombolysis in acute myocardial infarction Addendum on acute cardiac failure to the CPMP Note for guidance on clinical investigation of medicinal products in the treatment of acute cardiac failure Note for guidance on the evaluation of medicinal products for the treatment of dyslipoproteinaemia Points to consider on clinical investigation of slow-acting anti-rheumatic medicinal products in rheumatoid arthritis Points to consider on irritable bowel syndrome Points to consider document on the evaluation of new anti-fungal agents for invasive fungal infections Points to consider on biostatistical/ methodological issues arising from CPMP discussion on licensing applications:
Choice of delta Points to consider on the requirements for clinical documentation for metered dose inhalers Addenda for neuropathic pains to be considered Clinical investigation of hypnotic medicinal products Clinical Investigation of Medical Products in the Treatment of Generalised Anxiety Disorder, Panic Disorder and Obsessive-compulsive DisorderRevision Note for guidance on Anthiarrhythmics Note for guidance on Clinical investigation of steroid contraceptives in women Clinical Investigation of Corticosteroids Intended for use on the Skin.
Note for guidance on Pharmacokinetic Studies in man Points to consider on Live attenuated influenza vaccines Guidance on requirements for pharmaceutical/ clinical documentation for Cell culture influenza vaccines Points to consider on xenogeneic cell therapy Note for guidance on comparability of medicinal products containing biotechnology-derived proteins as active substance Note for guidance on the use of medicinal products during pregnancy: need for post-marketing data Note for guidance on risk assessment of medicinal products on human reproductive and development toxicities: from data to labelling Revision of the Note for guidance on harmonisation of requirements for influenza vaccines
47/ 63 Grupo de trabajo del CPMP “ Seguridad”
Título del documento Revision of Note for guidance on carcinogenic potential (3BS7a, Volume 3B, 1998, p.
63) Note for guidance on photosafety testing Points to consider document on the need for assessment of reproductive toxicity of human insulin analogues Discussion paper on environmental risk assessments of non-GMO containing medicinal products for human use Non-clinical documentation of medicinal products with ‘ well-established use’ Note for guidance on the need for non-clinical testing of pharmaceuticals in juvenile animals Discussion paper on the non-clinical safety studies to support single low dose clinical screening studies in man Note for guidance on specification limits for residues for heavy metal catalysts in medicinal products Points to consider on xenogeneic cell therapy Note for guidance on comparability of biotechnology products pre-clinical and clinical issues Points to consider on the assessment of the potential for QT interval prolongation by non-cardiovascular medicinal products Note for guidance on risk assessment of medicinal products on human reproductive and development toxicities: from data to labelling
Grupo de trabajo del CVMP “ Eficacia”
Título del documento Antimicrobials for veterinary use Summary of product characteristics for antimicrobial products Ectoparasiticide guidance for sheep, cattle and goats Fluid therapy
Grupo de trabajo del CPMP “ Farmacovigilancia”
Título del documento Revision of Note for guidance on the conduct of pharmacovigilance for centrally authorised products Revision of crisis management plan regarding centrally authorised products for human use Guidance document for the implementation of the position paper on compliance with pharmacovigilance regulatory obligations Contribution to Note for guidance on the use of medicinal products during pregnancy:
Need for post-marketing data Contribution to CPMP Points to consider document on xenogeneic cell therapy Proposals for revision to Standard operating procedure on urgent safety restrictions for medicinal products authorised through the mutual recognition procedure
Grupo de trabajo del CVMP “ Medicamentos inmunológicos veterinarios”
Título del documento Harmonisation requirements for low and high potency and batch consistency of vaccines Harmonisation requirements for low and high potency and batch consistency of vectored vaccines Requirements and controls applied to bovine serum used in the production of immunological veterinary medicinal products Revision: transmissible spongiform encephalopathy Revision: compliance with the European Pharmacopoeia Revision: equine influenza Revision: claims for veterinary vaccines VICH:
Biologicals: testing of residue formaldehyde VICH:
Biologicals: testing of residual moisture
48/ 63 Grupo de trabajo del CVMP “ Farmacovigilancia”
Título del documento VICH:
Pharmacovigilance of veterinary medicinal products:
Management of adverse event reports VICH:
Pharmacovigilance of veterinary medicinal products:
Management of periodic summary update reports VICH:
Pharmacovigilance of veterinary medicinal products:
Controlled list of terms Processing of renewals in the centralised procedure
Grupo de trabajo del CVMP “ Seguridad”
Título del documento Safety evaluation of antimicrobial substances regarding the effects on human gut flora VICH:
Pre-approval information for registration of new medicinal products for food producing animals with respect to antimicrobial resistance VICH:
Studies to evaluate the safety of residues of veterinary drugs in human food:
Carcinogenicity testing Pre-authorisation studies to assess the potential for resistance resulting from the use of antimicrobial veterinary medicinal products
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
Título del documento In-use stability testing of veterinary medicinal products Use of near infrared spectroscopy by the pharmaceutical industry Modified release oral and transdermal dosage forms Revision:
European Drug Master File
Farmacovigilancia e informes sobre productos defectuosos
La vigilancia constante de la seguridad de los medicamentos una vez concedida la autorización de comercialización (“ farmacovigilancia”) constituye una parte importante del trabajo de las autoridades nacionales competentes y de la EMEA.
La EMEA recibe informes sobre seguridad de dentro y fuera de la UE con respecto a los medicamentos autorizados por el procedimiento centralizado y coordina las actividades referentes a la seguridad y calidad de los medicamentos.
Para asuntos relativos a la farmacovigilancia de medicamentos de uso humano
Noël WATHION Teléfono directo (44-20) 74 18 85 92 E-mail: noel. wathion@emea. eu. int
Para asuntos relativos a la farmacovigilancia de Medicamentos de uso veterinario
Medicamentos de uso veterinario Teléfono directo (44-20) 74 18 85 81 E-mail: barbara. freischem@emea. eu. int
Para asuntos relativos a productos defectuosos y
Francisco PEÑARANDA FERNANDEZ Número de fax para notificar productos defectuosos y alertas rápidas E-mail:
Certificados de medicamentos
Certificados de medicamentos
La EMEA emite certificados de medicamentos de conformidad con las disposiciones establecidas por la Organización Mundial de la Salud.
De esta forma certifica la autorización de comercialización y el cumplimiento de las buenas prácticas de fabricación de medicamentos en la UE.
Estos certificados pueden ser utilizados en apoyo de las solicitudes de autorizaciones de comercialización dentro y fuera de la UE.
Para preguntas relativas a los certificados de medicamentos autorizados para uso humano
Jonna SUNELL-HUET Teléfono directo (44-20) 74 18 84 65 E-mail: certificate@emea. eu. int
Servicios de documentación
La EMEA ha publicado un gran número de documentos, entre ellos notas de prensa, documentos con información general, informes anuales y programas de trabajo.
Estos y otros documentos pueden encontrarse en Internet bajo la dirección http: / /www. emea. eu. int o solicitándolos por escrito a:
Servicio de Suscripciones Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus Canary Wharf Londres E14 4HB
50/ 63 Existe un servicio de suscripción para todos los documentos públicos de la EMEA, distribuyéndose dichos documentos en soporte electrónico o papel.
Puede obtener más información en la anterior dirección o contactando con
Iro MAVROPOULOS Teléfono directo (44-20) 74 18 85 82 E-mail: subscriptions@emea. eu. int
Los documentos de información general deben solicitarse a
Amanda BOSWORTH Teléfono directo (44-20) 74 18 84 08 E-mail: amanda. bosworth@emea. eu. int
Listas de expertos europeos
Las listas de expertos europeos están disponibles para su inspección previa petición a las oficinas de la EMEA.
Las solicitudes pueden dirigirse por escrito a la EMEA o enviarse a las siguientes direcciones de correo electrónico:
Lista de expertos en medicamentos de uso humano
human_experts@emea. eu. int
Lista de expertos en medicamentos de uso veterinario
vet_experts@emea. eu. int
Lista de expertos inspectores
inspectors_experts@emea. eu. int
Oficina de prensa
Encargado de la oficina de prensa
Martin HARVEY Teléfono directo (44-20) 74 18 84 27 E-mail: martin. harvey@emea. eu. int
51/ 63 Anexo 5 Perfil de las personalidades de la EMEA
Keith Jones, Presidente del Consejo de Administración, nacido el 14 de octubre de 1937, nacionalidad británica
Estudios:
El Dr.
Jones es doctor en medicina y ha trabajado en medicina clínica e investigación para varios hospitales clínicos del Reino Unido.
Posteriormente trabajó como toxicólogo en la industria agroquímica.
Trayectoria profesional hasta la fecha:
El Dr.
Jones trabajó durante 22 años en la industria como Jefe del Departamento Médico de Fisons Agrochemical Divisions, Jefe de Evaluación de la Seguridad y Farmacología Clínica en Beecham Pharmaceuticals y Director Ejecutivo de Asuntos Médicos en Merck Sharp and Dohme en Estados Unidos.
En 1991, fue nombrado Director Ejecutivo de la Agencia de Control de Medicamentos británica y actualmente es el delegado británico en el Comité Farmacéutico y el Comité Regulador Permanente de la UE, y miembro del Comité de Asesoramiento Científico de la UE perteneciente a la Dirección General de Sanidad y Protección de los Consumidores de la Comisión Europea.
En la actualidad también es profesor visitante de Farmacología en la Facultad de Farmacia de la Universidad de Londres y ha publicado numerosos trabajos.
El Dr.
Jones se incorporó al Consejo de Administración de la EMEA en 1995 y fue nombrado presidente del Consejo en 2001.
Gerhard Kothmann, Vicepresidente del Consejo de Administración, nacido el 23 de julio de 1943, nacionalidad alemana
Estudios:
Licenciado en veterinaria por la Universidad de Hannover.
Trayectoria profesional hasta la fecha:
Después de trabajar durante varios años como veterinario general, el Dr.
Kothmann se incorporó al Centro Federal de Investigación de Enfermedades Víricas Animales en 1970 y al servicio administrativo veterinario de la Baja Sajonia en 1972.
En 1990 colaboró en la reconstrucción de los servicios veterinarios de los nuevos länder federales.
Fue nombrado Director General de Veterinaria en 1991.
El Dr.
Kothmann se incorporó al Consejo de Administración de la EMEA en 1996 y fue elegido vicepresidente en el año 2000.
Thomas Lönngren, Director Ejecutivo, nacido el 16 de diciembre de 1950, nacionalidad sueca
Estudios:
Qualified pharmacist from the University of Uppsala Faculty of Pharmacy.
Máster en farmacia social y legal.
Estudios de posgrado en administración y economía sanitaria.
Trayectoria profesional hasta la fecha:
Entre 1976 y 1978, profesor en la Universidad of Uppsala.
Perteneció al Consejo Nacional de Salud y Bienestar de Suecia desde 1978 hasta 1990, tiempo durante el cual fue responsable de medicamentos de origen vegetal, cosméticos, equipos médicos, narcóticos y anticonceptivos.
Fue consultor farmacéutico jefe para el programa sueco de cooperación sanitaria con Vietnam de 1982 a 1994.
Se incorporó a la agencia sueca de medicamentos en 1990, primero como Director de Operaciones y posteriormente como Subdirector General.
Es Director Ejecutivo de la EMEA desde enero de 2001.
52/ 63 Comités científicos de la EMEA
Daniel Brasseur, Presidente del CPMP, nacido el 7 de junio de 1951, nacionalidad belga
Estudios:
Doctor en medicina por la Universidad Libre de Bruselas.
Estudios de posgrado en pediatría y doctorado en nutrición.
Trayectoria profesional hasta la fecha:
De 1976 a 1986, el Dr.
Brasseur trabajó como pediatra en el Hospital Universitario Sint Pieter de Bruselas.
En 1986 y 1987 trabajó un corto período de tiempo para la industria farmacéutica, antes de volver al trabajo clínico en el Hospital Universitario Infantil Reina Fabiola de Bruselas como jefe de la unidad de nutrición y farmacodinámica, un puesto que sigue ocupando en la actualidad.
Se incorporó al Cuerpo de Inspectores Farmacéuticos del Ministerio de Salud Pública belga como jefe de asesores médicos en 1997.
Fue nombrado miembro del CPMP en 1997.
El Dr.
Brasseur ha ocupado diversos puestos académicos y es actualmente profesor de nutrición y enfermedades asociadas en la Universidad Libre de Bruselas.
Eric Abadie, Vicepresidente del CPMP, nacido el 14 de julio de 1950, nacionalidad francesa
Estudios:
Doctor en medicina por la Universidad de París.
Estudios de posgrado en medicina interna, endocrinología, diabetología y cardiología.
También es máster en administración de empresas.
Trayectoria profesional hasta la fecha:
De 1981 a 1983, el Dr.
Abadie ocupó diferentes puestos clínicos y de laboratorio, antes de entrar en la industria farmacéutica en 1983.
Fue director de asuntos médicos de la asociación francesa del sector farmacéutico de 1985 a 1993 y regresó a la industria hasta 1994.
Se incorporó a la agencia francesa de medicamentos en 1994 como director de evaluación farmacoterapéutica, un puesto que sigue ocupando actualmente.
El Dr.
Abadie es consultor en cardiología y diabetología desde 1984.
Steve Dean, Presidente del CVMP, nacido el 2 de agosto de 1951, nacionalidad británica
Estudios:
Licenciado en veterinaria por el Royal Veterinary College de Londres.
Diploma en radiología veterinaria.
Trayectoria profesional hasta la fecha:
Dean ha trabajado como veterinario general, como profesor de anatomía y radiología en el Royal Veterinary College de Londres y en puestos técnicos y comerciales en la industria farmacéutica veterinaria.
Durante su empleo en la industria, trabajó en diferentes áreas de productos, como anthelmínticos, hormonas, promotores del crecimiento e inmunología veterinaria.
Actualmente es Director de Licencias de la Dirección de Medicamentos Veterinarios del Reino Unido y ha sido presidente del Grupo de Facilitación del Reconocimiento Mutuo Veterinario.
Fue elegido miembro del CVMP en agosto de 1999.
Gérard Moulin, Vicepresidente del CVMP, nacido el 18 de octubre de 1958, nacionalidad francesa
Estudios:
Doctor en microbiología por la Universidad de Lyon.
Trayectoria profesional hasta la fecha:
De 1981 a 1984, el Dr.
Moulin trabajó en el Laboratorio de Patología Bovina de Lyon.
En 1984 se incorporó al Laboratorio de Medicina Veterinaria de Fougères como asesor y ponente para dosieres de autorización de comercialización.
También fue responsable de una unidad del laboratorio.
En 1997, fue nombrado Jefe de la unidad de evaluación de productos farmacéuticos de la agencia veterinaria francesa (AFSSA-ANMV).
Desde 1997 es miembro activo del CVMP y el grupo VMRF.
53/ 63 Josep Torrent i Farnell, Presidente del COMP, nacido el 2 de mayo de 1954, nacionalidad española
Estudios:
Licenciado en farmacia y doctor en medicina y cirugía por la Universidad de Barcelona, además de cursar estudios de posgrado en farmacología y toxicología, salud pública e instituciones europeas.
Especialista en medicina interna y farmacología clínica.
Doctor en farmacología clínica por la Universidad Autónoma de Barcelona (UAB).
Trayectoria profesional hasta la fecha:
Torrent i Farnell trabajó en medicina interna y farmacología clínica en España y fue Profesor Adjunto de Farmacología en la UAB.
De 1990 a 1994, fue consejero técnico de Evaluación Clínica y Farmacología del Ministerio de Sanidad español y miembro del Grupo de trabajo “ Eficacia”, además de participar en el grupo “ Eficacia” de la ICH.
En 1992 pasó a ser profesor de Farmacología Clínica y Terapéutica y director del curso de máster/ diplomatura sobre Registro Europeo de Medicamentos (UAB).
Se incorporó a la EMEA en 1995 como administrador científico principal y de 1996 a 1998 fue jefe del Sector de nuevas sustancias químicas.
En 1998 fue nombrado director coordinador para la creación de la Agencia Española de Medicamentos y su director ejecutivo de 1999 a 2000.
Fue nombrado presidente del Comité de Medicamentos Huérfanos en mayo de 2000.
En noviembre de 2000 fue nombrado director general del Centro Avanzado de Servicios y Formación para la Salud y la Vida, Fundación Dr.
Robert (UAB).
Yann Le Cam, Vicepresidente del COMP, nacido el 15 de julio de 1961, nacionalidad francesa
Estudios:
Es licenciado en administración de empresas por el Institut Supérieur de Gestion de París.
Obtuvo también un MBA por el Centre de Perfectionnement aux Affaires, Groupe HEC-CPA, 2000, Jouy-en-Josas, Francia.
Trayectoria profesional hasta la fecha:
El Sr.
Le Cam tiene 15 años de experiencia profesional y compromiso personal con organizaciones no gubernamentales de salud e investigación médica en Francia, Europa y Estados Unidos, en los campos del cáncer, el sida y las enfermedades genéticas.
Fue Director General de la AIDES Fédération Nationale de 1992 a 1998.
Posteriormente se incorporó a la Asociación Francesa de Enfermedades Neuromusculares (AFM) como asesor especial para promover políticas de salud pública sobre enfermedades poco comunes, para crear la Alliance Maladies Rares francesa, una agrupación nacional de 70 asociaciones de pacientes, y para asesorar a la Organización Europea de Enfermedades poco comunes (Eurordis), con sede en París.
Es también vicepresidente de la Alianza Internacional de Organizaciones de Pacientes (IAPO) con sede en Londres.
Le Cam tiene tres hijas, la mayor de las cuales tiene fibrosis quística.
54/ 63 Unidad de Evaluación de Medicamentos de Uso Humano Antes de su Autorización
Patrick Le Courtois, Jefe de Unidad, nacido el 9 de agosto de 1950, nacionalidad francesa
Estudios:
Doctor en medicina por la Universidad de París.
Doctor en salud pública por la Universidad de Burdeos.
Otros diplomas de postgrado en medicina tropical, investigación clínica y epidemiología.
Trayectoria profesional hasta la fecha:
De 1977 a 1986, el Dr.
Le Courtois trabajó como médico general y como director de un centro médico en París.
En 1986 se incorporó a la Universidad de Burdeos y participó en distintas áreas de investigación de la salud pública, como epidemiología, investigación clínica, farmacovigilancia, enfermedades infecciosas y tropicales, economía sanitaria y educación sanitaria.
En 1990 se incorporó a la Dirección de Farmacia del Ministerio de Sanidad francés y, en 1993, a la Agencia Francesa de Medicamentos como miembro del CPMP.
Se incorporó a la EMEA en septiembre de 1997, fue nombrado Jefe del Sector de nuevas sustancias químias en junio de 1998 y Jefe del Sector de medicamentos huérfanos y asesoramiento científico en enero de 2001.
Agnès Saint Raymond, Jefe del Sector de medicamentos huérfanos y asesoramiento científico, nacido el 7 de septiembre de 1956, de nacionalidad francesa
Estudios:
Doctor en medicina por la Universidad de París.
Trayectoria profesional hasta la fecha:
El Dr.
Saint Raymond ocupó la plaza de pediatra en un hospital pediátrico universitario en París, seguido por años de trabajo para laboratorios farmacéuticos.
En 1995 se incorporó a la Agencia Francesa del Medicamento como Director de la Unidad de evaluación fármaco-tóxico-clínica.
Se incorporó a la EMEA en enero de 2000 y fue nombrado Jefe del Sector de asesoramiento científico y fármacos huérfanos en diciembre de 2001.
También se ocupa de temas relacionados con medicamentos pediátricos.
John Purves, Jefe del Sector de calidad de los medicamentos, nacido el 22 de abril de 1945, nacionalidad británica
Estudios:
Licenciado en farmacia por la Universidad de Heriot-Watt, Edimburgo.
Doctor en filosofía, titulado en microbiología farmacéutica por la Universidad de Strathclyde, Glasgow.
Trayectoria profesional hasta la fecha:
De 1972 a 1974, el Dr.
Purves trabajó en la industria farmacéutica.
Entre 1974 y 1996 ocupó diversos cargos en la División de Medicamentos y en la Agencia de Control de Medicamentos del Reino Unido, incluido el de inspector de fabricación farmacéutica, revisor de documentación y director de la Unidad de Biotecnología y Biología.
Representó al Reino Unido en el grupo de trabajo “ Biotecnología” y participó en la formulación de numerosas directrices relativas a biotecnologías y productos biológicos.
Se incorporó a la EMEA en agosto de 1996 como jefe del Sector de biotecnología y productos biológicos.
Fue nombrado jefe de Sector de calidad de medicamentos en enero de 2001.
Isabelle Moulon, Jefa del Sector de seguridad y eficacia de los medicamentos, nacida el 9 de marzo de 1958, nacionalidad francesa
Estudios:
Doctora en medicina por la Universidad de Grenoble, Francia.
Especialista en endocrinología.
Estudios de posgrado en estadística, metodología y nutrición.
Trayectoria profesional hasta la fecha:
Trabajó como endocrinóloga clínica en un hospital francés hasta 1987, cuando se incorporó a la Dirección de Farmacia del Ministerio de Sanidad francés.
De 1992 a 1995 trabajó para la industria farmacéutica, antes de incorporarse a la EMEA en julio de 1995.
Fue nombrada jefa de Sector de seguridad y eficacia de los medicamentos en enero de 2001.
55/ 63 Marisa Papaluca Amati, Jefa Adjunta del Sector de seguridad y eficacia de los medicamentos, nacida el 12 de octubre de 1954, nacionalidad italiana
Estudios:
Licenciada en medicina y cirugía por la Universidad de Roma.
Especialista en medicina interna.
Estudios de postgrado en cardiología y endocrinología.
Trayectoria profesional hasta la fecha:
De 1978 a 1983, la Dra.
Papaluca trabajó en el Tercer Departamento de Medicina Interna de la Universidad de Roma, ocupándose de proyectos de investigación en el área de la inmunología clínica y la inmunología celular.
Entre 1984 y 1994 fue directora médica del Departamento Farmacéutico del Ministerio de Sanidad italiano.
Fue miembro del antiguo Comité de Especialidades Farmacéuticas en representación de su país, ponente para un tema sobre eficacia de la ICH y miembro de los Grupos de Trabajo Internacionales CIOMS I y II sobre farmacovigilancia.
Se incorporó a la EMEA en octubre de 1994.
Fue nombrada jefa adjunta de Sector de seguridad y eficacia de los medicamentos en enero de 2001.
56/ 63 Unidad de Evaluación de Medicamentos de Uso Humano Después de su Autorización
Noël Wathion, Jefe de Unidad, nacido el 11 de septiembre de 1956, nacionalidad belga
Estudios:
Licenciado en farmacia por la Universidad Pública de Bruselas.
Trayectoria profesional hasta la fecha:
Wathion inició su trayectoria profesional como farmacéutico en una farmacia minorista.
Posteriormente, fue designado inspector jefe del Servicio de Inspección Farmacéutica de Bruselas (Ministerio de Asuntos Sociales y Sanidad Pública), actuando como secretario de la Comisión Belga de Medicamentos.
Ha sido miembro belga del CPMP (Comité de Especialidades Farmacéuticas) y del CVMP (Comité de Medicamentos Veterinarios), y representante en el Comité Farmacéutico.
Se incorporó a la EMEA en agosto de 1996 como jefe del Sector de asuntos reglamentarios y farmacovigilancia y fue nombrado jefe de unidad en septiembre de 2000.
Tony Humphreys, Jefe del Sector de asuntos reglamentarios y servicios de apoyo, nacido el 12 de diciembre de 1961, nacionalidad irlandesa
Estudios:
Licenciado en Farmacia y máster en ciencias farmacéuticas en el área de investigación de la microencapsulación por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
Humphreys ha trabajado en el área del desarrollo farmacéutico para un fabricante nacional de genéricos de marca y una empresa internacional de investigación y desarrollo.
En 1991 se incorporó a la División Internacional de Asuntos Reglamentarios de Glaxo Group Research Limited, donde fue responsable del desarrollo y la presentación de una serie de solicitudes de registro internacionales en diferentes áreas terapéuticas.
Se incorporó a la EMEA en mayo de 1996 y fue nombrado jefe de Sector de asuntos reglamentarios y servicios de apoyo en enero de 2001.
Noël Wathion, Jefe en funciones del Sector de farmacovigilancia, seguridad y eficacia de medicamentos ya autorizados
Sabine Brosch, Jefa Adjunta del Sector de farmacovigilancia, seguridad y eficacia de medicamentos ya autorizados, nacida el 17 de agosto de 1963, nacionalidad austriaca
Estudios:
Máster en farmacia y Doctora en farmacología por la Universidad de Viena.
Estudios de postgrado en farmacología por la Universidad de Melbourne y Auckland.
Trayectoria profesional hasta la fecha:
De 1988 a 1992, la Dra.
Brosch trabajó como profesora adjunta del Departamento de Farmacología y Toxicología de la Universidad de Viena, donde se especializó en electrofisiología.
En 1992 se trasladó al Departamento de Farmacovigilancia del Ministerio de Salud austriaco y en 1995 completó un programa de formación de seis meses en la Unidad de Productos Farmacéuticos de la Comisión Europea.
Se incorporó a la EMEA en noviembre de 1996 y fue nombrada jefa adjunta del Sector de farmacovigilancia, seguridad y eficacia de medicamentos ya autorizados en enero de 2001.
57/ 63 Unidad de medicamentos e inspecciones en Veterinaria
Peter Jones, Jefe de Unidad, nacido el 9 de agosto de 1947, nacionalidad británica
Estudios:
Licenciado por la Facultad de Ciencias Veterinarias de la Universidad de Liverpool y miembro del Real Colegio de Veterinarios del Reino Unido.
Trayectoria profesional hasta la fecha:
Después de trabajar durante varios años como veterinario general en el Reino Unido y Canadá, el Dr.
Jones se incorporó a la industria farmacéutica en el sector de la sanidad animal.
Ha ocupado diversos puestos en los campos de la investigación y los asuntos reglamentarios en empresas multinacionales y, más recientemente, fue nombrado director de Asuntos Reglamentarios Internacionales de Productos de Sanidad Animal de Merck Sharp & Dohme en Nueva Jersey, Estados Unidos.
Se incorporó a la EMEA en junio de 1995 y fue nombrado jefe de la Unidad Veterinaria en diciembre de ese mismo año.
Es coordinador de la UE en la VICH.
Jill Ashley-Smith, Jefa del Sector de procedimientos para la autorización de comercialización de medicamentos veterinarios, nacida el 18 de diciembre de 1962, nacionalidad británica
Estudios:
Licenciada en farmacología por el Kings College de la Universidad de Londres.
Licenciada en cirugía veterinaria por el Royal Veterinary College de la misma universidad.
Trayectoria profesional hasta la fecha:
De 1987 a 1994, la Sra.
Ashley-Smith trabajó en la industria farmacéutica veterinaria, primero como asesora técnica y posteriormente como gestora de registros.
En 1994 se incorporó a la Dirección de Medicamentos Veterinarios como asesora veterinaria en el equipo de productos farmacéuticos y aditivos alimentarios.
Participó como miembro del Reino Unido en el CVMP desde 1996, hasta su incorporación a la EMEA en julio de 1997.
Melanie Leivers, Asistente del Jefe de Sector de procedimientos para la autorización de comercialización de medicamentos veterinarios, nacida el 1 de diciembre de 1958, nacionalidad británica
Estudios:
Licenciada en bioquímica y farmacología por la Universidad de Leeds.
Diploma de posgrado en legislación de la Comunidad Europea otorgado por King’ s College, Londres.
Trayectoria profesional hasta la fecha:
Leivers colaboró con el Milk Marketing Board para Inglaterra y Gales (MMB) como Liaison Chemist 5 años antes de ser nombrada Directora Adjunta del MMB/ oficina de la Federación de Cooperativas Agrícolas en Bruselas, en representación de todos los sectores de cooperación agrícola con las instituciones europeas.
A continuación tuvo un contrato de corta duración con la Comisión Europea (DG XI) y luego se incorporó a Pfizer (anteriormente SmithKline Beecham Animal Health) como directora de asuntos administrativos.
Leivers se incorporó a la EMEA en febrero de 1996 y fue nombrada asistente del Jefe de Sector en junio de 2001.
Kornelia Grein, Jefa de Sector de seguridad de medicamentos veterinarios, nacida el 24 de julio de 1952, nacionalidad alemana
Estudios:
Licenciada en química y farmacia por la Universidad Libre de Berlín.
Doctora en química orgánica por la misma Universidad.
Trayectoria profesional hasta la fecha:
De 1976 a 1987, la Sra.
Grein trabajó como asesora científica en la Universidad Libre de Berlín y como farmacéutica.
En 1987 se incorporó a la agencia alemana del medio ambiente como administradora científica.
Destacada a la Comisión Europea en 1992, regresó a Alemania al Ministerio de Medio Ambiente en 1995.
Ha participado en la elaboración del sistema de clasificación y etiquetado de la UE y en la armonización de los procedimientos de valoración de riesgos y los requisitos de información sobre sustancias químicas relativos a la salud humana y el medio ambiente, tanto en la Unión Europea como en la OCDE.
Se incorporó a la EMEA en abril de 1996.
58/ 63 Sheila Kennedy, Jefe en funciones del Sector de inspecciones, nacido el 2 de junio de 1959, nacionalidad irlandesa
Estudios:
Licenciada y doctorada en microbiología por la Universidad de Dublín, Trinity College.
Diploma de postgrado en farmacéutica industrial, Universidad de Brighton.
Trayectoria profesional hasta la fecha:
De 1985 a 1987 la Dra.
Kennedy trabajó en la Sección de Dirección de Investigación y Desarrollo en Microbiología de una multinacional farmacéutica.
De 1987 a 1992 trabajó como microbióloga de control de calidad en diversos laboratorios farmacéuticos, con responsabilidad en todos los aspectos del control de calidad en microbiológica.
De 1992 a 1994 trabajó para Federación Europea de Industrias y Asociaciones Farmacéuticas (EFPIA) como asistente para asuntos científicos, técnicos y administrativos responsable de cuestiones relacionadas con calidad y biotecnología.
Se incorporó a la EMEA en octubre de 1996 y es directora del Servicio de Inspecciones desde marzo de 2001.
59/ 63 Unidad de comunicaciones y redes
Jefe de Unidad
Puesto vacante
Beatrice Fayl, Jefa del Sector de gestión y publicación de documentos, nacida el 9 de octubre de 1959, nacionalidad danesa
Estudios:
Idiomas y lingüística en la Universidad de East Anglia y título de posgrado en biblioteconomía y ciencias de la información en la Universidad de Gales.
Trayectoria profesional hasta la fecha:
La Sra.
Fayl se incorporó a la EMEA en abril de 1995.
Sylvie Bénéfice, Jefa de Sector de organización de reuniones y conferencias, nacida el 28 de diciembre de 1954, nacionalidad francesa
Estudios:
Doctora en ciencias físicas; estudios de gestión de la investigación; título de química orgánica física; master en química orgánica física; licenciada en bioquímica.
Trayectoria profesional hasta la fecha:
De 1982 a 1986, la Dra.
Bénéfice fue investigadora de la Universidad de Montpellier, Francia.
En 1986 se incorporó al Centro Nacional de Investigaciones Científicas de Francia como Chargé de Recherche 1ère Classe y fue designada “ directora para Asuntos Europeos” en 1991.
De 1993 a 1997 trabajó en comisión de servicios en la Comisión Europea (DG XII) como secretaria científica para las acciones COST en el campo de la química, desempeñando tareas de coordinación de redes de investigación y de organización de conferencias y seminarios científicos en Europa.
Se incorporó a la EMEA en septiembre de 1997.
Tim Buxton, Jefe en funciones del Sector de gestión de proyectos, nacido el 27 de febrero de 1959, nacionalidad británica
Estudios:
Licenciado en Derecho por la Universidad de Birmingham, miembro del Institute of Chartered Accountants en Inglaterra y Gales.
Trayectoria profesional hasta la fecha:
Tim Buxton realizó un período de prácticas con Touche Ross & Co en Londres en 1987.
Tras un año de trabajo en banca fue director financiero de una empresa privada de 1988 a 1995.
Trabajó de asesor de dirección para proyectos a largo plazo hasta enero de 1997, fecha en que se incorporó a la EMEA.
Fue nombrado Jefe de Sector en septiembre de 2001.
60/ 63 Michael Zouridakis, Jefe de Sector de tecnología de la información, nacido el 8 de febrero de 1958, nacionalidad sueca
Estudios:
Magister en informática y Licenciado en administración de empresas y economía por la Universidad de Gotemburgo.
Trayectoria profesional hasta la fecha:
De 1985 a 1989, el Sr.
Zouridakis ocupó diversos puestos en el campo de las tecnologías de la información como programador, analista de sistemas y gestor de proyectos, y trabajó como consultor de 1990 a 1992.
En 1993 pasó a desempeñar las tareas de Director de Sistemas de Información/ Tecnología de la Información en Astra AB en Grecia.
Se incorporó a la EMEA en abril de 1998.
David Drakeford, Subjefe del Sector de tecnología de la información, nacido el 4 de diciembre de 1957, nacionalidad irlandesa
Estudios:
Licenciado en física experimental y máster en ingeniería electrónica por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
David Drakeford trabajó en Telecom Eireann, donde dirigió la instalación de una red nacional de comunicación de datos.
En 1987, entró a trabajar en Coopers & Lybrand, donde fue consultor jefe especialista en la gestión y el control financiero de grandes proyectos, principalmente relacionados con la TI.
Participó también en numerosos proyectos multinacionales, como la instalación de un sistema mundial de gestión de la información sobre ensayos clínicos por encargo de una empresa farmacéutica con sede en Suiza.
Se incorporó a la EMEA en febrero de 1997.
61/ 63 Unidad de Administración
Andreas Pott, Jefe de la Unidad de Administración, nacido el 14 de abril de 1949, nacionalidad alemana
Estudios:
Máster en ciencias políticas, historia e inglés por la Universidad de Hamburgo.
Certificat de Hautes Etudes Européennes por la Escuela Universitaria Europea, Brujas.
Trayectoria profesional hasta la fecha:
Pott ocupó una serie de puestos docentes y de investigación, entre ellos una beca de investigación en el Instituto de Investigación para la Paz y Política de Seguridad de la Universidad de Hamburgo.
Pott entró en la Secretaría del Parlamento Europeo en 1989, en calidad de secretario de la Comisión de Investigación, Desarrollo Tecnológico y Energía, de la Comisión de Presupuestos y, más tarde, de la Oficina del Parlamento y la Conferencia de Presidentes.
Se incorporó al Centro de Traducción para los Organismos de la Unión Europea en 1999 como jefe del Departamento de Organización y Cooperación Interinstitucional.
Ingresó en la EMEA en mayo de 2000.
Frances Nuttall, Jefa del Sector de personal y presupuesto, nacida el 11 de noviembre de 1958, nacionalidad irlandesa
Estudios:
Licenciada en administración pública y máster en economía por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
La Sra.
Nuttall trabajó posteriormente en la Organización de las Naciones Unidas para la Agricultura y la Alimentación durante cinco años, hasta su incorporación a la EMEA en mayo de 1995.
Sara Mendosa, Jefa en funciones del Sector de servicios de infrastructuras, nacido el 23 de enero de 1950, nacionalidad británica
Estudios:
Estudios de negocios e idiomas en la Politécnica Loughborough Trayectoria profesional hasta la fecha:
De 1975 a 1990 la Sra.
En 1991 la Sra.
Se incorporó a la EMEA en noviembre de 1994 y fue nombrada directora interina del Sector en septiembre de 2001.
Gerard O’ Malley, Jefe del Sector de contabilidad, nacido el 4 de octubre de 1950, nacionalidad irlandesa
Estudios:
Licenciado en comercio por el University College de Dublín.
Censor jurado de cuentas y miembro del Registro Oficial de Auditores de Cuentas de España.
Trayectoria profesional hasta la fecha:
O’ Malley realizó su período de prácticas en Stokes Kennedy Crowley.
De 1974 a 1985 ocupó el puesto de director de auditoría en España de Ernst and Young, y, de 1985 a 1995 fue interventor financiero en Johnson Wax Española.
Se incorporó a la EMEA en abril de 1995.
62/ 63 Oficina de prensa
Martin Harvey, responsable de la oficina de prensa, nacido el 20 de octubre de 1966, nacionalidad británica
Estudios:
Licenciado en Derecho por la Universidad de Dundee del Reino Unido.
Master en legislación europea e internacional por la Universidad Libre de Bruselas, Bélgica.
Trayectoria profesional hasta la fecha:
Tras un período de formación en la Comisión Europea en 1991-92, Martin Harvey trabajó de asesor para asuntos europeos en Bruselas, de 1992 a 1995.
En este período también trabajó de editor colaborador para una publicación sobre asuntos europeos y corresponsal en Bruselas para una publicación farmacéutica estadounidense.
Se incorporó a la EMEA en septiembre de 1995, trabajando en la oficina del Director Ejecutivo.
Fue nombrado responsable de la oficina de prensa en septiembre de 2001.
63/ 63
Agencia Europea para la Evaluación de Medicamentos
Programa de trabajo 2003
Adoptado por el Consejo de Administración el 19 de diciembre de 2002 The European Agency for the Evaluation of Medicinal Products
EMEA/ MB/ 057/ 02/ es/ Final
Programa de trabajo de la Agencia Europea para la Evaluación de Medicamentos 2003
Adoptado por el Consejo de Administración el 19 de diciembre de 2002
Público EMEA, 7 Westferry Circus, Canary Wharf, UK-London E14 4HB.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: http: / /www. emea. eu. int Este Programa de Trabajo correspondiente al período 2003es presentado al Consejo de Administración por el Director Ejecutivo de conformidad con el apartado 3 del artículo 57 del Reglamento (CEE) nº 2309/ 93 del Consejo.
Se remite asimismo al Parlamento Europeo, al Consejo, a la Comisión y a los Estados miembros.
Está disponible previa petición en todas las lenguas oficiales de la UE.
El sistema europeo ofrece dos vías para la autorización demedicamentos.
La EMEA interviene en ambas:
El procedimiento centralizado es obligatorio para medicamentos obtenidos por biotecnología, y los laboratorios pueden optar por él para otros productos nuevos e innovadores.
Las solicitudes se envían directamente a la EMEA.
Finalizada la evaluación científica, que la Agencia lleva a cabo en un plazo de 210 días, se transmite el dictamen del comité científico a la Comisión Europea, que lo convierte en una autorización de comercialización válida en toda la Unión Europea.
El procedimiento descentralizado (o procedimiento de reconocimiento mutuo) es válido para la mayoría de los medicamentos convencionales y se basa en el principio del reconocimiento mutuo de las autorizaciones nacionales.
Amplía las autorizaciones de comercialización concedidas por un Estado Miembro a otro o a varios de ellos, identificados por el solicitante.
Cuando no es posible reconocer la autorización nacional original, las cuestiones en disputa se someten al arbitraje de la EMEA.
La opinión del comité científico se transmite a la Comisión Europea.
La Comisión Europea adopta sus decisiones con la colaboración de un comité permanente formado por representantes de los Estados miembros.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final
Contenido
Página 2/ 58
Introducción del Director Ejecutivo 1.
La EMEA en el sistema europeo 1.1 Consejo de Administración
4 5 5
1.2 1.3 1.4 1.5 1.6 1.7 1.8 1.9 1.10
Autoridades nacionales competentes Transparencia Preparativos para la ampliación de la UE Preparativos para la revisión del sistema europeo Revisión de las tasas de la EMEA Socios internacionales Departamento Europeo para la Calidad de los Medicamentos Gestión integral de la calidad y control financiero Organización interna de la EMEA
5 6 6 7 7 8 8 8 9
2.
Medicamentos de uso humano 2.1 Evaluación inicial 2.2 Actividades posteriores a la autorización 2.3 Actividades de farmacovigilancia y mantenimiento 2.4 Asesoramiento científico y asistencia de protocolo 2.5 Arbitraje y remisiones comunitarias Distribución paralela 2.7 Actividades internacionales 2.8 Medicamentos huérfanos 2.9 Grupos de trabajo y grupos ad hoc 2.10 Grupo de facilitación del reconocimiento mutuo
Medicamentos veterinarios 3.1 Evaluación inicial 3.2 Establecimiento de límites máximos de residuos para sustancias antiguas 3.3 Actividades posteriores a la autorización 3.4 Actividades de farmacovigilancia y mantenimiento 3.5 Asesoramiento científico 3.6 Arbitraje y remisiones comunitarias 3.7 Partes interesadas 3.8 Actividades internacionales 3.9 Grupos de trabajo y grupos ad hoc 3.10 Grupo de facilitación del reconocimiento mutuo
Inspecciones 4.1 Inspecciones 4.2 Acuerdos de reconocimiento mutuo 4.3 Muestreos y ensayos 4.4 Certificados 4.5 Transposición de la Directiva relativa a los ensayos clínicos
Comunicaciones y redes 5.1 Aplicación de la estrategia comunitaria de telemática 5.2 TI y dirección de proyectos en la EMEA 5.3 Organización de reuniones y conferencias 5.4 Gestión y publicación de documentos
Administración 6.1 Personal y presupuesto 6.2 Servicios de infraestructura 6.3 Contabilidad
38 39 40 41 45 47
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Introducción del Director Ejecutivo Thomas Lönngren
Página 3/ 58
Un período de preparación para el cambio y la ampliación…
El programa de trabajo para 2003 abarca un período en el que la EMEA y el conjunto de la Unión Europea se prepararán para un importante cambio.
La Agencia y sus colaboradores en las autoridades nacionales se enfrentarán a la doble prueba de los cambios previstos en el sistema europeo de autorización y supervisión de medicamentos y los retos que plantea la incorporación de los nuevos Estados miembros a la Unión Europea.
… al tiempo que se afrontan cambios en la carga de trabajo…
Al mismo tiempo, la EMEA tendrá que seguir prestando atención a la gestión de su actividad básica de evaluación de nuevas solicitudes y supervisión de un número cada vez mayor de medicamentos autorizados.
Al final de 2002 había unos 269 medicamentos de uso humano y veterinario autorizados por el procedimiento centralizado, a los que han de añadirse las 38 solicitudes para medicamentos de uso humano y 10 para medicamentos de uso veterinario que se esperan en 2003.
… y se asumen nuevos cometidos en el terreno de le salud pública
La sociedad civil y la clase política están pidiendo de forma creciente a la Comunidad Europea que asuma un papel de mayor relevancia en la protección y la promoción de la salud pública y veterinaria.
Como organismo comunitario responsable de la evaluación y supervisión de los medicamentos, la EMEA tiene una clara función que desempeñar en este ámbito y ha visto cómo las instituciones de la UE y los Estados miembros añadían cometidos nuevos a las responsabilidades que ya tenía.
Una de las tareas encomendadas a la Agencia es la puesta en práctica de la estrategia comunitaria de telemática para la regulación de los productos farmacéuticos.
La estrategia abarca distintas actividades y operaciones que ayudan directamente a las autoridades competentes y a la industria farmacéutica, pero también iniciativas que permitan el acceso de los pacientes y los profesionales sanitarios a información sobre los medicamentos en toda la Unión Europea.
Las terapias nuevas y los avances de las ciencias médicas impondrán nuevas demandas a la Agencia y a sus comités.
Tendremos que mejorar la capacidad de la EMEA para ofrecer asesoramiento científico a las empresas durante sus investigaciones y sus actividades de desarrollo de nuevos medicamentos.
La Agencia deberá tener también capacidad para vigilar y controlar el riesgo de estos medicamentos una vez que empiecen a utilizarse.
La EMEA hizo una contribución esencial a la formulación de una política europea eficaz en materia de medicamentos huérfanos.
La Agencia trabajará en estrecha colaboración con las instituciones europeas y con todas las partes interesadas para apoyar la formulación de una política sobre medicamentos de uso pediátrico, además de concluir los preparativos para la entrada en vigor de la Directiva sobre ensayos clínicos.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 1.
La EMEA en el sistema europeo
Página 4/ 58
1.1 Consejo de Administración
El Consejo de Administración se reunirá 4 veces en 2003, durando cada reunión 1 día.
El Consejo iniciará un nuevo mandato a principios de 2003 y elegirá a sus nuevos presidente y vicepresidente en la reunión de febrero.
Se invitará a los observadores de los países candidatos a asistir a la reunión de junio del Consejo de Administración, conjuntamente con los responsables de las autoridades nacionales que no sean miembros del Consejo.
Reuniones del Consejo de Administración en 2003
20 de febrero
2 de octubre
5 de junio
18 de diciembre
El Consejo es responsable de garantizar la aplicación de unas normas adecuadas de gobierno corporativo, adoptar y vigilar la ejecución del programa de trabajo de la Agencia y vigilar sus indicadores del rendimiento.
Sus prioridades específicas para 2003 seguirán consistiendo en asesorar al Director Ejecutivo sobre:
la revisión del sistema europeo de autorizaciones de comercialización la adhesión de nuevos Estados miembros a la Unión Europea la creación de un modelo de financiación a largo plazo para la Agencia
1.2 Autoridades nacionales competentes
Algunos sitios web útiles:
Responsables de las agencias de medicamentos de uso humano Responsables de la agencias de medicamentos veterinarios
http: / /heads. medagencies. org http: / /www. hevra. org
Se estrechará la colaboración entre la EMEA y las autoridades nacionales competentes para la planificación de los recursos necesarios para el funcionamiento de todo el sistema europeo de autorización y supervisión de medicamentos.
La EMEA seguirá participando como miembro en las reuniones de los responsables de las agencias de medicamentos de uso humano y veterinario.
La Declaración de los principios que rigen la colaboración entre las autoridades nacionales competentes y la EMEA, adoptada en 1997, se revisará en 2003.
También se revisará el contrato tipo para la prestación de servicios científicos y de inspección en nombre de la EMEA.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 1.3 Transparencia
Página 5/ 58
A principios de 2003 está prevista la modificación de la legislación por la cual se creó la Agencia, para incluir a la EMEA en el ámbito de aplicación del Reglamento (CE) nº 1049/ 2001 sobre el acceso público a los documentos (DO L 145, 31.5.2001, pág.
43).
En todos los organismos de la UE se realizarán cambios similares.
Estas disposiciones reemplazarán a la Decisión del Director Ejecutivo de 3 de diciembre de 1997 sobre las normas de acceso a los documentos de la EMEA.
No se espera que el Reglamento repercuta de manera importante en los recursos de la Agencia y la aplicación del mismo se vigilará durante todo el año.
Además de este cambio legislativo, el Parlamento Europeo y el Consejo seguirán considerando una serie de propuestas para mejorar la transparencia de la EMEA como parte de la revisión de la legislación farmacéutica de la UE.
Pendiente del resultado de estos debates políticos, la EMEA propondrá algunas iniciativas en 2003, destinadas sobre todo a mejorar la información sobre las actividades de la Agencia relacionadas con los medicamentos de uso humano y veterinario que ya se comercializan.
En concreto, se publicarán resúmenes de los dictámenes cuando se aprueben nuevas indicaciones o información sobre cuestiones importantes relacionadas con la seguridad.
Otras iniciativas consisten en la actualización periódica de los informes públicos europeos de evaluación (EPAR) para incluir información sobre las actividades posteriores a la autorización.
La EMEA consultará a las partes interesadas antes de adoptar estas iniciativas.
La principal herramienta de comunicación sigue siendo el sitio web de la EMEA – http: / /www. emea. eu. int – y se hará un esfuerzo para asegurar un desarrollo y un mantenimiento adecuados del sitio.
1.4 Preparativos para la ampliación de la UE
Algunos sitios web útiles:
Foro Paneuropeo de Regulación Dirección General de Ampliación de la Comisión Europea Autoridades nacionales competentes de los países candidatos para
http: / /perf. eudra. org http: / /europa. eu. int/ comm
los medicamentos de uso humano Autoridades nacionales competentes de los países candidatos para
http: / /www. cadreac. org
los medicamentos veterinarios
http: / /www. cavdri. info
El Consejo de la Unión Europea ha fijado como fecha para la ampliación propuesta de la Unión Europea el 1 de mayo de 2004.
Con esta ampliación, el número de Estados miembros que participen en el trabajo de la EMEA pasará de 15 a 25 (Chipre, República Checa, Estonia, Hungría, Letonia, Lituania, Malta, Polonia, República Eslovaca y Eslovenia), además de los estados del EEE-AELC Islandia, Liechtenstein y Noruega.
La ampliación exigirá unos preparativos considerables.
Habrá que adoptar las medidas necesarias para la incorporación gradual de los países candidatos a las actividades de la Agencia, empezando por su participación como observadores en las reuniones de los comités científicos y los grupos de trabajo de la EMEA en 2003.
Por limitaciones presupuestarias, en 2003 no se han podido asignar recursos adicionales para el trabajo de la EMEA relacionado con la ampliación.
La Agencia sigue comprometida a trabajar con sus colaboradores en los países candidatos y en 2003 se acometerá la tercera fase del Foro Paneuropeo para la Regulación de los Productos Farmacéuticos Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final (PERF III).
El PERF se financia con cargo al programa PHARE de la Comisión Europea y tiene un
Página 6/ 58
presupuesto total de 1.430.000 euros.
Farmacovigilancia Cuestiones veterinarias Buenas prácticas de fabricación Aplicación del acervo comunitario Evaluación de expedientes Telemática
En cada una de estas áreas de acción prioritaria se organizará un programa de formación práctica en el que participarán expertos de las autoridades competentes de la UE y de los países candidatos.
Como parte de las cuatro áreas técnicas de acción prioritaria, se realizará también un estudio comparativo con la finalidad de establecer buenas prácticas reguladoras.
El PERF III incluirá asimismo tres conferencias públicas sobre la industria farmacéutica (febrero de 2003), los medicamentos veterinarios (julio de 2003) y los pacientes y los profesionales de la salud (octubre de 2003).
1.5 Preparativos para la revisión del sistema europeo
Algunos sitios web útiles:
Dirección General de Empresas de la Comisión Europea/ Unidad de Productos Farmacéuticos
http: / /pharmacos. eudra. org/ f2
El programa de trabajo y el presupuesto para 2003 se han preparado partiendo del supuesto de que las propuestas de la Comisión Europea para la revisión del sistema europeo de autorización y supervisión de medicamentos no entrarán en vigor hasta 2005 (DO C 75 E, 26.3.2002, p.
189 et seq.).
La EMEA contribuirá según sea necesario al trabajo de las instituciones de la UE en su examen de las propuestas.
La Agencia vigilará también de cerca la posible repercusión de dichas propuestas en sus recursos y actividades.
1.6 Revisión de las tasas de la EMEA
A principios de 2003 está previsto un aumento de las tasas abonadas a la EMEA por los solicitantes y titulares de autorizaciones de comercialización.
Esta subida de las tasas se realizará mediante un Reglamento adoptado por la Comisión Europea.
El nivel total de incremento solicitado por la EMEA es del 16,6%, para tener en cuenta la inflación desde la última revisión de 1998 y la necesidad de generar un nivel suficiente de ingresos para que la EMEA pueda funcionar.
En 2003 se emprenderá una iniciativa paralela para revisar la estructura del sistema actual de tasas, teniendo en cuenta la repercusión de la revisión de la legislación farmacéutica europea y la ampliación.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 1.7 Socios internacionales
Página 7/ 58
Algunos sitios web útiles:
Conferencia Internacional de Armonización Conferencia Veterinaria Internacional de Armonización Organización Mundial de la Salud Dirección General de Investigación de la Comisión Europea
http: / /www. ich. org http: / /vich. eudra. org http: / /www. who. int http: / /europa. eu. int/ comm
Además de las actividades de la Agencia relacionadas con la futura ampliación de la UE, se intensificará la colaboración entre la EMEA y otras autoridades reguladoras internacionales.
La Agencia mantendrá su compromiso con los procesos de la Conferencia Internacional para la Armonización de los Requisitos Técnicos para el registro de Medicamentos de Uso Humano y Veterinario (ICH y VICH) y, en particular, contribuirá a la sexta Conferencia ICH que se celebrará en Osaka, Japón, en 2003.
Se estrechará la cooperación con autoridades sanitarias como la Food and Drug Administration (FDA) de Estados Unidos.
Los programas de estancias de expertos proseguirán en 2003, acogiendo la EMEA a expertos de las autoridades canadienses y japonesas durante el año.
Se reforzará también la cooperación con la Organización Mundial de la Salud, sobre todo en el campo de la farmacovigilancia.
Asimismo, la Agencia apoyará las actividades englobadas en el sexto programa marco de la Unión Europea para la investigación y el desarrollo tecnológico en cuestiones relacionadas con el desarrollo de medicamentos dirigidos al Tercer Mundo.
1.8 Departamento Europeo para la Calidad de los Medicamentos
Algunos sitios web útiles:
Departamento Europeo para la Calidad de los Medicamentos/ Farmacopea Europea
http: / /www. pheur. org
El programa de muestreos y ensayos de medicamentos autorizados por el procedimiento centralizado en 2003 se llevará a cabo a través de la red de Laboratorios Oficiales de Control de Medicamentos del EDQM en la UE y los estados del EEE-AELC.
El programa de 2003 será el más extenso hasta la fecha, con un 20% más de productos sometidos a muestreos y ensayos que en 2002.
La Agencia seguirá colaborando con el trabajo de la Comisión de la Farmacopea Europea.
Representantes del Departamento Europeo para la Calidad de los Medicamentos (EDQM) participarán también en algunos grupos de trabajo de la EMEA.
1.9 Gestión integral de la calidad y control financiero
La atención se centrará en la implantación de los sistemas integrados de gestión con los objetivos de mejorar continuamente los procesos de la EMEA y crear un registro de riesgos operativos, apoyados por auditorías internas y formación para el desarrollo de capacidades.
Continuará el estudio comparativo de las buenas prácticas reguladoras con colaboradores de las autoridades de la UE, el EEE-AELC y los países candidatos, además de las instituciones europeas.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final
Página 8/ 58
Se tendrán en cuenta las actividades ya existentes de auditoría interna y la opinión del Consejo de Administración sobre distintas alternativas para asegurar la continuidad del control financiero y las auditorías dentro de la Agencia en el marco del gobierno corporativo de la EMEA.
1.10 Organización interna de la EMEA
La Agencia disfruta ya de una estructura interna estable, con 5 unidades que realizan las actividades científicas y las funciones de apoyo de la EMEA.
En 2003 se espera introducir una función reforzada de apoyo a la gestión para atender la creciente diversidad de actividades de la EMEA y la necesidad de asegurar la coordinación interna dentro de la Agencia.
Esta función se centrará especialmente en apoyar al equipo directivo interno del Director Ejecutivo y de los Jefes de Unidad y contribuirá también a coordinar las actividades internacionales, científicas y de comunicación de la Agencia.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 2.
Medicamentos de uso humano Prioridades para medicamentos de uso humano en 2003:
Página 9/ 58
Hacer frente a la carga de trabajo y cumplir los plazos establecidos para las actividades posteriores a la autorización.
Facilitar y mejorar la transmisión electrónica de informes de casos individuales de seguridad (ICSRs) a través de la base de datos EudraVigilance implantada.
Finalizar y aplicar la estrategia de gestión de riesgos de la EMEA y colaborar con los responsables de las autoridades nacionales para la formulación de una estrategia europea de gestión de riesgos.
Hacer frente a la carga de trabajo, cumplir los plazos establecidos y mejorar el procedimiento de asesoramiento científico y asistencia de protocolo.
Prestar atención al concepto de gestión del ciclo de vida de los medicamentos, mejorando las actividades y los procedimientos (asesoramiento científico, dictámenes del CPMP y gestión de riesgos) y la memoria reglamentaria.
Mejorar la política de transparencia de la Agencia, perfeccionando sus actuales herramientas de comunicación.
Hacer frente a la carga de trabajo y cumplir los plazos establecidos para las actividades relacionadas con la designación y el seguimiento de los medicamentos huérfanos.
2.1 Evaluación inicial
La evaluación inicial abarca las actividades de la EMEA desde el diálogo con los futuros solicitantes antes de presentar la solicitud hasta la evaluación del CPMP, la autorización del producto y la publicación del informe público europeo de evaluación (EPAR).
Solicitudes de evaluación inicial (Entrada)
2003
22
16
2002
19
12
2001
46
12
20
40
60
80
Solicitudes recibidas (medicamentos no huérfanos) Solicitudes recibidas (medicamentos huérfanos)
Ligero aumento de solicitudes iniciales para medicamentos huérfanos.
Página 10/ 58
Nuevas actividades que se acometerán en 2003 y repercutirán en la carga de trabajo:
Creación de grupos de asesoramiento terapéutico en el CPMP para prestar asesoramiento especializado a los ponentes, ponentes adjuntos y el CPMP sobre aplicaciones específicas y elaboración de directrices.
Mayor participación del personal de la EMEA en apoyo de los grupos terapéuticos como coordinadores.
Estas solicitudes suelen entrañar una complejidad considerable y requieren más recursos que los medicamentos no huérfanos.
Formulación de una estrategia de la EMEA para la gestión de riesgos y formulación de una estrategia europea en colaboración con las autoridades nacionales.
Se prevén los primeros problemas relacionados con la exclusividad comercial durante 10 años de los medicamentos huérfanos.
Este formato se aprobó en 2002 en la Conferencia internacional para la armonización (ICH) trilateral de la UE, Japón y Estados
El CPMP iniciará sus actividades de colaboración con las organizaciones de pacientes, estando previstas 4 reuniones en 2003.
Esfuerzos continuados en apoyo de las crecientes actividades del CPMP en términos de carga de trabajo, nuevos desafíos científicos y de salud pública, medicamentos huérfanos y nuevas terapias.
Gestión y organización del CPMP
Está previsto que el Comité de Especialidades Farmacéuticas (CPMP) se reúna 11 veces en 2003.
Además, podrá celebrarse una reunión extraordinaria del CPMP en caso necesario.
El CPMP seguirá revisando sus procedimientos de trabajo con objeto de realizar los cambios necesarios para mejorar el funcionamiento del Comité y del procedimiento centralizado, con la creación de nuevas herramientas de aseguramiento de la calidad y el seguimiento de las herramientas ya introducidas, las actividades de sus grupos satélite (Grupo de revisión de nombres arbitrarios, Grupo para asuntos de organización, reunión del presidente del CPMP y los grupos de trabajo).
El CPMP proseguirá el debate sobre la puesta en práctica de la estrategia de gestión de riesgos de la EMEA, centrándose especialmente en la naturaleza y la extensión de los cambios que se introducirán en la organización para crear un sistema más adecuado y capaz de resolver los problemas de seguridad con eficiencia y rapidez, tanto antes como después de la autorización de los medicamentos, pudiendo tomar así decisiones más fundadas desde el punto de vista científico.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final
Reuniones del CPMP en 2003
Página 11/ 58
21-23 de enero
22-24 de julio
18-20 de febrero
No se celebra reunión en agosto
18-20 de marzo
23-25 de septiembre
23-25 de abril
21-23 de octubre
20-22 de mayo
18-20 de noviembre
24-26 de junio
16-18 de diciembre
Se designarán ponentes y ponentes adjuntos en cada reunión
2.2 Actividades posteriores a la autorización
Aquí se incluyen las actividades relacionadas con las variaciones, ampliaciones y transferencias de autorizaciones de comercialización.
Los cambios en las autorizaciones de comercialización se denominan variaciones, y pueden ser de menor (de tipo I) o mayor (de tipo II) importancia.
Esta clasificación de los cambios se establece en la legislación de la UE.
Solicitudes recibidas (Entrada)
22
2003
245
500
2002
256
468
2001
236
421
100
200
300
400
500
Variaciones tipo I
Variaciones tipo II
Am pliaciones
Dictámenes adoptados (Salida)
14
2003
14
245
480
2002
269
463 20
2001
264
438
100
200
300
400
500
Variaciones tipo I
Variaciones tipo II
Am pliaciones
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Tendencias:
Estabilidad o ligero aumento de las solicitudes de variaciones tipo II y I, respectivamente, con la legislación vigente.
La misma tendencia se espera en las solicitudes de ampliaciones de línea.
Página 12/ 58
Objetivos:
32600
2002
27800
14808
2001
14334
20000
5000
10000
15000
20000
25000
30000
35000
Informes periódicos actualizados de seguridad, medidas de seguimiento y obligaciones específicas (Entrada)
Página 13/ 58
264
700
2002
738
223
2001
180
654
200
400
600
800
PSUR
FUM y SO
Aumento continuado de las actividades de mantenimiento en comparación con 2002.
Mantener, actualizar y mejorar la base de datos Eudravigilance y la red de procesamiento de datos.
Contribuir, junto con los responsables de las agencias nacionales, a la formulación de una estrategia europea de gestión de riesgos, realizando la contribución necesaria a los distintos aspectos de esa estrategia.
2.4 Asesoramiento científico y asistencia de protocolo
Este ámbito se refiere a la prestación de asesoramiento científico y asistencia de protocolo a los promotores durante la investigación y el desarrollo de medicamentos.
El asesoramiento científico constituye un área prioritaria para la EMEA y se ofrece para cualquier aspecto de la investigación y el desarrollo que tenga relación con la calidad, la seguridad o la eficacia de los medicamentos.
Además, la Agencia ofrece asesoramiento a los promotores de los medicamentos designados huérfanos a través de la asistencia de protocolo, que puede incluir también asesoramiento sobre los beneficios más significativos de su producto.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final
Solicitudes de asesoramiento científico y asistencia de protocolo (Entrada)
Página 14/ 58
2003
75
15
2001
20
40
60
80
Solicitudes de asistencia de protocolo y seguimiento Solicitudes de asesoramiento científico y seguimiento
Asesoramiento científico y asistencia de protocolo concluidos (Salida)
18 2003 68
13 2002 65
4 2001 65
20
40
60
80
Asistencia de protocolo y seguimiento concluidos Asesoramiento científico y seguimiento concluidos
Aumento general de la carga de trabajo del 20%.
El asesoramiento científico y la asistencia de protocolo constituyen un área prioritaria del trabajo de la EMEA.
La situación de este grupo ha cambiado al haberse convertido en un grupo de trabajo del CPMP.
El grupo se reunirá 11 veces en 2003, durando las reuniones 2 días enteros y celebrándose todos los meses separadas del CPMP.
Mayor participación de los expertos externos en cuestiones relacionadas con enfermedades comunes y poco comunes.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final
Página 15/ 58
Aumento de la comunicación y la interacción con las partes interesadas, incluidas las instituciones académicas.
Vigilancia continua de la repercusión de los procedimientos de asesoramiento científico y asistencia de protocolo en las futuras solicitudes de autorización de comercialización.
2.5 Arbitraje y remisiones comunitarias
Los procedimientos de arbitraje (conforme al artículo 29 de la Directiva 2001/ 83/ CE o el apartado 5 del artículo 7 del Reglamento (CE) nº 542/ 95 de la Comisión) se inician por discrepancia entre los Estados miembros en el marco del procedimiento de reconocimiento mutuo.
Las remisiones conforme al artículo 30 se inician principalmente para conseguir la armonización en la Comunidad de las condiciones de autorización de productos ya autorizados en los Estados miembros.
Los procedimientos de remisión conforme a los artículos 31 y 36 se inician principalmente en caso de interés comunitario y por cuestiones relacionadas con la seguridad.
Arbitraje y remisiones comunitarias a la EMEA (Entrada)
2003
24
2002
23
2001
6
5
10
15
20
25
30
Arbitraje y remisiones comunitarias
Se espera que el número de remisiones relacionadas con cuestiones de farmacovigilancia se mantenga al mismo alto nivel que en 2002.
La carga de trabajo generada por las remisiones de armonización aumentará dependiendo de las primeras experiencias con el proyecto europeo para armonizar los resúmenes de las características del producto de algunos medicamentos en las principales áreas terapéuticas.
La carga de trabajo generada por las remisiones es mayor que la generada por las solicitudes de autorizaciones de comercialización.
Las remisiones suelen implicar a muchas autorizaciones de comercialización y titulares de autorizaciones de comercialización.
La transparencia del arbitraje y las remisiones comunitarias mejorarán con la publicación puntual de información explicando los motivos en los que se basan las recomendaciones del CPMP, las condiciones y, en su caso, los cambios efectuados en la información sobre el producto.
Objetivos:
Hacer frente a la carga de trabajo relacionada con remisiones y arbitrajes.
Cumplir los plazos establecidos para el arbitraje y las remisiones comunitarias.
Publicar puntualmente información sobre los procedimientos de remisión y arbitraje.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Distribución paralela
Página 16/ 58
300
*2002
418
2001
366
100
200
300
400
500
Notificaciones de distribución paralela
* 294 de las 418 notificaciones recibidas en 2002 fueron válidas
En 2003 se espera que el número de notificaciones iniciales válidas de distribución paralela se mantenga relativamente estable, mientras que el número de notificaciones de cambios seguirá aumentando debido a la actualización del etiquetado de los productos.
Aumentará la presión para mantener o mejorar los tiempos de procesamiento, pero se necesitará una revisión importante del proceso dependiendo de los recursos disponibles.
Simplificar el procedimiento actual teniendo en cuenta la experiencia adquirida hasta la fecha, especialmente mediante el diseño de una solución pragmática para poder disponer con rapidez de las actualizaciones del etiquetado de los productos.
2.7 Actividades internacionales
Se espera que el nivel de actividades internacionales se mantenga elevado, tanto en términos de los compromisos de la Agencia con sus colaboradores internacionales como del interés en el trabajo de la Agencia por parte de las autoridades reguladoras no comunitarias.
Nuevas actividades que se acometerán en 2003 y repercutirán en la carga de trabajo:
Apoyo a los observadores de los países candidatos cuando empiecen a participar en el trabajo de los comités científicos y los grupos de trabajo de la Agencia.
Página 17/ 58
ICH que
Contribución a las actividades de la Dirección General de Investigación de la Comisión Europea relacionadas con los medicamentos destinados a los países en desarrollo.
2.8 Medicamentos huérfanos
Los medicamentos huérfanos se desarrollan para el diagnóstico, la prevención o el tratamiento de enfermedades que ponen en peligro la vida o producen debilitamiento crónico y que afectan a no más de cinco por 10.000 personas en la Comunidad Europea, o cuando por razones económicas esos medicamentos no se desarrollarían sin incentivos.
El Comité de Medicamentos Huérfanos (COMP) tiene la responsabilidad de recomendar a la Comisión Europea la designación de medicamentos huérfanos para enfermedades poco comunes.
Es responsable de asesorar a la Comisión Europea sobre la creación de una política de medicamentos huérfanos, y de colaborar en la relación con los socios y organizaciones de pacientes internacionales a este respecto.
La contribución especial de la Comunidad (« contribución para medicamentos huérfanos ») debe servir para apoyar las solicitudes nuevas y la asistencia de protocolo, además de las actividades posteriores a la autorización, ante el creciente número de medicamentos huérfanos con autorizaciones de comercialización comunitarias.
Se espera que la contribución para medicamentos huérfanos aprobada por las autoridades presupuestarias de la Unión Europea en 2003 ascienda a 3.300.000 euros.
Para satisfacer las expectativas de los promotores y las organizaciones de pacientes y tener en cuenta la cuantía del fondo para los medicamentos huérfanos en 2003, se propone que el nivel de reducción de las tasas cubra:
el 100% de las tasas para la asistencia de protocolo y el 50% para las solicitudes iniciales y las inspecciones relacionadas el 50% de las tasas para las solicitudes posteriores a la autorización, dando prioridad a los medicamentos huérfanos el primer año de su autorización.
Solicitudes de designación (Entrada)
2003
75
2002
79
2001
84
20
40
60
80
100
Solicitudes de designación
Dictámenes sobre la designación de medicamentos huérfanos (Salida)
Página 18/ 58
50
2002
44
2001
62
20
40
60
80
100
Dictámenes emitidos sobre la designación
Tras el gran número inicial de solicitudes de designación de medicamentos huérfanos que se recibieron tras la adopción la política comunitaria sobre los medicamentos huérfanos, se espera que ese número se mantenga estable en relación con 2002, con 75 solicitudes.
Mayor cooperación con las autoridades reguladoras internacionales y las instituciones de la Unión Europea.
Cumplimiento de los plazos establecidos para las solicitudes de designación de medicamentos huérfanos.
Publicación de resúmenes de dictámenes cuando la Comisión Europea decida sobre su designación.
Gestión y organización del COMP
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final
Reuniones del COMP en 2003
Página 19/ 58
9-10 de enero
29-30 de julio
6-7 de febrero
celebra reunión en agosto
18-19 de marzo
9-10 de septiembre
14-15 de abril
9-10 de octubre
7-8 de mayo
6-7 de noviembre
12-13 de junio
4-5 de diciembre
2.9 Grupos de trabajo y grupos ad hoc
Los grupos de trabajo de los comités científicos de la EMEA responsables de medicamentos de uso humano participan en la redacción y revisión de directrices, la formulación de recomendaciones y el asesoramiento sobre medicamentos para los que se solicita la designación de huérfanos, el asesoramiento científico, la ayuda a los protocolos y las actividades de autorización de comercialización o posteriores a la autorización, en función del área concreta de responsabilidad de cada comité.
Su labor incluye asesoramiento y recomendaciones sobre cuestiones generales de salud pública relacionadas con los medicamentos.
Esta actividad también respalda el trabajo de las autoridades nacionales competentes en el funcionamiento del procedimiento de reconocimiento mutuo.
Muchas de las directrices adoptadas por el CPMP se derivan del trabajo de la Agencia como parte de la Conferencia internacional trilateral UE-Japón-Estados Unidos para la armonización de los requisitos técnicos de los medicamentos de uso humano (ICH).
El proceso ICH cuenta con la participación de las autoridades reguladoras y la industria farmacéutica en la elaboración de directrices.
Este proceso realiza una importante contribución a la armonización de los requisitos técnicos y reglamentarios para la investigación y el desarrollo de medicamentos.
Está previsto que se adopten o publiquen para consulta 5 directrices ICH-CPMP.
Nuevas actividades que se acometerán en 2003 y repercutirán en la carga de trabajo:
Los grupos ad hoc de nuevas terapias emergentes, nuevas tecnologías y reproducibilidad de medicamentos biotecnológicos seguirán reuniéndose en 2003.
El trabajo que se realizará en 2003 para preparar la legislación comunitaria sobre los medicamentos de uso pediátrico prevista en 2004 incluirá apoyo a la Comisión Europa en la elaboración de sus propuestas.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final
Página 20/ 58
Trabajo y conocimientos necesarios para ayudar al CPMP a asesorar a la Comisión Europea sobre terrorismo químico en 2003 y seguimiento del trabajo iniciado en 2002 sobre amenazas bioterroristas.
Se prestará apoyo a los seminarios organizados por iniciativa del COMP y el CPMP sobre nuevos aspectos científicos y metodológicos, así como a las actividades relacionadas con la formación de auditores nacionales que se acuerden con los comités científicos de la EMEA y las autoridades nacionales competentes de la UE.
Los recursos que demandarán la elaboración de directrices nuevas y la revisión de directrices serán vigilados de cerca por el CPMP y los grupos de trabajo cuando planifiquen sus actividades.
Se crearán nuevas herramientas para conocer los recursos disponibles en colaboración con las autoridades nacionales competentes, simplificando y mejorando el proceso actual.
Grupos de trabajo y grupos ad hoc del
Número de
Nuevas
Directrices
CPMP Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo “ Biotecnología” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
reuniones 11 9 4
directrices 9 6 7
actuales 17 13 9
Grupo de trabajo "Hemoderivados" Grupo de trabajo “ Eficacia” Grupo de trabajo “ Seguridad” Grupo de trabajo sobre medicamentos de origen vegetal
3 4 3 3
4 2 3 18
12 28 10 28
En el anexo 3 se facilitan detalles sobre los documentos orientadores que está previsto publicar para consulta o concluir en 2003.
2.10 Grupo de facilitación del reconocimiento mutuo
Algunos sitios web útiles:
Responsables de las agencias de medicamentos humanos Secretaría de la EMEA/ MRFG (e-mail) Índice europeo de productos
http: / /heads. medagencies. org email: mrp@emea. eu. int http: / /mri. medagencies. com/ prodidx
El Grupo de Facilitación del Reconocimiento Mutuo (MRFG) seguirá recibiendo el apoyo de la EMEA en sus reuniones mensuales, que se celebrarán el día anterior al inicio de las reuniones del CPMP.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 3.
Medicamentos veterinarios Prioridades para medicamentos de uso veterinario en 2003:
Página 21/ 58
con el fin
de implantar el programa EudraVigilance, ya retrasado en el sector veterinario durante el año.
Ese retraso se debe a que el proceso VICH para concluir la directriz sobre los datos para la transmisión electrónica de presuntas reacciones adversas a medicamentos veterinarios no ha progresado.
De acuerdo con su directriz sobre la extrapolación de límites máximos de residuos (MRL) a otras especies, el CVMP seguirá evaluando formas de obtener los datos necesarios para esa extrapolación con nuevas iniciativas que faciliten la mayor disponibilidad de medicamentos para especies menores.
Apoyándose en las conclusiones del seminario conjunto EMEA/ FEDESA/ FVE sobre farmacovigilancia veterinaria en mayo de 2002, la EMEA tratará de poner en práctica algunas de las recomendaciones adoptadas en dicho seminario para promover una mayor aceptación y eficiencia de la notificación de acontecimientos adversos para medicamentos veterinarios en toda la UE.
Continuando con los buenos resultados conseguidos por el PERF II en el sector veterinario, la EMEA, apoyada por el CVMP y sus expertos, seguirá abordando cuestiones reglamentarias pendientes en el contexto de la asistencia continuada a los países candidatos que preparan su ingreso en la Unión Europea por medio de una serie de seminarios y una mini-conferencia como parte del programa PERF III.
El CVMP publicará para consulta una directriz sobre la seguridad de los manipuladores de medicamentos veterinarios en la Unión Europea.
El CVMP adoptará un protocolo de acciones necesarias tras la detección de contaminación de medicamentos veterinarios por partículas del virus de la diarrea vírica bovina (DVB) por medio de la técnica PCR y elaborará una directriz sobre la necesidad de realizar pruebas de seguridad de lotes en los animales destinatarios de medicamentos veterinarios inmunológicos con objeto de reducir los ensayos en animales.
Tras el aumento de las solicitudes de asesoramiento científico recibidas por el CVMP en 2002, la Agencia seguirá instando a los posibles solicitantes a que utilicen este servicio y que apliquen plenamente el nuevo procedimiento de trabajo y las directrices ahora disponibles en la Agencia.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 3.1 Evaluación inicial
Página 22/ 58
2
10
2002
3 3
2001
7
9
2
4
6
8
10
12
Solicitudes para nuevos límites máximos de residuos Solicitudes para nuevos medicamentos
La disminución progresiva del número de solicitudes de establecimiento de MRL para sustancias nuevas refleja el hecho de que se estén desarrollando menos moléculas nuevas para medicamentos veterinarios dirigidos a animales destinados al consumo humano.
Publicar los informes completos de evaluación del CVMP para las solicitudes de nuevos MRL.
Gestión y organización del CVMP
El CVMP se reunirá 11 veces en 2003.
El grupo de planificación estratégica se reunirá 4 veces, presidido por el vicepresidente del CVMP.
Se crearán grupos ad hoc de expertos sobre la disponibilidad de medicamentos, la extrapolación de MRL, la preparación para el Codex Alimentarius y la finalización de la contribución de la UE al VICH sobre las pruebas de toxicidad medioambiental para los medicamentos veterinarios.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final
Reuniones del CVMP en 2003
Página 23/ 58
14-16 de enero
22-24 de julio
11-13 de febrero
19-21 de agosto
11-13 de marzo
16-18 de septiembre
8-10 de abril
14-16 de octubre
13-15 de mayo
11-13 de noviembre
17-19 de junio
9-11 de diciembre
* El CVMP sólo se reunirá en Agosto si lo considera necesario.
3.2 Establecimiento de límites máximos de residuos para sustancias antiguas
Se avanzará el trabajo relacionado con las últimas 8 sustancias que quedan con MRL provisionales en el Anexo III del Reglamento (CEE) nº 2377/ 90 del Consejo.
Estas sustancias son:
Alfa-cipermetrina Altrenogest Cipermetrina Deltametina Acetato de flugestona Kanamicina Metamizol Morantel
Dictámenes emitidos sobre límites máximos de residuos para sustancias antiguas (Salida)
2003
8
2002
10
2001
25
5
10
15
20
25
30
Dictám enes sobre MRL para sustancias antiguas
Tendencia:
La carga de trabajo aumentará cuando se establezcan MRL definitivos para el resto de las sustancias antiguas contenidas en el Anexo III.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 3.3 Actividades posteriores a la autorización
Página 24/ 58
Solicitudes recibidas (Entrada)
8
2003
10
20
2002
12
15
2001
18
25
5
10
15
20
25
30
Variaciones de tipo II Variaciones de tipo I
Solicitudes recibidas (Entrada)
2003
8
2002
6
2001
4
2
4
6
8
10
Solicitudes de am pliación/ m odificación de MRL
Se espera que en 2003 sigan aumentando las actividades posteriores a la autorización, mediante el incremento del número de medicamentos autorizados por el procedimiento centralizado.
Se espera que en 2003 siga aumentando el número de solicitudes para ampliar y modificar los MRL, en parte como respuesta a las iniciativas del CVMP para promover la extrapolación de MRL a especies menores.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 3.4 Actividades de farmacovigilancia y mantenimiento
Página 25/ 58
43
2002
46
2001
49
10
20
30
40
50
60
Informes periódicos actualizados de seguridad
El CVMP evaluará 43 informes periódicos actualizados de seguridad.
Medidas para promover desde los estamentos educativos unas buenas prácticas de farmacovigilancia destinadas a los veterinarios y los propietarios de animales.
3.5 Asesoramiento científico
Se espera que el número de solicitudes de asesoramiento científico aumente progresivamente respecto al año anterior, con 5 solicitudes previstas.
Los solicitantes están empezando a conocer mejor el procedimiento y las ventajas que puede ofrecer a la hora de preparar la presentación de una solicitud de autorización de comercialización.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 3.6 Arbitraje y remisiones comunitarias
Página 26/ 58
6
2002
3
2001
2
2
4
6
8
Procedimientos de arbitraje y remisiones comunitarias
Se esperan 3 remisiones de arbitraje remitidas al CVMP.
3.7 Partes interesadas
Aprovechando las excelentes relaciones establecidas en el pasado, proseguirán los esfuerzos para aprovechar otras oportunidades con las principales partes interesadas, como la Federación de Veterinarios en Europa, FEDESA, la Federación de Veterinarios en la Industria y grupos de consumidores.
Seguirán celebrándose reuniones bilaterales con FEDESA, se organizará una serie de Jornadas Informativas y se aplicará el nuevo concepto de grupos representativos desarrollado en 2001, sobre todo para comunicar con más antelación los programas a los grupos de trabajo del CVMP.
3.8 Actividades internacionales
Como siempre, la EMEA y el CVMP seguirán participando en una serie de actividades internacionales.
Plena coordinación de la contribución de la UE a la VICH y participación en grupos de trabajo de expertos, en dos Comités Rectores y posiblemente también en grupos de trabajo sobre la resistencia a los antibióticos.
Participación de expertos científicos en las reuniones del Codex Alimentarius y la OMS.
Actividades con las instituciones europeas, como los Comités Permanentes y de Productos Farmacéuticos Veterinarios de la Comisión Europea, así como con los responsables de las agencias nacionales de medicamentos veterinarios (HEVRA) El PERF III seguirá demandando apoyo técnico, logístico y científico para completar el programa antes de la adhesión de los países candidatos.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 3.9 Grupos de trabajo y grupos ad hoc
Página 27/ 58
Tendencias:
Se espera que el CVMP remita una serie de temas y cuestiones importantes a los grupos de
El mayor número de actividades de farmacovigilancia exigirá 6 reuniones al año del Grupo de trabajo “ Farmacovigilancia” del CVMP.
Grupos de trabajo y grupos ad hoc del
Número de
Nuevas
actuales 4
Grupo de trabajo “ Eficacia” Grupo de trabajo “ Farmacovigilancia” Grupo de trabajo “ Seguridad” Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
2 6 4 4
2 1 1 5
2 3 2 4
Grupo ad hoc sobre evaluación del riesgo medioambiental
2
3
--
En el Anexo 3 pueden encontrarse más detalles sobre los documentos orientadores que se prevé publicar para consulta o finalizar en 2003.
3.10 Grupo de facilitación del reconocimiento mutuo
Algunos sitios web útiles:
Responsables de la agencias de medicamentos veterinarios http: / /www. hevra. org
La Agencia seguirá prestando apoyo para hacer frente a la creciente carga de trabajo del VMRFG en 2003, con la ayuda de un experto nacional del Irish Medicines Board destacado en la EMEA.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 4.
Inspecciones Prioridades de las inspecciones en 2003:
Página 28/ 58
Concluir con éxito la fase de preparación del acuerdo de reconocimiento mutuo (MRA) con Japón y finalizar la entrada en vigor del acuerdo de la UE con Canadá.
En 2003 seguirán vigilándose los otros acuerdos operativos.
Participar activamente en las actividades exigidas por la Directiva sobre ensayos clínicos con medicamentos de uso humano y, en particular, finalizar las directrices y crear las bases de datos relacionadas con ensayos clínicos.
Prestar un apoyo eficaz a los países candidatos que preparan su adhesión a la UE a través del PERF III con la organización de inspecciones observadas y dos seminarios técnicos de buenas prácticas de fabricación (BPF).
Coordinar y gestionar eficazmente las solicitudes de inspecciones de BPF, buenas prácticas clínicas (BPC) y buenas prácticas de laboratorio (BPL) relacionadas con la autorización de productos por el procedimiento centralizado en los plazos contemplados por la legislación comunitaria y conforme a las normas establecidas en el sistema de gestión de calidad de la Agencia.
Utilizar el sistema de gestión de crisis en el caso de que aparezcan problemas de calidad y defectos en productos autorizados por el procedimiento centralizado y coordinar junto con los Estados miembros la retirada eficaz de los productos cuando sea necesario.
Poner en práctica el nuevo acuerdo con el EDQM para los próximos cinco años sobre los procedimientos de muestreo y ensayo establecidos previamente, para garantizar una vigilancia eficaz y adecuada de la calidad de los medicamentos autorizados por el procedimiento centralizado que se comercializan en la UE.
Realizar un esfuerzo concertado para armonizar las actividades de inspección de BPF y BPC, en particular con los países candidatos que se preparan para su adhesión a la UE en 2004.
4.1 Inspecciones
Inspecciones realizadas (Salida)
2
2003
16
62
2002
12
63
2001
8
64
20
40
60
70
Inspecciones de BPF realizadas Inspecciones de BPL realizadas
Inspecciones de BPC realizadas
También se espera un aumento de las
Página 29/ 58
inspecciones de las actividades de conformidad en farmacovigilancia.
Las solicitudes de inspección de BPF no aumentarán significativamente en 2003, puesto que muchos de los centros de producción mencionados en las nuevas solicitudes han sido ya inspeccionados en relación con productos anteriores.
Además, el acuerdo de MRA con Suiza, que entró en vigor en junio de 2002, hará innecesaria la inspección de los centros de producción suizos.
Aunque en 2002 no se recibió ninguna solicitud de inspección de BPL, se han adoptado las disposiciones oportunas por si ha de realizarse un pequeño número de inspecciones de BPL.
El Grupo ad hoc de servicios de inspección de BPF se reunirá cuatro veces en 2003.
Su trabajo se centrará en la armonización gradual de los procedimientos de inspección, con la adopción de un enfoque común para la implantación de los sistemas de calidad y la coordinación de actividades de seguimiento de las inspecciones de BPF, así como el apoyo a las actividades continuas relacionadas con los MRA.
Una de esas reuniones se celebrará con el Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”.
El grupo ad hoc de servicios de inspección de BPC se reunirá cinco veces en 2003.
Además del trabajo de armonización, la atención se centrará en la elaboración y consolidación de directrices y procedimientos como preparación para la transposición de la Directiva sobre ensayos clínicos en 2004.
Se espera que el número de solicitudes de inspección de BPF se mantenga estable en 2003, puesto que muchos de los centros de producción citados en las nuevas solicitudes fueron inspeccionados recientemente en relación con medicamentos ya autorizados y se han empezado a sentir los efectos de los MRA con Suiza y Canadá.
Los grupos ad hoc de inspectores de BPF y BPC seguirán reuniéndose 4 y 5 veces al año, respectivamente, mientras continúen con las actividades de armonización en la UE.
Los servicios de inspección de los países candidatos exigirán un trabajo adicional antes de su adhesión.
Preparación para la aplicación de la directiva relativa a los ensayos clínicos
4.2 Acuerdos de reconocimiento mutuo
Tendencias:
MRA CE-Suiza:
MRA CE-Canadá:
Está previsto que entre en vigor a principios de 2003.
MRA CE-Japón:
4.3 Muestreos y ensayos
Tendencias:
En 2003 continuará el programa de muestreos y ensayos de productos autorizados por el procedimiento centralizado.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Nuevas actividades que se acometerán en 2003 y repercutirán en la carga de trabajo:
Página 30/ 58
16000
2002
13135
2001
12517
5000
10000
15000
20000
Solicitudes de certificados
Se prevé un aumento de 20% debido al mayor número de productos autorizados.
El aumento de la demanda influirá en los recursos disponibles y posiblemente obligue a revisar la estructura de tasas para este servicio.
4.5 Transposición de la Directiva relativa a los ensayos clínicos
La fecha límite para la transposición de la Directiva 2001/ 20/ CE del Consejo relativa a la realización de ensayos clínicos de medicamentos de uso humano es el 1 de mayo de 2004 (DO L 121, 1.5.2001, p.
34).
La EMEA dirige la elaboración de varios documentos orientadores necesarios para la transposición de la Directiva.
Se hará un esfuerzo importante para diseñar, construir y desarrollar la base de datos de ensayos clínicos y la base de datos para la notificación de presuntas reacciones adversas inesperadas en ensayos clínicos.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 5.
Comunicaciones y redes
Página 31/ 58
la
relación entre la EMEA y las 27 autoridades nacionales competentes diferentes que existen en la UE y en los Estados miembros del EEE-AELC, la Comisión Europea y los ciudadanos.
La Unidad de comunicaciones y redes se ocupa del funcionamiento y el mantenimiento de estas redes.
5.1 Aplicación de la estrategia comunitaria de telemática
Necesidad de unos procedimientos de evaluación más eficientes.
Transferencia de responsabilidades de los proyectos de TI en el sector farmacéutico que forman parte de la familia ‘ Eudra’ (excluido el sistema de seguimiento EudraTrack de los Estados miembros) del Centro de Investigación Común de la Comisión Europea (JRC) a la EMEA.
Esta transferencia se hará previa consulta de la Comisión Europea con las autoridades de los Estados miembros.
La EMEA espera que la aplicación de la estrategia completa de telemática dure 4 años, con un presupuesto calculado de aproximadamente 39 millones de euros.
La autoridad presupuestaria de la UE decidió financiar con 7 millones de euros esta fase inicial.
La estrategia de telemática tiene como finalidad:
apoyar y facilitar el uso de los procedimientos según se establece en la legislación crear y mejorar la transparencia proporcionar herramientas eficaces para divulgar información aumentar la eficiencia y hacer el mejor uso posible de los recursos disponibles.
La aplicación de esta estrategia se basa en cinco proyectos básicos, que se articulan en torno a una infraestructura común y que se pondrán en marcha al mismo tiempo:
Iniciativa EudraNet
Actividades EudraNet se creó para proporcionar una red segura de telecomunicaciones entre las autoridades y los servicios relacionados que incluya un medio seguro de intercambiar archivos con colaboradores internos y externos.
Los principales objetivos para 2003 son:
Puesta en marcha de EudraSafe II en enero de 2003.
Implantación de una banda ancha mayor.
Puesta en marcha de EudraWorkSpace en junio de 2003 Implantación de la infraestructura PKI antes de diciembre de 2003 Implantación de la infraestructura de IP/ VPN antes de diciembre de 2003
Base de datos EuroPharm
EuroPharm pretende ser una base de datos europea con información sobre todos los medicamentos comercializados en la Unión Europea.
Su revisión ha traído consigo un aumento del tipo de información que la Agencia recogerá y mantendrá, lo cual repercutirá en el desarrollo de la base de datos, cuyos objetivos principales para 2003
EMEA para 2003 Página 32/ 58 son:
Especificaciones funcionales para la primera fase piloto disponibles antes de septiembre de 2003.
EudraVigilance
EudraVigilance es una base de datos que contiene información sobre la seguridad de todos los productos que se venden en el mercado de la UE, actualizada por medios electrónicos y a disposición de todas las autoridades reguladoras de la UE para su análisis.
Los principales objetivos para 2003 son:
Implantar almacenes de datos e inteligencia operativa antes de finales de 2003.
La finalidad de este proyecto es establecer normas de intercambio e implantar aplicaciones que permitan el envío de datos para la evaluación de medicamentos a la EMEA y su procesamiento electrónico.
Se está trabajando en dos subproyectos, la implantación del documento técnico común electrónico (eCTD – una estructura definida y un conjunto de formatos para el envío de información por los solicitantes a las autoridades competentes en apoyo de una solicitud de autorización de comercialización) y el proyecto de gestión de información sobre productos (PIM – una estructura definida para el intercambio de Resúmenes de Características del Producto, prospectos y etiquetados entre el solicitante y las autoridades competentes).
Los principales objetivos para 2003 son:
Revisión de los requisitos basándose en la experiencia de los eCTD recibidos en diciembre de 2003.
Base de datos de ensayos clínicos
Este proyecto se ha puesto en marcha para crear una base de datos europea que registre todos los ensayos clínicos solicitados en la UE, así como las supuestas reacciones adversas graves inesperadas que ocurran durante esos ensayos.
Los principales objetivos para 2003 son:
Convocar una licitación para el desarrollo del sistema y el contrato posterior (antes de junio de 2003).
Infraestructura
Los proyectos de tecnología de la información de Eudra requieren una infraestructura común y con una arquitectura sólida enraizada en unos procesos operativos claramente definidos y respaldada por personal debidamente cualificado.
Esta infraestructura se crea en paralelo a la ejecución de los proyectos descritos antes.
Los principales objetivos para 2003 son:
Instalar software adecuado para la gestión de sistemas y proyectos.
Mejorar los recursos empleados en asistencia técnica.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 5.2 TI y dirección de proyectos en la EMEA
Página 33/ 58
El correcto funcionamiento de los sistemas internos de tecnología de la información (TI) de la EMEA
es crítico para que la Agencia pueda realizar sus tareas.
El objetivo es prestar unos servicios fiables y sólidos al personal de la EMEA y a los delegados, junto con niveles adecuados de apoyo operativo, introduciendo al tiempo nuevos servicios y mejoras en la infraestructura según las necesidades de la Agencia y los usuarios.
El apoyo de la tecnología de información corporativa de la Agencia requiere el mantenimiento y la mejora de los sistemas, a ser posible sin que los usuarios de esos sistemas sean conscientes del trabajo que se realiza entre bastidores.
Los objetivos operativos específicos para 2003 son:
Asegurarse de que el entorno TI esté correctamente dimensionado para las necesidades de la EMEA.
A medida que evoluciona la carga de trabajo de la Agencia, se desarrollan e implantan requisitos nuevos o revisados de apoyo a la tecnología de la información.
Estos requisitos se definen mediante un procedimiento normalizado de trabajo y se introducen ya sea mejorando los sistemas existentes o añadiendo otros nuevos.
En 2003, los objetivos en este terreno son:
Continuar con la implantación del sistema informatizado de gestión de documentos conjuntamente con el Sector de gestión y publicación de documentos.
5.3 Organización de reuniones y conferencias
Reuniones celebradas/ previstas (Salida)
2003
629
5319
2002
3326
2001
516
3434
1000
2000
3000
4000
5000
6000
Número de días de reunión
Número de delegados
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Este Sector es responsable de asegurar un apoyo eficiente a las reuniones de la EMEA, poniendo
Página 34/ 58 a su
disposición las mejores instalaciones y servicios posibles y mejorando constantemente los recursos disponibles, así como ayudando a los delegados con servicios logísticos y administrativos.
Su labor incluye la organización de reuniones, viajes y alojamiento en hoteles para delegados y anfitriones, el recibimiento de los visitantes, así como la organización del reembolso de los gastos de desplazamiento (en colaboración con el Sector de Contabilidad) y la preparación y vigilancia del acondicionamiento de las salas de reunión.
El número de reuniones y delegados aumentará en comparación con 2002, debido en parte a las actividades relacionadas con reuniones aplazadas de 2002 a 2003 y en parte a las reuniones relacionadas con EudraVigilance y la implantación de la estrategia de telemática de la UE.
Participación de observadores de los países candidatos en reuniones de la EMEA.
Aumento del número de videoconferencias a cerca de 40 en 2003.
5.4 Gestión y publicación de documentos
Este Sector es responsable de la publicación, catalogación, distribución y conservación de los documentos de la EMEA.
Sus actividades abarcan la gestión de la calidad (especialmente en el área de las traducciones, la información sobre los productos y el control de la calidad y la coherencia de los documentos normativos) y la logística.
Abarcan también el funcionamiento y la gestión de la biblioteca de la EMEA, así como los archivos electrónicos.
Aumento del número de solicitudes de información.
Revisar continuamente las plantillas de los dictámenes y la información sobre los productos, teniendo en cuenta la legibilidad de los prospectos.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 6.
Administración
Página 35/ 58
La Unidad de Administración consta de tres sectores que son responsables de la administración de los ingresos, los gastos y las cuentas de la Agencia conforme a las reglas y normas vigentes; la contratación, gestión y administración del personal y los expertos destacados, y la prestación y organización de los servicios logísticos necesarios para el buen funcionamiento de la Agencia.
6.1 Personal y presupuesto
Los principales objetivos del Sector de personal y presupuesto son el desarrollo y la gestión puntual y certera de los recursos financieros y humanos de la Agencia.
La contratación de personal se mantendrá en niveles moderados, pero las actividades de administración del personal aumentarán proporcionalmente más, como resultado de la rotación del personal, la movilidad interna y la formación.
Implantar el nuevo Reglamento financiero de la UE y la EMEA.
6.2 Servicios de infraestructura
El desarrollo técnico general y la diversificación de las actividades de la EMEA requieren la ejecución de una serie de proyectos para acomodar al personal de la Agencia y también para crear un lugar de trabajo adecuado y unas instalaciones apropiadas para el personal y los visitantes.
Mantenimiento de las oficinas y las zonas públicas.
Mejora de las instalaciones de los archivos externos para que puedan albergar el creciente número de expedientes que conserva la EMEA, junto con un mejor sistema para la gestión de los registros.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final 6.3 Contabilidad
Página 36/ 58
Número de pagos recibidos y efectuados
14393 2003 1642
12955 2002 1752
2001
1775
10399
5000
10000
15000
20000
Pagos recibidos
Pagos efectuados
El mayor número de delegados y reuniones en 2003 determinará la necesidad de realizar un mayor número de transacciones.
Implantación de mejores sistemas para facilitar el reembolso de los gastos de las reuniones y el seguimiento de las cuestiones relacionadas con el pago de tasas con los solicitantes y los titulares de autorizaciones de comercialización.
Mejora del sistema de contabilidad SI2.
Participación en la revisión del sistema de tasas de la EMEA.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Anexos
Página 37/ 58
1.
Plan de recursos humanos de la EMEA 2001 -2003
2.
Resúmenes de los presupuestos de la EMEA 2001 -2003
5.
Página 38/ 58
2001
2002
2003
Autorizados para 2003 -- 1 5 32 32 34 32 --
TOTAL A B1 B2 B3 B4 B5 TOTAL B C1 C2 C3 C4 C5 TOTAL C D1 D2 D3 D4 TOTAL D
103 4 8 9 5 5 31 14 13 42 -- -- 69 1 4 -- -- 5
122 4 9 11 9 8 41 15 19 44 4 -- 82 1 5 -- -- 6
114 2 8 10 8 6 34 15 19 43 4 -- 81 1 5 -- -- 6
136 6 10 12 12 9 49 19 23 47 6 -- 95 2 5 -- -- 7
TOTAL PUESTOS
208
251
235
287
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Anexo 2 Resumen de los presupuestos de la EMEA para el período 2001 -2003
Página 39/ 58
A continuación figuran los resúmenes comparativos de los estados presupuestarios correspondientes a los años 2001, 2002 y 2003.
(Cantidades expresadas en euros)
2001(1)
2002(2)
2003(3)
(31.12.2001)
(31.12.2002)
(19.12.2002)
Ingresos
Tasas Subvención general de la UE Contribución especial de la UE a la estrategia de telemática de la TI Contribución especial de la UE a
45.771.000 14.700.000 --
69,49% 22,32% --
39.000.000 17.135.000 --
63,58% 27,95% --
61,66% 19,85% 8,97%
los medicamentos huérfanos Contribución de EEA Contribución de programas de la
600.000 287.640
0,91% 0,44%
2.750.000 366.000
3.300.000 558.000
4,23% 0,71%
UE (PERF) Otras
2.314.360 2.193.000
3,51% 3,33%
231.000 1.840.000
0,38% 3,00%
1.430.000 2.151.000
1,83% 2,75%
TOTAL INGRESOS
65.866.000
100,00%
61.304.000
100,00%
78.081.000
100,00%
Gastos Personal
Sueldos Personal provisional y de apoyo Otros gastos de personal Total Título 1 Locales/ Equipos
20.615.000 1.414.000 1.683.640 23.712.640
31,30% 2,15% 2,56% 36,00%
24.850.000 1.760.000 1.502.000 28.112.000
40,54% 2,87% 2,45% 45,86%
29.130.000 1.845.000 2.213.000 33.188.000
37,31% 2,36% 2,83% 42,50%
Arrendamiento/ cargas Gastos de procesado de datos Otros gastos de capital Correo y comunicaciones Otros gastos administrativos Total Título 2 Gastos de explotación
5.149.000 4.293.000 1.658.000 617.000 1.829.000 13.546.000
7,82% 6,52% 2,52% 0,94% 2,78% 20,57%
5.572.000 2.570.000 381.000 264.000 2.107.000 10.894.000
9,09% 4,19% 0,62% 0,43% 3,44% 17,77%
6.275.000 6.250.000 627.000 418.000 2.083.000 15.653.000
8,04% 8,00% 0,80% 0,54% 2,67% 20,05%
Reuniones Evaluaciones Traducción Estudios y consultas Publicaciones Programas de la UE Total Título 3
4.110.000 21.308.000 428.000 225.000 190.000 2.346.360 28.607.360
6,24% 32,35% 0,65% 0,34% 0,29% 3,56% 43,43%
3.535.000 17.855.500 477.000 98.500 119.000 213.000 22.298.000
5,77% 29,13% 0,78% 0,16% 0,19% 0,34% 36,37%
4.920.000 21.941.000 451.000 350.000 148.000 1.430.000 29.240.000
6,30% 28,10% 0,58% 0,45% 0,19% 1,83% 37,45%
TOTAL GASTOS
65.866.000
100,00%
61.304.000 100,00%
78.081.000
100,00%
Notas
(1) Presupuesto 2001:
Créditos definitivos.
(2) Presupuesto 2002:
Créditos definitivos.
(3) Presupuesto 2003:
Adoptado por el Consejo de Administración con fecha 19.12.2002.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Anexo 3 Documentos orientadores de la EMEA en 2003
Página 40/ 58
En 2003 se pretende finalizar o publicar para consulta los siguientes documentos:
Grupo de trabajo del CPMP “ Biotecnología”
Título del documento Note for Guidance on the Use of Bovine Serum in the manufacture of Human Biological Medicinal Products Points to Consider on Quality Aspects of Medicinal Products containing Active Substances Produced by Stable Transgene Expression in Higher Plants Revision of Note for guidance on minimising the risks of TSE transmission via medicinal products Points to Consider on the Development of Live Attenuated Influenza Vaccines
Grupo de trabajo del CPMP “ Hemoderivados”
Título del documento Note for Guidance on the Clinical investigation of plasma derived fibrin sealants Note for guidance on the Clinical investigation of von Willebrand factor Warning on transmissible agents for patient leaflets and SPCs Core SPC for Plasma derived fibrin sealants
Grupo de trabajo del CPMP “ Eficacia”
Título del documento Points to consider on the clinical development of fibrinolytic medicinal products in the treatment of patients with ST segment elevation acute myocardial infarction (STEMI) Note for Guidance on the clinical development of medicinal products for the treatment of HIV infection.
Note for Guidance on clinical investigation of medicinal products for the treatment of migraine.
Note for Guidance on evaluation of anticancer medicinal products in man (CPMP/ EWP/ 205/ 95 rev.
2) – Addendum on paediatric oncology.
Points to consider on the evaluation of new anti-fungal agents for invasive fungal infections.
Points to consider on clinical investigation of medicinal products for treatment of rheumatoid arthritis.
Points to consider on the evaluation of medicinal products for the treatment of irritable bowel syndrome.
Appendix to the Note for Guidance on the Clinical investigation of medicinal products in the treatment of schizophrenia (CPMP/ EWP/ 559/ 95) – methodology of clinical trials concerning the development of depot preparations of approved medicinal products in schizophrenia.
Points to consider on the requirements for clinical documentation for metered dose inhalers (MDI) Addendum on neuropathic pain to the Note for Guidance on clinical investigation of medicinal products for nociceptive Pain treatment Note for Guidance on Clinical Investigation of Medical Products in the Treatment of Generalised Anxiety Disorder Note for Guidance on Clinical Investigation of Medical Products in the Treatment of Panic Disorder.
Note for Guidance on Clinical Investigation of Medical Products in the Treatment of Obsessive-compulsive Disorder Addendum on acute cardiac failure to the CPMP Note for Guidance on clinical investigation of medicinal products in the treatment of acute cardiac failure Note for guidance on the evaluation of medicinal products for the treatment of dyslipoproteinaemia Note for Guidance on Clinical investigation of steroid contraceptives in women Revision of Note for Guidance on evaluation of new anti-bacterial medicinal products (CPMP/ EWP/ 558/ 95) and Note for Guidance on the pharmacodynamic section of the summary of product characteristics for antibacterial medicinal products
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Título del documento
Página 41/ 58
Points to consider on Biostatistical/ methodological issues arising from CPMP discussion on licensing applications:
Choice of Non-inferiority margin Points to consider on Biostatistical/ methodological issues arising from CPMP discussion on licensing applications:
Adjustment for baseline covariates Points to consider on the use of statistical methods for flexible design and analysis of confirmatory clinical trials Points to consider on clinical pharmacokinetic investigation of the pharmacokinetics of peptides and proteins Note for guidance on the evaluation of the pharmacokinetics of medicinal products in patients with impaired renal function Points to consider on the evaluation of the pharmacokinetics of medicinal products in the paediatric population Note for guidance on the evaluation of the pharmacokinetics of medicinal products in patients with hepatic impairment Note for guidance on clinical investigation of medicinal products for the treatment of psoriasis Points to consider on allergic rhino-conjuctivitis Addendum to the Note For Guidance on Modified Release Oral and Transdermal Dosage Forms:
Section II (PharmacoKinetic and Clinical Evaluation) on the clinical requirements of modified release products submitted as a line- extension of an existing marketing authorisation Points to consider on Xenogenic Cell Therapy Note for Guidance on Comparability of Medicinal Products containing biotechnology- derived proteins as active substance Note for Guidance on the use of medicinal products during pregnancy Note for Guidance on risk assessment of medicinal products on human reproductive and development toxicities: from data to labelling
Grupo de trabajo del CPMP “ Seguridad”
Título del documento Position Paper on the Non-clinical safety studies to support clinical trials with a single low dose of a compound Note for Guidance on specification limits for residues of metal catalysts Note for Guidance on Comparability of Medicinal Products Containing Biotechnology-derived Proteins as Drug Substance:
Annex on Non-Clinical and Clinical Considerations Note for Guidance on the Non-Clinical Documentation of Medicinal Products with Well-Established Use Position Paper on the limits of genotoxic impurities Note for Guidance on the Need for Pre-clinical Testing of Human Pharmaceuticals in Juvenile Animals Note for Guidance on Environmental Risk Assessments for Pharmaceuticals
Grupo de trabajo del CPMP “ Farmacovigilancia”
Título del documento Note for Guidance on Criteria for Recall and Repackaging Following Urgent Safety Restriction and Variation Procedures CPMP Points-to-Consider Document on Xenogeneic Cell Therapy (CPMP/ 1199/ 02) ICH-V1:
Clinical Safety Data Management:
Periodic Safety Update Reports for Marketed Drugs – Addendum to ICH-E2C (CPMP/ ICH/ 4679/ 02) ICH-V2:
Post-Approval Safety Management:
Definitions and Standards for Expedited Reporting and Good Case Management Practices ICH-V3:
Prospective Planning of Pharmacovigilance Notice to Applicants – Guideline on the Summary of Product Characteristics (EC December 1999 – Revised Version)
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Grupo de trabajo del CPMP “ Medicamentos de origen vegetal”
Página 42/ 58
Título del documento Note for guidance on non-clinical testing of herbal drug preparations with long-term marketing experience - guidance to facilitate mutual recognition and use of bibliographic data Concept paper for a Note for Guidance on the investigation of biopharmaceutical characterisation and bioavailability/ bioequivalence of herbal drugs/ preparations Position paper on the risk associated with the use of herbal products containing estragole Position paper on the risk associated with the use of herbal products containing methyleugenol Position paper on the risk associated with the use of herbal products containing á- and β -asarone Position paper on the use of Sassafras albidum as active substance or ingredient in herbal medicinal products
Concept paper on the levels of scientific evidence required for the authorisation of well-established use and traditional herbal medicinal products Core-data on Urticae radix Core-data on Lini semen Core-data on Rosmarini folium cum flore Core-data on Primulae Radix
Grupo de trabajo del CVMP “ Eficacia”
Título del documento Antimicrobials for general use in target animal species Summary of product characteristics for antimicrobial products Efficacy requirements for ectoparasiticides for cattle Fluid therapy
Grupo de trabajo del CVMP “ Medicamentos inmunológicos veterinarios”
Título del documento Requirements and controls applied to bovine serum used in the production of immunological veterinary medicinal products EU requirements for batches with maximum and minimum titre or batch potency for developmental safety and efficacy studies Requirements for live recombinant vectored vaccines Requirements for compatibility statements for veterinary vaccines Harmonisation of requirements for potency and batch consistency of vaccines VICH:
Testing for the detection of mycoplasma contamination VICH:
Biologicals: testing of residual fomaldehyde VICH:
Target animal safety for veterinary biological products VICH:
Tests on the presence of extraneous viruses in veterinary viral vaccines
Grupo de trabajo del CVMP “ Farmacovigilancia”
Título del documento VICH:
Pharmacovigilance of veterinary medicinal products:
Management of adverse event reports VICH:
Pharmacovigilance of veterinary medicinal products:
Management of periodic summary update reports VICH:
Pharmacovigilance of veterinary medicinal products:
Controlled list of terms VICH:
Pharmacovigilance of veterinary medicinal products:
Electronic standards for transfer of data
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Grupo de trabajo del CVMP “ Seguridad”
Página 43/ 58
Título del documento
VICH:
Pre-approval information for registration of new medicinal products for food producing animals with respect to antimicrobial resistance Injection site residues User safety Estimation of predicted environmental concentrations, including harmonisation of default values and development of a harmonised computer model Toxicity of substances to dung fauna Degradation of substances in manure
Grupo de trabajo conjunto CPMP/ CVMP “ Calidad”
Título del documento Use of near infrared spectroscopy by the pharmaceutical industry Modified release oral and transdermal dosage forms Revision:
European Drug Master File Declaration of storage conditions for pharmaceutical veterinary medicinal products in the product particulars and active substances:
Annex:
Stability testing of new active substances and medicinal products Annex:
Stability testing of existing active substances and related finished products Summary of requirements for active substances Process validation (update) Quality aspects of veterinary medicinal products administered via drinking water
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Anexo 4 Puntos de contacto con la EMEA
Página 44/ 58
Farmacovigilancia e informes sobre productos defectuosos
La vigilancia constante de la seguridad de los medicamentos una vez concedida la autorización de comercialización (“ farmacovigilancia”) constituye una parte importante del trabajo de las autoridades nacionales competentes y de la EMEA.
La EMEA recibe informes sobre seguridad de dentro y fuera de la UE con respecto a los medicamentos autorizados por el procedimiento centralizado y coordina las actividades referentes a la seguridad y calidad de los medicamentos.
Para asuntos relativos a la farmacovigilancia de medicamentos de uso humano
Panos TSINTIS Teléfono directo (44-20) 75 23 71 08 E-mail: panos. tsintis@emea. eu. int
Para asuntos relativos a la farmacovigilancia de Medicamentos de uso veterinario
Medicamentos de uso veterinario Teléfono directo (44-20) 74 18 85 81 E-mail: barbara. freischem@emea. eu. int
Para asuntos relativos a productos defectuosos y otros asuntos sobre la calidad de los productos
E-mail: qualitydefects@emea. eu. int Fax:
(44-20) 74 18 85 90 Out of hours telephone:
(44-7880) 55 06 97
Certificados de medicamentos
La EMEA emite certificados de medicamentos de conformidad con las disposiciones establecidas por la Organización Mundial de la Salud.
Estos certificados pueden ser utilizados en apoyo de las solicitudes de autorizaciones de comercialización dentro y fuera de la UE.
Para preguntas relativas a los certificados de medicamentos autorizados para uso humano
Jonna SUNELL-HUET Teléfono directo (44-20) 74 18 84 65 E-mail: certificate@emea. eu. int
Servicios de documentación
La EMEA ha publicado un gran número de documentos, entre ellos notas de prensa, documentos con información general, informes anuales y programas de trabajo.
El acceso a estos y otros documentos puede realizarse a través de Internet en http: / /www. eudra. org/ emea. html o dirigiéndose por escrito a:
Servicio de Documentación de la EMEA Agencia Europea para la Evaluación de Medicamentos 7 Westferry Circus Canary Wharf RU – Londres E14 4H
Puede obtener más información en la anterior dirección o contactando con
E-mail: emearequests@emea. eu. int Fax:
(44-20) 74 18 86 70
Los documentos de información general deben solicitarse a
Amanda BOSWORTH Teléfono directo (44-20) 74 18 84 08 E-mail: amanda. bosworth@emea. eu. int
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Lista de expertos europeos
Página 45/ 58
La EMEA utiliza unos 3.000 expertos en su trabajo de evaluación científica.
La lista de estos expertos europeos está disponible para su consulta previa petición a las oficinas de la EMEA.
Las peticiones deben enviarse por escrito a la EMEA o a la siguiente dirección de correo electrónico:
E-mail: europeanexperts@emea. eu. int
Gestión integrada de la calidad
Asesora GIC
Marijke KORTEWEG Teléfono directo (44-20) 74 18 85 56 E-mail: iqmanagement@emea. eu. int
Oficina de prensa
Encargado de la oficina de prensa
Martin HARVEY-ALLCHURCH Teléfono directo (44-20) 74 18 84 27 E-mail: martin. harvey-allchurch@emea. eu. int
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Anexo 5 Perfil de las personalidades de la EMEA
Página 46/ 58
Keith Jones, Presidente del Consejo de Administración, nacido el 14 Octubre de 1937, nacionalidad británica
Estudios:
El Dr.
Jones es doctor en medicina y ha trabajado en medicina clínica e investigación para varios hospitales clínicos del Reino Unido.
Posteriormente trabajó como toxicólogo en la industria agroquímica.
Trayectoria profesional hasta la fecha:
El Dr.
Jones trabajó durante 22 años en la industria como Jefe del Departamento Médico de Fisons Agrochemical Divisions, Jefe de Evaluación de la Seguridad y Farmacología Clínica en Beecham Pharmaceuticals y Director Ejecutivo de Asuntos Médicos en Merck Sharp and Dohme en Estados Unidos.
En 1991, fue nombrado Director Ejecutivo de la Agencia de Control de Medicamentos británica y actualmente es el delegado británico en el Comité Farmacéutico y el Comité Regulador Permanente de la UE, y miembro del Comité de Asesoramiento Científico de la UE perteneciente a la Dirección General de Sanidad y Protección de los Consumidores de la Comisión Europea.
En la actualidad también es profesor visitante de Farmacología en la Facultad de Farmacia de la Universidad de Londres y ha publicado numerosos trabajos.
El Dr.
Jones se incorporó al Consejo de Administración de la EMEA en 1995, en 2001 fue nombrado presidente del Consejo y reelegido en 2003.
Philippe Duneton, Vicepresidente del Consejo de Administración, nacido el 15 de septiembre de 1961, nacionalidad francesa
Estudios:
El Dr.
Duneton se doctoró en medicina en la Universidad de Paris VI, Facultad de Lariboisière Saint Louis.
Fue médico de familia y jefe de sección adjunto en los hospitales de París.
Trayectoria profesional hasta la fecha:
De 1992 a 1993, el Dr.
Duneton fue asesor técnico de salud pública en el gabinete del ministerio francés responsable de salud y ayuda humanitaria.
De 1993 a 1995 fue coordinador del C-Clin Paris-Nord (centro interregional para infecciones hospitalarias).
Fue nombrado jefe de grupo “ SIDA y Drogadicción” de los hospitales públicos de París.
Trabajó en el Gabinete del Secretario de Estado francés para la Salud, en calidad de asesor sanitario de 1997 a 1998, antes de ser nombrado Secretario General de la Agencia Francesa del Medicamento en 1998.
En 1999 fue nombrado Director General de la nueva Agence Française de Sécurité Sanitaire des Produits de Santé (AFSSAPS).
En 1999 ingresó en el Consejo de Administración de la EMEA y fue elegido vicepresidente del mismo en 2003.
Thomas Lönngren, Director Ejecutivo, nacido el 16 de diciembre de 1950, nacionalidad sueca
Estudios:
Doctor en farmacia por la Facultad de Farmacia de la Universidad de Uppsala.
Máster en farmacia social y legal.
Estudios de posgrado en administración y economía sanitaria.
Trayectoria profesional hasta la fecha:
De 1976 a 1978 fue profesor en la Universidad de Uppsala.
Perteneció al Consejo Nacional de Salud y Bienestar de Suecia desde 1978 hasta 1990, tiempo durante el cual fue responsable de medicamentos de origen vegetal, cosméticos, equipos médicos, narcóticos y anticonceptivos.
Fue consultor farmacéutico jefe para el programa sueco de cooperación sanitaria con Vietnam de 1982 a 1994.
Se incorporó a la agencia sueca de medicamentos en 1990, primero como Director de Operaciones y posteriormente como Subdirector General.
Es Director Ejecutivo de la EMEA desde enero de 2001.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Comités científicos de la EMEA
Página 47/ 58
Daniel Brasseur, Presidente del CPMP, nacido el 7 de junio de 1951, nacionalidad belga
Estudios:
Doctor en medicina por la Universidad Libre de Bruselas.
Estudios de posgrado en pediatría y doctorado en nutrición.
Trayectoria profesional hasta la fecha:
De 1976 a 1986, el Dr.
Brasseur trabajó como pediatra en el Hospital Universitario Sint Pieter de Bruselas.
En 1986 y 1987 trabajó un corto período de tiempo para la industria farmacéutica, antes de volver al trabajo clínico en el Hospital Universitario Infantil Reina Fabiola de Bruselas como jefe de la unidad de nutrición y farmacodinámica, un puesto que sigue ocupando en la actualidad.
Se incorporó al Cuerpo de Inspectores Farmacéuticos del Ministerio de Salud Pública belga como jefe de asesores médicos en 1997.
Fue nombrado miembro del CPMP en 1997.
El Dr.
Brasseur ha ocupado diversos puestos académicos y es actualmente profesor de nutrición y enfermedades asociadas en la Universidad Libre de Bruselas.
Eric Abadie, Vicepresidente del CPMP, nacido el 14 de julio de 1950, nacionalidad francesa
Estudios:
Doctor en medicina por la Universidad de París.
Estudios de posgrado en medicina interna, endocrinología, diabetología y cardiología.
También es máster en administración de empresas.
Trayectoria profesional hasta la fecha:
De 1981 a 1983, el Dr.
Abadie ocupó diferentes puestos clínicos y de laboratorio, antes de entrar en la industria farmacéutica en 1983.
Fue director de asuntos médicos de la asociación francesa del sector farmacéutico de 1985 a 1993 y regresó a la industria hasta 1994.
Se incorporó a la agencia francesa de medicamentos en 1994 como director de evaluación farmacoterapéutica, un puesto que sigue ocupando actualmente.
El Dr.
Abadie es consultor en cardiología y diabetología desde 1984.
Gérard Moulin, Presidente del CVMP, nacido el 18 de octubre de 1958, nacionalidad francesa
Estudios:
Doctor en microbiología por la Universidad de Lyon.
Trayectoria profesional hasta la fecha:
De 1981 a 1984, el Dr.
Moulin trabajó en el Laboratorio de Patología Bovina de Lyon.
En 1984 se incorporó al Laboratorio de Medicina Veterinaria de Fougères como asesor y ponente para dosieres de autorización de comercialización.
También fue responsable de una unidad del laboratorio.
En 1997, fue nombrado Jefe de la unidad de evaluación de productos farmacéuticos de la agencia veterinaria francesa (AFSSA-ANMV).
Johannes Hoogland, Vicepresidente del CVMP, nacido el 22 de febrero de 1956, nacionalidad holandesa
Estudios:
Licenciado en química analítica por la Universidad de Amsterdam en 1984, y doctor en bioquímica por la Universidad de Amsterdam en 1988.
Trayectoria profesional hasta la fecha:
Trabajó para la industria alimentaria (1976-1977) y para el laboratorio biológico de la Universidad Pública de Amsterdam (1977-1978).
Contratado por el Ministerio de Agricultura, Naturaleza y Pesca desde 1988; entre 1988 y 1998 trabajó para el Instituto Estatal de Control de la Calidad de los Productos Agrícolas (RIKILT-DLO) como asesor de medicamentos veterinarios y aditivos de los piensos, investigación sobre el desarrollo de métodos analíticos y desarrollo de sistemas de calidad para la producción agrícola.
Desde 1998 hasta la actualidad trabaja en el Bureau Registratie Diergeneesmiddelen (BRD).
Es miembro del CVMP desde 1998 y presidente del Grupo ad hoc sobre evaluación del riesgo medioambiental del CVMP.
Fue nombrado vicepresidente del CVMP en enero de 2002.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Josep Torrent i Farnell, Presidente del COMP, nacido el 2 de mayo de 1954, nacionalidad española
Página 48/ 58
Estudios:
Licenciado en farmacia y doctor en medicina y cirugía por la Universidad de Barcelona, además de cursar estudios de posgrado en farmacología y toxicología, salud pública e instituciones europeas.
Especialista en medicina interna y farmacología clínica.
Doctor en farmacología clínica por la Universidad Autónoma de Barcelona (UAB).
Trayectoria profesional hasta la fecha:
Torrent i Farnell trabajó en medicina interna y farmacología clínica en España y fue Profesor Adjunto de Farmacología en la UAB.
De 1990 a 1994, fue consejero técnico de Evaluación Clínica y Farmacología del Ministerio de Sanidad español y miembro del Grupo de trabajo “ Eficacia”, además de participar en el grupo “ Eficacia” de la ICH.
En 1992 pasó a ser profesor de Farmacología Clínica y Terapéutica y director del curso de máster/ diplomatura sobre Registro Europeo de Medicamentos (UAB).
Se incorporó a la EMEA en 1995 como administrador científico principal y de 1996 a 1998 fue jefe del Sector de nuevas sustancias químicas.
En 1998 fue nombrado director coordinador para la creación de la agencia española de medicamentos y su director ejecutivo de 1999 a 2000.
Fue nombrado presidente del Comité de Medicamentos Huérfanos en mayo de 2000.
En noviembre de 2000 fue nombrado director general del Centro Avanzado de Servicios y Formación para la Salud y la Vida, Fundación Dr.
Robert (UAB).
Yann Le Cam, Vicepresidente del COMP, nacido el 15 de julio de 1961, nacionalidad francesa
Estudios:
Es licenciado en administración de empresas por el Institut Supérieur de Gestion de París.
Obtuvo también un MBA por el Centre de Perfectionnement aux Affaires, Groupe HEC-CPA, 2000, Jouy-en-Josas, Francia.
Trayectoria profesional hasta la fecha:
Le Cam tiene 15 años de experiencia profesional y compromiso personal con organizaciones no gubernamentales de salud e investigación médica en Francia, Europa y Estados Unidos, en los campos del sida y las enfermedades genéticas.
Fue Director General de la AIDES Fédération Nationale de 1992 a 1998.
Posteriormente se incorporó a la Asociación Francesa de Enfermedades Neuromusculares (AFM) como asesor especial para promover políticas de salud pública sobre enfermedades poco comunes, para crear la Alliance Maladies Rares francesa, una agrupación nacional de 70 asociaciones de pacientes, y para asesorar a la Organización Europea de Enfermedades poco comunes (Eurordis), con sede en París.
Es también vicepresidente de la Alianza Internacional de Organizaciones de Pacientes (IAPO) con sede en Londres.
Le Cam tiene tres hijas, la mayor de las cuales tiene fibrosis quística.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Unidad para la evaluación previa a la autorización de medicamentos de uso humano
Página 49/ 58
Patrick Le Courtois, Jefe de Unidad, nacido el 9 de agosto de 1950, nacionalidad francesa
Estudios:
Doctor en medicina por la Universidad de París.
Doctor en salud pública por la Universidad de Burdeos.
Otros diplomas de posgrado en medicina tropical, investigación clínica y epidemiología.
Trayectoria profesional hasta la fecha:
De 1977 a 1986, el Dr.
Le Courtois trabajó como médico general y como director de un centro médico en París.
En 1986 se incorporó a la Universidad de Burdeos y participó en distintas áreas de investigación de la salud pública, como epidemiología, investigación clínica, farmacovigilancia, enfermedades infecciosas y tropicales, economía sanitaria y educación sanitaria.
En 1990 se incorporó a la Dirección de Farmacia del Ministerio de Sanidad francés y, en 1993, a la agencia francesa de medicamentos como miembro del CPMP.
Se incorporó a la EMEA en septiembre de 1997, fue nombrado Jefe del Sector de nuevas sustancias químias en junio de 1998 y Jefe del Sector de medicamentos huérfanos y asesoramiento científico en enero de 2001.
Agnès Saint Raymond, Jefa del Sector de medicamentos huérfanos y asesoramiento científico, nacida el 7 de septiembre de 1956, de nacionalidad francesa
Estudios:
Doctora en medicina por la Universidad de París.
Trayectoria profesional hasta la fecha:
La Dra.
Saint Raymond ocupó la plaza de pediatra en un hospital pediátrico universitario en París, seguido por años de trabajo para laboratorios farmacéuticos.
En 1995 se incorporó a la Agencia Francesa del Medicamento como Directora de la Unidad de evaluación fármaco-tóxico-clínica.
Se incorporó a la EMEA en enero de 2000 y fue nombrada Jefe del Sector de asesoramiento científico y fármacos huérfanos en diciembre de 2001.
También se ocupa de temas relacionados con medicamentos pediátricos.
John Purves, Jefe de Sector de calidad de los medicamentos, nacido el 22 de abril de 1945, nacionalidad británica
Estudios:
Licenciado en farmacia por la Universidad de Heriot-Watt, Edimburgo.
Doctor en filosofía, titulado en microbiología farmacéutica por la Universidad de Strathclyde, Glasgow.
Trayectoria profesional hasta la fecha:
De 1972 a 1974, el Dr.
Purves trabajó en la industria farmacéutica.
Entre 1974 y 1996 ocupó diversos cargos en la División de Medicamentos y en la Agencia de Control de Medicamentos del Reino Unido, incluido el de inspector de fabricación farmacéutica, revisor de documentación y director de la Unidad de Biotecnología y Biología.
Representó al Reino Unido en el grupo de trabajo “ Biotecnología” y participó en la formulación de numerosas directrices relativas a biotecnologías y productos biológicos.
Se incorporó a la EMEA en agosto de 1996 como jefe del Sector de biotecnología y productos biológicos.
Fue nombrado jefe de Sector de calidad de medicamentos en enero de 2001.
Isabelle Moulon, Jefa del Sector de seguridad y eficacia de los medicamentos, nacida el 9 de marzo de 1958, nacionalidad francesa
Estudios:
Doctora en medicina por la Universidad de Grenoble, Francia.
Especialista en endocrinología.
Estudios de posgrado en estadística, metodología y nutrición.
Trayectoria profesional hasta la fecha:
Trabajó como endocrinóloga clínica en un hospital francés hasta 1987, cuando se incorporó a la Dirección de Farmacia del Ministerio de Sanidad francés.
De 1992 a 1995 trabajó para la industria farmacéutica, antes de incorporarse a la EMEA en julio de 1995.
Fue nombrada Jefa del Sector de seguridad y eficacia de los medicamentos en enero de 2001.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Marisa Papaluca Amati, Jefa Adjunta del Sector de seguridad y eficacia de los medicamentos, nacida el 12 de octubre de 1954, nacionalidad italiana
Página 50/ 58
Estudios:
Licenciada en medicina y cirugía por la Universidad de Roma.
Especialista en medicina interna.
Estudios de posgrado en cardiología y endocrinología.
Trayectoria profesional hasta la fecha:
De 1978 a 1983, la Dra.
Papaluca trabajó en el Tercer Departamento de Medicina Interna de la Universidad de Roma, ocupándose de proyectos de investigación en el área de la inmunología clínica y la inmunología celular.
Entre 1984 y 1994 fue directora médica del Departamento Farmacéutico del Ministerio de Sanidad italiano.
Fue miembro del antiguo Comité de Especialidades Farmacéuticas en representación de su país, ponente para un tema sobre eficacia de la ICH y miembro de los Grupos de Trabajo Internacionales CIOMS I y II sobre farmacovigilancia.
Se incorporó a la EMEA en octubre de 1994.
Fue nombrada jefa adjunta de Sector de seguridad y eficacia de los medicamentos en enero de 2001.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Unidad de Evaluación de Medicamentos de Uso Humano después de su Autorización
Página 51/ 58
Noël Wathion, Jefe de Unidad, nacido el 11 de septiembre de 1956, nacionalidad belga
Estudios:
Licenciado en farmacia por la Universidad Pública de Bruselas.
Trayectoria profesional hasta la fecha:
Wathion inició su trayectoria profesional como farmacéutico en una farmacia minorista.
Posteriormente, fue designado inspector jefe del Servicio de Inspección Farmacéutica de Bruselas (Ministerio de Asuntos Sociales y Sanidad Pública), actuando como secretario de la Comisión Belga de Medicamentos.
Ha sido miembro belga del CPMP (Comité de Especialidades Farmacéuticas) y del CVMP (Comité de Medicamentos Veterinarios), y representante en el Comité Farmacéutico.
Se incorporó a la EMEA en agosto de 1996 como Jefe del Sector de asuntos reglamentarios y farmacovigilancia y fue nombrado Jefe de la Unidad para la evaluación de medicamentos en septiembre de 2000.
Después de la reestructuración de la Unidad de evaluación de medicamentos de uso humano en 2001, fue nombrado Jefe de la Unidad para la evaluación de medicamentos de uso humano después de su autorización.
Tony Humphreys, Jefe del Sector de asuntos reglamentarios y servicios de apoyo, nacido el 12 de diciembre de 1961, nacionalidad irlandesa
Estudios:
Licenciado en Farmacia y máster en ciencias farmacéuticas en el área de investigación de la microencapsulación por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
Humphreys ha trabajado en el área del desarrollo farmacéutico para un fabricante nacional de genéricos de marca y una empresa internacional de investigación y desarrollo.
En 1991 se incorporó a la División Internacional de Asuntos Reglamentarios de Glaxo Group Research Limited, donde fue responsable del desarrollo y la presentación de una serie de solicitudes de registro internacionales en diferentes áreas terapéuticas.
Se incorporó a la EMEA en mayo de 1996 y fue nombrado Jefe del Sector de asuntos reglamentarios y servicios de apoyo en enero de 2001.
Panos Tsintis, Jefe del Sector de farmacovigilancia y seguridad y eficacia de medicamentos ya autorizados, nacido el 18 de septiembre de 1956, nacionalidad británica.
Estudios:
Licenciado en medicina por la Universidad de Sheffield en 1983.
Estudios de posgrado en medicina interna (FRCP) y medicina farmacéutica (FFPM).
Trayectoria profesional hasta la fecha:
Seis años de experiencia clínica en hospitales del Reino Unido, 5 años como Director de Farmacovigilancia y Asuntos Reglamentarios para Astra Pharmaceuticals en el Reino Unido y un total de 7 años en la Agencia de Control de Medicamentos del Reino Unido.
Antes de ser nombrado Jefe de la Unidad de Farmacovigilancia, ocupó diversos puestos en las áreas de actividades previas y posteriores a la autorización de medicamentos y fue también delegado británico en el Grupo de trabajo del CPMP “ Farmacovigilancia”.
El Dr.
Tsintis se incorporó a la EMEA como Jefe del Sector de Farmacovigilancia y seguridad y eficacia de medicamentos ya autorizados en marzo de 2002.
Sabine Brosch, Jefa Adjunta del Sector de farmacovigilancia, seguridad y eficacia de medicamentos ya autorizados, nacida el 17 de agosto de 1963, nacionalidad austriaca
Estudios:
Máster en farmacia y Doctora en farmacología por la Universidad de Viena.
Estudios de posgrado en farmacología por la Universidad de Melbourne y Auckland.
Trayectoria profesional hasta la fecha:
De 1988 a 1992, la Dra.
Brosch trabajó como profesora adjunta del Departamento de Farmacología y Toxicología de la Universidad de Viena, donde se especializó en electrofisiología.
En 1992 se trasladó al Departamento de Farmacovigilancia del Ministerio de Salud austriaco y en 1995 completó un programa de formación de seis meses en la Unidad de Productos Farmacéuticos de la Comisión Europea.
Se incorporó a la EMEA en noviembre de 1996 y fue nombrada Jefa Adjunta del Sector de farmacovigilancia, seguridad y eficacia de medicamentos ya autorizados en enero de 2001.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Unidad de medicamentos e inspecciones en Veterinaria
Página 52/ 58
Peter Jones, Jefe de Unidad, nacido el 9 de agosto de 1947, nacionalidad británica
Estudios:
Licenciado por la Facultad de Ciencias Veterinarias de la Universidad de Liverpool y miembro del Real Colegio de Veterinarios del Reino Unido.
Trayectoria profesional hasta la fecha:
Después de trabajar durante varios años como veterinario general en el Reino Unido y Canadá, el Dr.
Jones se incorporó a la industria farmacéutica en el sector de la sanidad animal.
Ha ocupado diversos puestos en los campos de la investigación y los asuntos reglamentarios en empresas multinacionales y, más recientemente, fue nombrado director de Asuntos Reglamentarios Internacionales de Productos de Sanidad Animal de Merck Sharp & Dohme en Nueva Jersey, Estados Unidos.
Se incorporó a la EMEA en junio de 1995 y fue nombrado jefe de la Unidad Veterinaria en diciembre de ese mismo año.
Es coordinador de la UE en la VICH.
Jill Ashley-Smith, Jefa del Sector de procedimientos para la autorización de comercialización de medicamentos veterinarios, nacida el 18 de diciembre de 1962, nacionalidad británica
Estudios:
Licenciada en farmacología por el Kings College de la Universidad de Londres.
Licenciada en cirugía veterinaria por el Royal Veterinary College de la misma universidad.
Trayectoria profesional hasta la fecha:
De 1987 a 1994, la Sra.
Ashley-Smith trabajó en la industria farmacéutica veterinaria, primero como asesora técnica y posteriormente como gestora de registros.
En 1994 se incorporó a la Dirección de Medicamentos Veterinarios como asesora veterinaria en el equipo de productos farmacéuticos y aditivos alimentarios.
Participó como miembro del Reino Unido en el CVMP desde 1996, hasta su incorporación a la EMEA en julio de 1997.
Melanie Leivers, Asistente del Jefe de Sector de procedimientos para la autorización de comercialización de medicamentos veterinarios, nacida el 1 de diciembre de 1958, nacionalidad británica
Estudios:
Licenciada en bioquímica y farmacología por la Universidad de Leeds.
Diploma de posgrado en legislación de la Comunidad Europea otorgado por King’ s College, Londres.
Trayectoria profesional hasta la fecha:
Leivers colaboró con el Milk Marketing Board para Inglaterra y Gales (MMB) como Liaison Chemist 5 años antes de ser nombrada Directora Adjunta del MMB/ oficina de la Federación de Cooperativas Agrícolas en Bruselas, en representación de todos los sectores de cooperación agrícola con las instituciones europeas.
A continuación tuvo un contrato de corta duración con la Comisión Europea (DG XI) y luego se incorporó a Pfizer (anteriormente SmithKline Beecham Animal Health) como directora de asuntos administrativos.
Leivers se incorporó a la EMEA en febrero de 1996 y fue nombrada asistente del Jefe de Sector en junio de 2001.
Kornelia Grein, Jefa de Sector de seguridad de medicamentos veterinarios, nacida el 24 de julio de 1952, nacionalidad alemana
Estudios:
Licenciada en química y farmacia por la Universidad Libre de Berlín.
Doctora en química orgánica por la misma Universidad.
Trayectoria profesional hasta la fecha:
De 1976 a 1987, la Sra.
Grein trabajó como asesora científica en la Universidad Libre de Berlín y como farmacéutica.
En 1987 se incorporó a la agencia alemana del medio ambiente como administradora científica.
Destacada a la Comisión Europea en 1992, regresó a Alemania al Ministerio de Medio Ambiente en 1995.
Ha participado en la elaboración del sistema de clasificación y etiquetado de la UE y en la armonización de los procedimientos de valoración de riesgos y los requisitos de información sobre sustancias químicas relativos a la salud humana y el medio ambiente, tanto en la Unión Europea como en la OCDE.
Se incorporó a la EMEA en abril de 1996.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Emer Cooke, Jefa del Sector de inspecciones, nacida el 9 de abril de 1961, nacionalidad irlandesa
Página 53/ 58
Estudios:
Licenciada en farmacia y Master en química farmacéutica y dirección de empresas (MBA) por el Trinity College de Dublín.
Miembro de la Sociedad de Farmacéuticos de Irlanda.
Trayectoria profesional hasta la fecha:
Cooke trabajó en varias industrias farmacéuticas irlandesas antes de incorporarse a la Irish Medicines Board como asesora farmacéutica en 1988.
Después de obtener un MBA en 1991, se incorporó a la EFPIA, la asociación de industrias farmacéuticas europeas, como Directora de Asuntos Científicos y Reglamentarios.
Sus responsabilidades consistían en coordinar los aspectos reglamentarios de los procedimientos europeos, así como las actividades relacionadas con la Conferencia Internacional de Armonización (ICH).
Después de una estancia de tres años en Praga (República Checa), donde trabajó como consultora en asuntos farmacéuticos europeos además de proseguir su trabajo con la EFPIA, se incorporó a la Unidad de Productos Farmacéuticos de la Comisión Europea en septiembre de 1998.
Sus responsabilidades en este puesto consistían en coordinación de las actividades de la ICH, relaciones con la FDA, aspectos farmacéuticos de los acuerdos de reconocimiento mutuo, asuntos relacionados con BPF e inspecciones, medicamentos huérfanos, preparación de un Reglamento sobre medicamentos de uso pediátrico y cuestiones relacionadas con la ampliación de la UE.
Se incorporó a la EMEA como Jefa del Sector de Inspecciones en julio de 2002.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Unidad de comunicaciones y redes
Página 54/ 58
Hans-Georg Wagner, Jefe de Unidad, nacido el 29 de noviembre de 1948, nacionalidad alemana
Estudios:
Doctor en ciencias naturales (física aplicada y ciencias de los materiales) por la Universidad de Saarbruecken, diplomado en física por la Universidad de Tuebingen, Master of Arts (matemáticas) por la Universidad de Cambridge, Reino Unido.
Trayectoria profesional hasta la fecha:
El Dr.
Wagner fue investigador y profesor adjunto en la Universidad de Saarbruecken entre 1976 y 1981.
Más tarde fue profesor y profesor titular en esa misma universidad, hasta que se incorporó a Comisión Europea de Luxemburgo en enero de 1986.
Allí fue responsable de varios grupos de la división de apoyo técnico de la Dirección de Salvaguardias de Euratom.
El Dr.
Wagner fue nombrado Jefe del Sector de TI en el mismo servicio en 1993.
Se incorporó a la EMEA el 1 de mayo de 2002.
Beatrice Fayl, Jefa del Sector de gestión y publicación de documentos, nacida el 9 de octubre de 1959, nacionalidad danesa
Estudios:
Idiomas y lingüística en la Universidad de East Anglia y título de posgrado en biblioteconomía y ciencias de la información en la Universidad de Gales.
Trayectoria profesional hasta la fecha:
La Sra.
Fayl se incorporó a la EMEA en abril de 1995.
Sylvie Bénéfice, Jefa de Sector de organización de reuniones y conferencias, nacida el 28 de diciembre de 1954, nacionalidad francesa
Estudios:
Doctora en ciencias físicas; estudios de gestión de la investigación; título de química orgánica física; master en química orgánica física; licenciada en bioquímica.
Trayectoria profesional hasta la fecha:
De 1982 a 1986, la Dra.
Bénéfice fue investigadora de la Universidad de Montpellier, Francia.
En 1986 se incorporó al Centro Nacional de Investigaciones Científicas de Francia como Chargé de Recherche 1ère Classe y fue designada “ directora para Asuntos Europeos” en 1991.
De 1993 a 1997 trabajó en comisión de servicios en la Comisión Europea (DG XII) como secretaria científica para las acciones COST en el campo de la química, desempeñando tareas de coordinación de redes de investigación y de organización de conferencias y seminarios científicos en Europa.
Se incorporó a la EMEA en septiembre de 1997.
Tim Buxton, Jefe de Sector de dirección de proyectos, nacido el 27 de febrero de 1959, nacionalidad británica
Estudios:
Trayectoria profesional hasta la fecha:
Tim Buxton publicó artículos con Touche Ross & Co en Londres en 1987.
Tras un año de trabajo en banca fue director financiero de una empresa privada de 1988 a 1995.
Trabajó de asesor de dirección para proyectos a largo plazo hasta enero de 1997, fecha en que se incorporó a la EMEA.
Fue nombrado Jefe de Sector el 1 de mayo de 2002.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Michael Zouridakis, Jefe de Sector de tecnología de la información, nacido el 8 de febrero de 1958, nacionalidad sueca
Página 55/ 58
Estudios:
Magister en informática y Licenciado en administración de empresas y economía por la Universidad de Gotemburgo.
Trayectoria profesional hasta la fecha:
De 1985 a 1989, el Sr.
Zouridakis ocupó diversos puestos en el campo de las tecnologías de la información como programador, analista de sistemas y gestor de proyectos, y trabajó como consultor de 1990 a 1992.
En 1993 pasó a desempeñar las tareas de Director de Sistemas de Información/ Tecnología de la Información en Astra AB en Grecia.
Se incorporó a la EMEA en abril de 1998.
David Drakeford, Subjefe del Sector de tecnología de la información, nacido el 4 de diciembre de 1957, nacionalidad irlandesa
Estudios:
Licenciado en física experimental y máster en ingeniería electrónica por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
David Drakeford trabajó en Telecom Eireann, donde dirigió la instalación de una red nacional de comunicación de datos.
En 1987, entró a trabajar en Coopers & Lybrand, donde fue consultor jefe especialista en la gestión y el control financiero de grandes proyectos, principalmente relacionados con la TI.
Participó también en numerosos proyectos multinacionales, como la instalación de un sistema mundial de gestión de la información sobre ensayos clínicos por encargo de una empresa farmacéutica con sede en Suiza.
Se incorporó a la EMEA en febrero de 1997.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Unidad de Administración
Página 56/ 58
Andreas Pott, Jefe de la Unidad de Administración, nacido el 14 de abril de 1949, nacionalidad alemana
Estudios:
Máster en ciencias políticas, historia e inglés por la Universidad de Hamburgo.
Certificat de Hautes Etudes Européennes por la Escuela Universitaria Europea, Brujas.
Trayectoria profesional hasta la fecha:
Pott ocupó una serie de puestos docentes y de investigación, entre ellos una beca de investigación en el Instituto de Investigación para la Paz y Política de Seguridad de la Universidad de Hamburgo.
Pott entró en la Secretaría del Parlamento Europeo en 1989, en calidad de secretario de la Comisión de Investigación, Desarrollo Tecnológico y Energía, de la Comisión de Presupuestos y, más tarde, de la Oficina del Parlamento y la Conferencia de Presidentes.
Se incorporó al Centro de Traducción para los Organismos de la Unión Europea en 1999 como jefe del Departamento de Organización y Cooperación Interinstitucional.
Entró en la EMEA en mayo de 2000.
Frances Nuttall, Jefe del Sector de personal y presupuestos, nacida el 11 de noviembre de 1958, nacionalidad irlandesa
Estudios:
Licenciada en administración pública y máster en economía por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
Ha ocupado diversos cargos en la administración pública de Irlanda, prestando sus servicios en los Departamentos de Sanidad y Hacienda y la Oficina de Obras Públicas.
Nuttall trabajó posteriormente en la Organización de las Naciones Unidas para la Agricultura y la Alimentación durante cinco años, hasta su incorporación a la EMEA en mayo de 1995.
Sara Mendosa, Jefa del Sector de servicios de infraestructura, nacida el 23 de enero de 1950, nacionalidad británica
Estudios:
Estudios de negocios e idiomas en la Politécnica Loughborough Trayectoria profesional hasta la fecha:
De 1975 a 1990 la Sra.
En 1991 la Sra.
Se incorporó a la EMEA en noviembre de 1994 y fue nombrada Jefa de Sector en noviembre de 2002.
Gerard O’ Malley, Jefe del Sector de contabilidad, nacido el 14 de octubre de 1950, nacionalidad irlandesa
Estudios:
Licenciado en comercio por el University College de Dublín.
Miembro del Institute of Chartered Accountants de Irlanda.
Censor jurado de cuentas y miembro del Registro Oficial de Auditores de Cuentas de España.
Trayectoria profesional hasta la fecha:
O’ Malley realizó su período de prácticas en Stokes Kennedy Crowley.
De 1974 a 1985 ocupó el puesto de director de auditoría en España de Ernst and Young, y, de 1985 a 1995 fue interventor financiero en Johnson Wax Española.
Se incorporó a la EMEA en abril de 1995.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final Oficina de prensa
Página 57/ 58
Martin Harvey Allchurch, responsable de la oficina de prensa, nacido el 20 de octubre de 1966, nacionalidad británica
Estudios:
Licenciado en Derecho por la Universidad de Dundee del Reino Unido.
Master en legislación europea e internacional por la Universidad Libre de Bruselas, Bélgica.
Trayectoria profesional hasta la fecha:
Tras un período de formación en la Comisión Europea en 1991- 92, Martin Harvey trabajó de asesor para asuntos europeos en Bruselas, de 1992 a 1995.
En este período también trabajó de editor colaborador para una publicación sobre asuntos europeos y corresponsal en Bruselas para una publicación farmacéutica estadounidense.
Se incorporó a la EMEA en septiembre de 1995, trabajando en la oficina del Director Ejecutivo.
Fue nombrado responsable de la oficina de prensa en septiembre de 2001.
Programa de Trabajo de la EMEA para 2003 EMEA/ MB/ 057/ 02/ es/ Final
Página 58/ 58
Agencia Europea de Medicamentos
EMEA/ 145896/ 2006
Resumen del programa de trabajo de la
Agencia Europea de Medicamentos
2006 El presente documento ofrece un resumen del programa de trabajo de la Agencia para 2006, adoptado por el Consejo de Administración el 15 de diciembre de 2005.
El programa de trabajo completo para 2006 en inglés puede consultarse en el sitio web de la Agencia: www. emea. eu. int
©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non-commercial purposes only provided the EMEA is acknowledged Contenido Introducción del Director Ejecutivo
3
CAPÍTULO 1 LA EMEA EN EL SISTEMA EUROPEO La red europea de medicamentos Transparencia, comunicación y suministro de información a pacientes, profesionales de la
7 7
salud y usuarios de medicamentos Disponibilidad de los medicamentos e innovación Pequeñas y medianas empresas Instituciones de la UE, agencias y socios europeos e internacionales
7 8 9 9
Gestión de la Agencia
10
CAPÍTULO 2 MEDICAMENTOS DE USO HUMANO Y VETERINARIO Medicamentos huérfanos de uso humano Asesoramiento científico a empresas Evaluación inicial Establecimiento de límites máximos de residuos para medicamentos de uso veterinario Actividades posteriores a la autorización Distribución paralela Seguridad de los medicamentos Arbitrajes y remisiones Medicamentos de origen vegetal de uso humano Grupos de coordinación para procedimientos de reconocimiento mutuo y procedimientos
11 11 11 12 14 14 15 15 17 17
descentralizados (productos de uso humano y veterinario)
18
medicamentos
Muestreos y ensayos
20
CAPÍTULO 5
ACTIVIDADES DE APOYO
23
Tecnología de la información Infraestructura Reuniones en la EMEA Gestión y publicación de documentos
23 23 24 24
Anexos Anexo 1 Estructura de la EMEA Anexo 2 Plan de recursos humanos de la EMEA 2004-2006 Anexo 3 Resumen de los presupuestos para el período 2004-2006
26 27 28 30
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Introducción del Director Ejecutivo Thomas Lönngren
©EMEA 2006
Página 2/ 34
Tras celebrar el X aniversario de la EMEA en un año que nos ha planteado los más diversos desafíos en cuanto a la aplicación de la nueva legislación farmacéutica de la UE, la Agencia entra en una nueva fase de desarrollo.
El año 2006 es el primer año de plena aplicación de la legislación farmacéutica revisada.
Gracias a las modificaciones emprendidas en las tareas existentes y a la introducción de nuevas tareas, el sistema regulador de la UE está mejor preparado para garantizar que los pacientes europeos tengan acceso a medicamentos seguros y eficaces, así como a información adecuada sobre los mismos.
El próximo año, la Agencia continuará guiándose por las prioridades planteadas en su estrategia a largo plazo y se centrará en las áreas siguientes:
potenciar la seguridad de los medicamentos para que los pacientes estén mejor protegidos;
contribuir a estimular la innovación y la investigación de medicamentos en la UE, con el fin de permitir un acceso más rápido a nuevas terapias y tecnologías;
El volumen de solicitudes dirigidas a la Agencia, así como de las tareas asociadas, se verá sensiblemente incrementado en 2006.
Asimismo, también aumentará la complejidad de las actividades de la Agencia, debido al creciente número de solicitudes relativas a nuevas terapias y tecnologías, y de solicitudes de asesoramiento científico al respecto.
A raíz de ello, las autoridades nacionales competentes de los Estados miembros tendrán que satisfacer una mayor demanda en relación con las competencias necesarias en estas áreas científicas.
La seguridad de los medicamentos es prioritaria para la Agencia desde hace un buen número de años.
Actualmente se ha visto fortalecida su capacidad para tratar y gestionar las cuestiones relativas a la seguridad, gracias a las disposiciones previstas en la nueva legislación y a la adopción de su estrategia a largo plazo.
Este año, la Agencia trabajará en la puesta en práctica de nuevas herramientas de gestión del riesgo derivadas de la legislación y, entre otras iniciativas, desarrollará un sistema de seguimiento intensivo de medicamentos.
Para asegurar el éxito de estas iniciativas, resulta vital la cooperación hombro con hombro con las autoridades nacionales competentes.
De acuerdo con la nueva legislación, la Agencia asumirá la plena responsabilidad sobre la evaluación de medicamentos destinados al tratamiento de VIH/ SIDA, cáncer, diabetes y trastornos neurodegenerativos, medicamentos que ahora han de ser autorizados mediante el procedimiento centralizado.
Este año la EMEA también espera recibir las primeras solicitudes de autorización de comercialización de medicamentos genéricos de uso humano.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 3/ 34
En 2006, la Agencia continuará centrándose en el desarrollo y la aplicación de medidas destinadas a promover la disponibilidad de medicamentos.
Asimismo, se aplicarán nuevos procedimientos reguladores consignados a potenciar el acceso a los medicamentos, como por ejemplo procedimientos de evaluación acelerada, autorización condicional de comercialización y uso compasivo.
Los pacientes y los profesionales de la salud necesitan tener acceso a información útil, adaptada y de fácil comprensión sobre medicamentos.
La Agencia está trabajando en el suministro de información que contribuya a un uso más seguro y más efectivo de los medicamentos en beneficio de las partes interesadas.
La Agencia centrará todos sus esfuerzos en ampliar la cooperación entre los socios europeos en todas las actividades relativas a medicamentos, en particular en aquellas que ayuden a mejorar la seguridad de los pacientes en Europa y la disponibilidad de medicamentos nuevos, eficaces y seguros.
En un sector cada vez más globalizado como es el farmacéutico, resulta significativa la contribución de la Agencia en foros científicos internacionales sobre la armonización del marco legislativo.
La Agencia seguirá trabajando con sus socios internacionales para crear un entorno regulador más comprensible y para mejorar el acceso a los medicamentos.
Con el fin de asegurarse de que gestiona el mayor alcance y la complejidad de sus actividades de la manera más eficiente y efectiva posible, la Agencia continuará desarrollando su sistema de gestión integrada de la calidad, centrándose en particular en la optimización de los procesos y en el uso eficaz de los recursos.
Las prioridades y los objetivos para 2006 se pueden resumir de la forma siguiente:
1.
Seguridad de los medicamentos de uso humano y veterinario
poner en práctica y reforzar la Estrategia europea de gestión de riesgos en estrecha colaboración con los Estados miembros;
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 4/ 34
aplicar de forma integral las herramientas proporcionadas por la nueva legislación, incluidos planes de gestión de riesgos y estudios especializados sobre perfiles de seguridad de los medicamentos autorizados;
2.
de cara a los retos que plantean las nuevas tecnologías;
suministrar información de alta calidad para mantener a los pacientes debidamente informados y mejorar la disponibilidad de información útil para profesionales de la salud;
4.
La red europea de medicamentos
trabajar para garantizar que la Agencia disponga de los mejores conocimientos especializados en el ámbito de la UE para la evaluación de medicamentos y para el seguimiento y la valoración de su seguridad;
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
Página 5/ 34
©EMEA 2006
Página 6/ 34
Capítulo 1
La red europea de medicamentos
La estrecha colaboración entre todos los miembros de la red europea de medicamentos es primordial para que la red funcione con éxito, para su capacidad de proporcionar a los pacientes medicamentos seguros y eficaces dentro de plazos óptimos, y para la creación de un entorno regulador que sea efectivo y que estimule la investigación y la innovación.
Con el propósito de llevar a cabo la misión de proteger y promover la salud pública, la Agencia recurrirá a los mejores conocimientos disponibles en los Estados miembros de la UE y de los países del EEE-AELC para valorar medicamentos, prestar asesoramiento científico de alta calidad, evaluar perfiles de seguridad de medicamentos y elaborar documentos de orientación importantes.
Ante los significativos desarrollos tecnológicos alcanzados en el campo de los medicamentos, en 2006 la red europea de medicamentos centrará su atención en asegurar la disponibilidad de competencias a largo plazo para responder a nuevas terapias y tecnologías emergentes.
Para ello será necesario identificar las áreas en las que se requiere reforzar y desarrollar los conocimientos especializados.
Además, los socios de la red deberán plantearse nuevas vías para optimizar las actividades que llevan a cabo e intensificar sus esfuerzos para proporcionar información de alta calidad a los pacientes y los profesionales de la salud en toda la UE.
Resulta esencial un enfoque coordinado para mejorar de forma continuada la calidad en toda la red europea de medicamentos, compuesta por más de 40 miembros, con vistas a disponer de sistemas de aseguramiento de la calidad altamente eficaces.
Como parte de este enfoque, la EMEA y las autoridades nacionales competentes han puesto en práctica el sistema de estudios de comparación de la UE, con su ciclo regular de actividades de autoevaluación y revisiones internas.
La Agencia seguirá participando en este ciclo en 2006.
Transparencia, comunicación y suministro de información a pacientes, profesionales de la salud y usuarios de medicamentos
La EMEA se ha comprometido profundamente a ser una organización transparente, abierta y accesible.
Un elemento importante de dicho compromiso es proporcionar información adaptada, comprensible y accesible a los pacientes y a los profesionales de la salud, y seguirá siendo una prioridad de la Agencia en 2006.
En el campo de la transparencia, la Agencia explotará el acervo de años precedentes y centrará sus esfuerzos en tres áreas:
desarrollo y aplicación de la estrategia de transparencia y comunicación de la EMEA, así como contribución activa al desarrollo y a la aplicación de una estrategia de transparencia y comunicación para la red europea de medicamentos;
mayor apertura y suministro de información relativa a medicamentos presentados ante la Agencia para su evaluación, tanto antes como después de autorizar su comercialización;
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 7/ 34
aplicación de la decisión del Consejo de Administración sobre el acceso a los documentos de la Agencia, garantizando el máximo acceso público.
Como resultado de las medidas llevadas a cabo en 2005, actualmente la Agencia proporciona al público una amplia gama de información sobre los medicamentos que evalúa.
Además de los resúmenes de los dictámenes, informes públicos europeos de evaluación (EPAR, en sus siglas en inglés) e información sobre arbitrajes y remisiones, la Agencia facilitará ahora información sobre la retirada de solicitudes por parte de los solicitantes antes del dictamen y elaborará resúmenes de EPAR redactados de una manera más comprensible para el público.
Además, se pondrá en práctica una serie de recomendaciones derivadas del trabajo de la Agencia con asociaciones de pacientes y consumidores, se intensificarán los contactos con pacientes y profesionales de la salud mediante el desarrollo de marcos específicos y se creará un nuevo grupo de trabajo en el que colaborarán profesionales de la salud.
Asimismo, se seguirá desarrollando la base de datos que contiene información sobre medicamentos autorizados en la UE.
Una vez completada, la base de datos será otra fuente de información fidedigna sobre medicamentos para pacientes, profesionales de la salud y autoridades reguladoras.
Disponibilidad de los medicamentos e innovación
Con el objetivo de apoyar la innovación, así como también la investigación que permita mejorar la disponibilidad de los medicamentos — y promover el acceso a los mismos—, la Agencia realizará una serie de actividades y pondrá en práctica las herramientas siguientes:
continuar la aplicación de la política de medicamentos huérfanos, según la cual los promotores de los medicamentos declarados huérfanos — con frecuencia derivados de nuevas tecnologías— disfrutan de descuentos en las tasas o incluso están exentos del pago de las mismas en una serie de procedimientos de la Agencia, estimulando así el desarrollo de estos productos e incrementando el acceso de los pacientes a los mismos;
seguir prestando asesoramiento científico en asuntos relativos a la calidad, la seguridad y la eficacia de medicamentos durante diferentes etapas de su desarrollo;
hacer uso de nuevos procedimientos reguladores, incluidos la evaluación acelerada y los procedimientos de autorización condicional de comercialización y de uso compasivo;
prestar asesoramiento científico gratuito a empresas que desarrollen medicamentos veterinarios para usos menores y especies menores, y que desarrollen y apliquen — en colaboración con las autoridades competentes de Estados miembros— directrices pertinentes, facilitando así la disponibilidad de dichos medicamentos;
prestar apoyo e incentivar a las PYME para que desarrollen medicamentos;
iniciar debates con el mundo académico, las asociaciones científicas, la industria y otras partes interesadas sobre los retos relacionados con las nuevas tecnologías y terapias, así como llevar a cabo propuestas prácticas derivadas de estos foros, como parte de los esfuerzos de la Agencia para fomentar la investigación de nuevas tecnologías y enfermedades poco comunes;
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 8/ 34
aportar contribuciones y prestar asistencia en materia de regulación a la Dirección General de Investigación de la Comisión Europea sobre plataformas de innovación y tecnología para medicamentos de uso humano y veterinario, con el fin de apoyar la innovación y facilitar la disponibilidad de los medicamentos.
Pequeñas y medianas empresas
La Agencia aplicará la nueva legislación y las nuevas directrices relativas a las PYME.
La oficina creada en el seno de la Agencia especialmente para las PYME, que entrará en pleno funcionamiento en 2006, prestará asesoramiento en materia de administración y procedimiento a las PYME.
A través de esta oficina, las PYME podrán disfrutar de descuentos en las tasas, exenciones o aplazamientos de pagos en ciertos servicios administrativos y científicos de la Agencia, así como de asistencia con respecto a la traducción de documentos con información sobre el producto.
Instituciones de la UE, agencias y socios europeos e internacionales
La cooperación continuada de la Agencia en el ámbito europeo incluirá el trabajo con las instituciones de la UE sobre la actuación frente a amenazas de pandemia, un proyecto sobre medicamentos innovadores de uso humano y veterinario para Europa (plataformas tecnológicas), y actividades relativas a futuras regulaciones de medicamentos de uso pediátrico y terapias avanzadas.
Se mantendrá un contacto regular con otras agencias descentralizadas de la UE, en particular con la Autoridad Europea de Seguridad Alimentaria, el Observatorio Europeo de las Drogas y las Toxicomanías y el Centro Europeo para la Prevención y el Control de las Enfermedades.
Asimismo, se mantendrá la cooperación con la Comisión de la Farmacopea Europea y con la Dirección Europea de Calidad de los Medicamentos en el contexto del programa de muestreo y ensayos puesto en funcionamiento para supervisar la calidad de medicamentos comercializados que han sido autorizados por el procedimiento centralizado.
Las actividades de preadhesión con vistas a la nueva ronda de ampliación de la UE, en 2007, incluirán la puesta en marcha del proceso de revisión lingüística previa a la adhesión (PALC II, en sus siglas en inglés) y de procedimientos CADREAC, así como la participación en el programa multibeneficiarios PHARE para facilitar la integración de las autoridades reguladoras búlgaras y rumanas en el trabajo de la Agencia.
En el marco del programa multibeneficiarios PHARE sobre la participación de Croacia y Turquía en ciertas agencias comunitarias se iniciarán actividades similares, con el fin de apoyar la preparación de estos países para su adhesión.
El formato del proyecto incluirá la participación en reuniones y en cursos de formación seleccionados y la organización de conferencias específicas.
En el ámbito internacional, la Agencia seguirá coordinando la participación de la UE en las Conferencias Internacionales de Armonización (ICH y VICH, en sus siglas en inglés), donde se espera una mayor contribución de la Agencia y de sus comités científicos en 2006.
La Agencia también continuará su colaboración con la Organización Mundial de la Salud (OMS), el Codex Alimentarius y la Organización Mundial de Sanidad Animal (OIE, en sus siglas en francés).
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 9/ 34
La EMEA y la Food and Drug Administration de Estados Unidos continuarán cooperando en el contexto de los acuerdos de confidencialidad UE-EE. UU., centrando el principal foco de atención en el procedimiento de asesoramiento científico en paralelo y en el intercambio de información relativa a la seguridad.
Se evaluará la experiencia obtenida hasta ahora y se identificarán las oportunidades de mejora.
Asimismo, la Agencia colaborará con el Ministerio de Agricultura estadounidense para intercambiar información relevante sobre medicamentos de uso veterinario.
Gestión de la Agencia
La Agencia está comprometida con la plena aplicación del sistema de gestión integrada de la calidad de la EMEA y de las normas de control interno.
En 2006, la Agencia estará en disposición de consolidar las medidas de gestión integrada implantadas a lo largo de los años.
Para este fin, la Agencia realizará, conjuntamente con sus socios europeos, actividades de autoevaluación como parte del sistema de estudios comparativos de la UE; revisará el grado de aplicación de las normas de control interno; llevará a cabo actividades de evaluación de la gestión anual; valorará sus logros en el área de la gestión de riesgos; y evaluará el impacto de las mejoras realizadas con posterioridad a las auditorías.
Asimismo, la Agencia creará un nuevo comité asesor de auditorías, después de haber realizado una licitación abierta en 2005.
La EMEA tiene previsto examinar sus procesos clave con el fin de racionalizar su funcionamiento.
En este momento es particularmente importante evaluar la eficiencia de las actividades de la Agencia, dado que ha de abordar los retos resultantes de la complejidad y del volumen crecientes de sus actividades, de su ámbito ampliado de responsabilidades, de las mayores expectativas de las partes implicadas, de los desafíos surgidos a raíz del advenimiento de tecnologías nuevas y más complejas y de la globalización continuada del sector farmacéutico.
Con respecto al área de gestión de recursos humanos, la Agencia tratará de aplicar el Estatuto del personal y una nueva política de desarrollo de competencias, y orientará la gestión de la formación profesional a la creación de un sistema continuo de desarrollo de competencias, teniendo en cuenta la orientación científica cada vez más pronunciada de la Agencia.
En 2006 se llevará a cabo un ejercicio de motivación del personal y se evaluará el impacto de las acciones desarrolladas como resultado del ejercicio 2005.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Capítulo 2 veterinario
©EMEA 2006 de uso humano y
Página 10/ 34
Medicamentos huérfanos de uso humano
La política de la Agencia en relación con los medicamentos huérfanos tiene como objeto prestar apoyo a la innovación y a la investigación, incluidas las actividades llevadas a cabo por pequeñas y medianas empresas.
Teniendo en cuenta el volumen del fondo para medicamentos huérfanos (suma solicitada de 5.900.000 euros) y las recomendaciones del Comité de Medicamentos Huérfanos (COMP), la Agencia propone aplicar descuentos en las tasas que proporcionarán los máximos incentivos posibles durante las fases de desarrollo y de autorización de comercialización de medicamentos huérfanos.
Se espera que, en lo que respecta al número de solicitudes de designación, las actividades se mantengan estables en relación con el nivel de 2005, aunque el resultado del informe de la Comisión Europea relativo al Reglamento sobre medicamentos huérfanos que se emitirá a principios de 2006 será decisivo para perfilar las tendencias a largo plazo y la potencial evolución de la política en materia de medicamentos huérfanos en el ámbito comunitario.
Solicitudes de designación (entrada)
Dictámenes sobre la designación (salida)
2006
112 2006
95
2004
108
50
100
20
40
60
80
100
Asesoramiento científico a empresas
La prestación de asesoramiento científico es una de las formas más importantes que tiene la Agencia de apoyar la innovación y la investigación: el análisis del impacto del asesoramiento científico prestado por la Agencia muestra que este instrumento incrementa significativamente las oportunidades de obtener una autorización de comercialización.
Según las previsiones, el número de solicitudes de asesoramiento científico y de asistencia de protocolo (para medicamentos declarados huérfanos) que se recibirán en 2006 duplicará el número registrado en 2004; en particular, se espera que aumente la proporción de solicitudes de asesoramiento científico relativas a productos para nuevas terapias y tecnologías.
Por consiguiente, resulta esencial una organización eficiente del proceso.
En 2005, la Agencia adaptó sus procedimientos de asesoramiento científico y de asistencia de protocolo para satisfacer los requisitos de la nueva legislación, lo que resultó en la reducción de los plazos, la ampliación del ámbito de aplicación, una mayor implicación de los expertos y un mayor valor añadido del asesoramiento.
Los procedimientos mejorados permitirán un funcionamiento más fluido del proceso y se integrarán plenamente en las prácticas de trabajo de la Agencia en 2006.
La Agencia también se hará cargo de los preparativos necesarios para el desarrollo de herramientas adicionales, incluida una base de datos de memorias científicas y una base de datos de asesoramiento científico.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 11/ 34
La Agencia espera también que se incremente el número de solicitudes de asesoramiento científico relativas a medicamentos de uso veterinario, ante la decisión del Consejo de Administración de ampliar el período de asesoramiento científico gratuito para productos destinados a usos menores y especies menores en 12 meses.
La Agencia recabará información y comentarios sobre el grado de satisfacción con respecto al nuevo procedimiento para medicamentos de uso veterinario.
Solicitudes de asesoramiento científico y
asistencia de protocolo (medicamentos de
uso humano)
recibidas/ esperadas (m edicam entos
2006
70
170
58
136
2004
35
87
2005
10
80 100 120 140 160 180
2004
5
Solicitudes de asistencia de protocolo y seguimiento
Solicitudes de asesoramiento científico y seguimiento
5
10
15
Evaluación inicial
En 2006 se esperan progresos destacables en cuatro áreas principales en relación con la evaluación inicial de medicamentos de uso humano:
Consolidación y plena aplicación de los procedimientos introducidos por la Agencia en 2005 tras la entrada en vigor de la nueva legislación farmacéutica de la UE.
Éstos incluyen evaluación acelerada y procedimientos de autorización condicional de comercialización y de uso compasivo, así como la emisión de dictámenes científicos sobre medicamentos destinados a mercados extracomunitarios (en cooperación con la OMS).
La Agencia espera recibir un total de 59 solicitudes iniciales (incluidas solicitudes para medicamentos genéricos, bioequivalentes y de uso compasivo, y productos destinados a mercados extracomunitarios), lo que supone un incremento del 44% con respecto al año anterior.
Apoyo a la innovación y a la investigación, en particular prestando apoyo a PYME y debatiendo con los actores clave los retos relacionados con las nuevas tecnologías y terapias.
Aseguramiento de la calidad de las evaluaciones, incluida una mayor coherencia reglamentaria y científica.
Se fortalecerá y vigilará el proceso de revisión interna de la primera fase de la evaluación.
De forma complementaria a la mejora y a la revisión continuas de procedimientos, la Agencia planea, por un lado, afianzar la cooperación con su grupo de socios, quienes pueden aportar conocimientos especializados y competencia técnica, y por otro lado, incrementar el tamaño de dicho grupo.
Evaluación de planes de gestión de riesgo (RMP, en sus siglas en inglés).
Un cambio importante de los requisitos legislativos requiere que los solicitantes incluyan un RMP en su solicitud, que será evaluado por el Comité de Medicamentos de Uso Humano (CHMP).
Este plan identifica riesgos conocidos y potenciales asociados al medicamento, de forma que se puedan llevar a cabo con carácter proactivo medidas de minimización de riesgos y otras actividades de farmacovigilancia destinadas a proteger la salud pública.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 12/ 34
La Agencia asumirá plenamente su responsabilidad de evaluar cuatro clases de medicamentos cuya autorización se debe solicitar ahora a través del procedimiento centralizado, en concreto los destinados a tratar VIH/ SIDA, cáncer, diabetes y enfermedades neurodegenerativas.
La Agencia aplicará una serie de directrices ya adoptadas, relativas a medicamentos biológicamente similares (bioequivalentes), y consolidará procedimientos para medicamentos genéricos.
En 2006, la EMEA espera recibir las primeras solicitudes para genéricos a través del procedimiento centralizado.
Los cambios en la legislación permiten ahora presentar solicitudes de autorización de medicamentos a la venta sin receta a través del procedimiento centralizado.
Además, la Agencia continuará evaluando solicitudes de medicamentos destinados a mercados extracomunitarios en el marco de su cooperación con la Organización Mundial de la Salud.
Esta iniciativa legislativa representa un gran desafío, puesto que requiere nuevos conocimientos sobre medicamentos y enfermedades que no existen en Europa.
En el área de medicamentos de uso veterinario:
La Agencia espera un incremento en el número de solicitudes de autorización de comercialización.
Esto se debe principalmente a que se ha ampliado el ámbito de aplicación del procedimiento centralizado, al nuevo apoyo brindado a empresas que consideran la posibilidad de presentar solicitudes para mercados de dimensión limitada y/ o para enfermedades de distribución regional y a que se esperan más solicitudes de genéricos dado que expira el período de exclusividad de los datos en relación con las autorizaciones veterinarias por el procedimiento centralizado.
La Agencia continúa desarrollando la base de datos de memorias científicas para medicamentos de uso veterinario autorizados mediante el procedimiento centralizado.
La base de datos contribuirá a mejorar la coherencia de las evaluaciones científicas.
El sistema de aseguramiento de la calidad se verá fortalecido por la aplicación de las recomendaciones derivadas de la auditoría del Comité de Medicamentos de Uso Veterinario (CVMP) llevada a cabo en octubre de 2005.
Solicitudes de evaluación inicial (medicamentos
Solicitudes de evaluación inicial
1
4 3 4
de uso humano) 13
37
2006
14
10
38
2005
11
10
Productos de uso compasivo
2004
8
Medicamentos huérfanos Nuevos medicamentos (no huérfanos)
5
10
15
Resumen del Programa de Trabajo de la EMEA para 2006
EMEA/ 145896/ 2006
©EMEA 2006
Página 13/ 34
Establecimiento de límites máximos de residuos para medicamentos de uso veterinario
Este es el resultado de las iniciativas llevadas a cabo por el CVMP para facilitar la autorización de productos para usos menores y especies menores.
En 2006, la Agencia continuará extrapolando los LMR a especies menores a instancias de las empresas interesadas, de acuerdo con la política del CVMP sobre disponibilidad.
Solicitudes recibidas/ esperadas (entrada)
7
2005
2004
2
4
6
8
Solicitudes de ampl. / mod. de LMR Solicitudes nuevas de LMR
Actividades posteriores a la autorización
El énfasis se pondrá en la plena aplicación de la nueva legislación comunitaria y en la vigilancia de dicha aplicación.
En los casos en que sea necesario se emprenderán medidas para pulir aún más los procedimientos, como resultado de la experiencia adquirida y del creciente número de solicitudes.
La coherencia reglamentaria y científica de los dictámenes e informes de evaluación de comités científicos (CHMP y CVMP) y su calidad se verán mejoradas.
Además, la Agencia alentará a los titulares de autorizaciones de comercialización a solicitar reuniones previas a la presentación de las solicitudes para mejorar la eficiencia del proceso de presentación y examen de solicitudes de ampliaciones de línea y de variaciones, facilitando la disponibilidad de nuevas indicaciones y formas farmacéuticas.
Solicitudes recibidas/ esperadas
Solicitudes recibidas/ esperadas
(medicamentos de uso humano)
(medicamentos de uso veterinario)
19
325
12
2006
282278
2006 282278 2006
25
402
16
288
8
2005
252272
2005 252272 2005
21
18
258
2004
235265
325
2004
5
16
19
100
200
300
400 0 1
100
200
300
400 0 10 20 30 40
50
Variaciones tipo IA Variaciones tipo II (calidad) Ampliaciones de línea
Variaciones tipo IB Variaciones tipo II (clínicas)
Solicitudes de variación de tipo I Solicitudes de ampliación de línea
Solicitudes de variación de tipo II
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Distribución paralela
©EMEA 2006
Página 14/ 34
En 2005 se observó un incremento significativo (64%) en notificaciones de distribución paralela validadas, debido a la aplicación de la legislación comunitaria en la distribución paralela (procedimiento de notificación obligatoria de la EMEA).
Según las previsiones, en 2006 el número de notificaciones de distribución paralela continuará aumentando en un 14%, alcanzando la cifra de 750.
Sin embargo, a pesar de la naturaleza obligatoria del procedimiento de notificación, el cumplimiento de las condiciones pertinentes sigue estando de plena actualidad, y se realizará un seguimiento preciso de la previsión.
Notificaciones de distribución paralela validadas (entrada)
2006
750
2005
659
2004
402
200
400
600
800
Seguridad de los medicamentos
Velar por la seguridad de los medicamentos de uso humano y veterinario es un área prioritaria para la EMEA.
Los procesos pertinentes están sometidos a una evaluación y mejora continuas, con la estrecha colaboración de las autoridades nacionales competentes.
En el ámbito de los medicamentos para uso humano, la Agencia se centrará en la plena integración en sus procesos de los nuevos requisitos legislativos relativos a la farmacovigilancia, además de seguir desarrollando y aplicando la estrategia europea de gestión de riesgos.
El novedoso concepto de planes de gestión de riesgos (RMP) introducido por la nueva legislación requerirá una evaluación adecuada, tanto en las fases previas a la autorización como en las fases posteriores a la misma.
La carga de trabajo relacionada con los RMP será considerable en la fase posterior a la autorización, teniendo en cuenta la necesidad de actualizar los RMP acordados en la fecha de la autorización.
Además, será necesario revisar los RMP (incluidas las medidas de minimización de riesgos y otras actividades de farmacovigilancia) para identificar riesgos conocidos y potenciales derivados del uso del medicamento para algunas variaciones y ampliaciones de línea que supongan una modificación significativa de una autorización de comercialización.
Se revisarán los procedimientos existentes (tales como el tratamiento por parte del CHMP de cuestiones relativas a la seguridad para solicitudes procesadas de forma centralizada) con el fin de incorporar de manera eficaz el concepto de RMP en el proceso de evaluación.
Durante esta revisión deberá considerarse detenidamente cuáles son los conocimientos especializados más apropiados en los diferentes procesos.
El desarrollo continuado de la Estrategia europea de gestión de riesgos permitirá aplicar la nueva legislación, llevar a cabo iniciativas de aplicación complementarias (en los campos de detección, evaluación, minimización y comunicación de riesgos, y en campos de farmacovigilancia no suficientemente desarrollados, como la pediatría y las vacunas) y seguir fortaleciendo el sistema de farmacovigilancia de la UE.
Esto debería redundar en un sistema de seguimiento de
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 15/ 34
Se ha establecido un programa de trabajo evolutivo bianual sobre las iniciativas detalladas que deberá ejecutarse hasta mediados de 2007.
A fin de que la aplicación de la estrategia tenga éxito es primordial seguir desarrollando el sistema EudraVigilance (que comprende una base de datos electrónica y una red de procesamiento de datos para reacciones adversas a los medicamentos) y, por lo tanto, seguirá siendo uno de los puntos prioritarios en la agenda de la Agencia en el campo de la seguridad de los medicamentos.
La Agencia espera que todas las autoridades nacionales competentes transmitan informes por vía electrónica al sistema EudraVigilance hasta finales de 2006, lo que queda reflejado en la previsión de un incremento de informes electrónicos, tal y como se muestra en el gráfico que aparece a continuación.
Por último, las políticas relativas al acceso público a los datos incluidos en el sistema EudraVigilance se definirán teniendo en cuenta la protección de datos confidenciales tanto personales como comerciales.
centralizado (medicamentos de uso humano)
centralizado (medicamentos de uso humano)
2005
41.000
2005
42.120
20.500
2004
20.074
2004
46.012
9.887
35000
65000
95000
5000
155000
Informes UE
Informes de países terceros Informes UE
Informes de países terceros
El énfasis que se sigue haciendo en la seguridad de los medicamentos de uso veterinario en la fase posterior a la autorización y la necesidad de adoptar un enfoque continuado de gestión de riesgos con relación a este importante asunto tendrá una posición destacada en la lista de actividades prioritarias en 2006.
Una vez completada la transición en 2005 a la transmisión electrónica generalizada de los informes sobre reacciones adversas a medicamentos (RAM) de uso veterinario en todos los Estados miembros, será necesario realizar una serie de actividades de formación continua y prestar asistencia a los Estados miembros y a la industria.
Además, a fin de poder identificar las señales de seguridad, la EMEA deberá prestar asistencia a los Estados miembros sobre la importación de datos relativos a productos y analizar los datos sobre farmacovigilancia.
Asimismo, la Agencia colaborará plenamente y trabajará con las autoridades reguladoras veterinarias de los Estados Miembros en el Sistema Europeo de Vigilancia para fomentar un enfoque conjunto que optimice la eficiencia de la farmacovigilancia veterinaria en la UE para todos los medicamentos autorizados en la Unión Europea.
Ante la necesidad de satisfacer las obligaciones de la Agencia de proporcionar al público en general una mayor transparencia en los informes y en la comunicación de farmacovigilancia veterinaria, tal y como se establece explícitamente en el nuevo Reglamento, se espera un incremento considerable de análisis de datos a través de EudraVigilance y de los informes correspondientes.
La Agencia continuará mejorando su comunicación con el público y fomentará
Resumen del Programa de Trabajo de la EMEA para 2006
EMEA/ 145896/ 2006
©EMEA 2006
Página 16/ 34
una cultura de presentación de informes, desplegando esfuerzos de colaboración con las partes interesadas y con los Estados miembros.
Informes períodicos actualizados de seguridad (medicamentos de uso humano)
Inform es períodicos actualizados de seguridad (m edicam entos de uso veterinario)
2006
275
2006
52
2005
279
2005 2004
42 45
2004 253
100
200
300
20
40
60
Arbitrajes y remisiones
En 2006, en el área de arbitrajes y remisiones comunitarias relativos a medicamentos para uso humano, la Agencia se centrará en dos objetivos.
El primero incluirá la introducción de mejoras adicionales en los procedimientos de remisión que tengan como objeto la seguridad de los medicamentos, a fin de abreviar el tiempo que transcurre desde que se inicia el procedimiento de remisión hasta que se adopta el dictamen del Comité.
Esta iniciativa corresponde a las prioridades de la Agencia en el área de la seguridad de los medicamentos.
El segundo objetivo es gestionar eficazmente arbitrajes y remisiones.
La Agencia creará, asimismo, un marco y herramientas para evaluar procedimientos de remisiones y arbitrajes relativos a medicamentos tradicionales de origen vegetal.
Teniendo en cuenta el cambio de la legislación en lo que respecta a remisiones automáticas y la elaboración de listas de medicamentos para los cuales debería redactarse un resumen de las características del producto (RCP) armonizado, se espera un incremento de arbitrajes/ remisiones para medicamentos de uso humano y veterinario.
Arbitrajes y remisiones comunitarias a la EMEA (medicamentos de uso humano)
Arbitrajes y remisiones comunitarias a la EMEA (medicamentos de uso veterinario)
2006
31 2006
8
2005 2004
7
2005 2004
2
10
20
30
2
4
6
8
Medicamentos de origen vegetal de uso humano
La Agencia continuará su trabajo para aplicar plenamente la reciente legislación comunitaria sobre medicamentos de origen vegetal y para proporcionar a los Estados miembros y a las instituciones de la UE el mejor asesoramiento científico posible sobre cuestiones relativas a medicamentos de origen vegetal.
Como un elemento importante del enfoque armonizado concerniente a la evaluación científica de medicamentos de origen vegetal en la UE, en 2006 el
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 17/ 34
Comité de Medicamentos de Origen Vegetal (HMPC) prestará una atención especial a establecer monografías comunitarias sobre medicamentos de origen vegetal, así como a elaborar nuevas entradas para el proyecto de lista de sustancias vegetales, preparados vegetales y combinaciones de ambos para su utilización en medicamentos tradicionales de origen vegetal.
Además, el HMPC continuará su labor de actualización de directrices sobre el contenido de las solicitudes para registrar el uso en la medicina tradicional de los medicamentos de origen vegetal.
Grupos de coordinación para procedimientos de reconocimiento mutuo y procedimientos descentralizados (medicamentos de uso humano y veterinario)
El año 2006 va a ser el primero en que funcionen a pleno rendimiento los Grupos de coordinación para procedimientos de reconocimiento mutuo y procedimientos descentralizados (CMD, en sus siglas en inglés), creados en virtud de la nueva legislación comunitaria.
La Agencia prestará apoyo de secretaría a los CMD y a sus grupos de trabajo, que tendrán las siguientes responsabilidades: redacción y distribución de documentos, elaboración de listas de posiciones adoptadas en asuntos similares; seguimiento de las reuniones, facilitación de relaciones con otros grupos de trabajo científicos y con las partes interesadas; apoyo para la elaboración de informes anuales; asistencia en actividades específicas asignadas a los CMD como parte de sus programas de trabajo; asistencia para proporcionar apoyo reglamentario y jurídico a las actividades de los CMD; coordinación del procedimiento de 60 días para el debate en caso de desacuerdo entre los Estados miembros en procedimientos de reconocimiento mutuo o descentralizado, y elaboración de la lista de medicamentos para la que es necesario redactar un RCP armonizado.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Capítulo 3
Inspecciones
©EMEA 2006
Página 18/ 34
Inspecciones
La Agencia espera que durante 2006 se mantenga estable el número de inspecciones.
A lo largo del año, la Agencia completará la aplicación de requisitos legislativos y de procedimiento en el área de buenas prácticas de fabricación (BPF) para principios activos y ciertos excipientes.
También implementará la primera versión de la creación de la base de datos que abarca toda la UE sobre autorizaciones de fabricación y certificados de BPF.
La EMEA realizará contribuciones a los debates de armonización internacional sobre sistemas de calidad y la aplicación de una gestión de riesgos de calidad y el desarrollo farmacéutico.
La EMEA actuará de enlace con los agentes encargados del cumplimiento de las normas sobre medicamentos en la UE como parte de su labor de investigación de la incidencia de medicamentos falsificados.
Número de inspecciones
2006 2
18
100
2005 2004
2 1
14 14
78
98
20
40
60
80
100
Buenas prácticas de laboratorio Buenas prácticas clínicas (incluida farmacovigilancia) BPF (incluidos archivos maestro de plasma)
La Agencia también continuará apoyando la aplicación de la Directiva relativa a ensayos clínicos, desarrollando procedimientos y directrices relevantes y respaldando la puesta en marcha y la ampliación de la base de datos de ensayos clínicos.
Los grupos de trabajo de la Agencia responsables de la inspección llevarán a cabo las siguientes actividades: armonizar los procesos y procedimientos de inspección, en particular aquellos relacionados con las inspecciones de principios activos y con la farmacovigilancia; desarrollar directrices a la luz de los requisitos de la legislación comunitaria sobre ensayos clínicos y sangre y continuar trabajando en directrices de BPF sobre productos utilizados en las terapias génica y celular.
Con vistas a simplificar los requisitos relativos a la elaboración de expedientes, el grupo de trabajo conjunto CHMP/ CVMP « Calidad » examinará ejemplos de evaluaciones anteriores y las directrices existentes.
El trabajo del equipo de tecnología analítica de procesos (PAT, en sus siglas en inglés) facilitará la innovación y la constante mejora de los métodos de fabricación y control.
Se espera que las autoridades nacionales competentes completen el trabajo de evaluación interna pendiente y realicen un seguimiento conjunto con los nuevos Estados miembros, en el marco del Acuerdo de reconocimiento mutuo entre la CE y Canadá.
La Agencia espera también que progresen adecuadamente las evaluaciones externas llevadas a cabo por Canadá a finales de año.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Certificados de medicamentos
©EMEA 2006
Página 19/ 34
Se espera un incremento en torno al 16% del número de solicitudes de certificados, debido al mayor número de autorizaciones de comercialización aprobadas.
El mandato de la Agencia en cuanto a la emisión de dictámenes sobre medicamentos destinados para uso exclusivo en mercados extracomunitarios (cooperación con la OMS) influirá en el alcance del sistema de certificación.
De forma similar, se contemplará la emisión de certificados sin recargo a pequeñas y medianas empresas.
La Agencia continuará trabajando en la racionalización del proceso y hará un seguimiento de la eliminación del paso de legalización que antes efectuaba la Comisión Europea.
Solicitudes de certificados
2006
1198
2005
1035
2004
909
500
700
900
1100
1300
Muestreos y ensayos
El programa de muestreos y ensayos para productos autorizados por el procedimiento centralizado proseguirá en 2006, haciendo uso de los conocimientos de la Red Europea de Laboratorios Oficiales de Control de Medicamentos, lo que permitirá controlar la calidad de los medicamentos comercializados en el EEE.
No cabe duda de que una colaboración estrecha entre la EMEA, la Dirección Europea de Calidad de los Medicamentos y las autoridades nacionales en este programa continúa siendo inestimable para asegurar una vigilancia efectiva y continua de la calidad de los medicamentos comercializados.
En 2006, la Agencia trabajará con sus socios para aplicar una nueva estrategia en los ensayos de medicamentos, a fin de integrar un enfoque más orientado al riesgo para la selección de productos de cara a incluirlos en los programas de ensayos anuales.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 20/ 34
Capítulo 4 telemática
Estrategia comunitaria en materia de
Las principales prioridades para 2006 son: el desarrollo continuado y la modificación de sistemas para aplicar la nueva legislación, un funcionamiento fiable de los sistemas comunitarios de telemática y de los servicios relacionados y un análisis y desarrollo continuo de los proyectos de TI telemáticas en la UE.
En 2006 es necesario seguir desarrollando una serie de proyectos y subproyectos de telemática en la UE.
EudraNet, EudraVigilance, EudraCT, la base de datos de medicamentos autorizados en la UE y la aplicación de gestión de la información sobre productos, PIM.
La Agencia acelerará el trabajo en la nueva base de datos de certificados de BPF y autorizaciones de fabricación, y completará la construcción de un centro de datos para el servicio de telemática de la Unión Europea con elevada disponibilidad, grandes posibilidades de ampliación y buenas prestaciones.
El programa de telemática de la UE está proporcionando una mejor comunicación y un mejor acceso a los datos.
En la medida en que se perfecciona el programa, los beneficios, algunos de los cuales se enumeran a continuación, se vuelven más aparentes.
El conjunto de herramientas de inteligencia operativa y de herramientas estadísticas dentro de EudraVigilance permitirán vigilar, analizar y actuar en función de los datos sobre la seguridad de productos comercializados y en desarrollo en Europa de una manera más sofisticada; en marzo de 2006 se pondrá a disposición de todas las autoridades reguladoras de la UE y del EEE un depósito de datos y una solución de inteligencia operativa provisionales para medicamentos de uso humano.
El conjunto de herramientas correspondiente para medicamentos de uso veterinario se implementará en septiembre de 2006.
En el transcurso de 2006 se lanzarán entre dos y tres nuevas versiones mejoradas de la aplicación principal de EudraVigilance (7.1, 7.2, 7.3).
La base de datos de medicamentos autorizados en la UE pondrá a disposición de las autoridades reguladoras, los profesionales de la salud y el público general información fidedigna y actualizada sobre todos estos productos; si bien la versión actual de la aplicación ya está disponible para las autoridades reguladoras de la UE, no será accesible al público hasta septiembre de 2006.
Además de 33 elementos de datos básicos, se incluirá en la base de datos información del producto (RCP, prospecto, etiquetado) sobre un subconjunto de productos autorizados por el procedimiento centralizado.
Podrá incluirse información sobre productos autorizados por procedimientos nacionales para aquellos Estados miembros que hayan facilitado sus datos de productos y firmado un memorando de acuerdo sobre el intercambio y el mantenimiento de datos.
A finales de año estarán disponibles interfaces de consulta avanzada.
Tanto EudraCT (la base de datos de ensayos clínicos) como EudraGMP (la base de datos que contiene las autorizaciones de fabricación y los certificados de BPF) brindarán a las autoridades reguladoras de la UE una fuente única de información para sus respectivos ámbitos en toda la UE; se lanzarán dos nuevas versiones de EudraCT a lo largo de 2006 (3.0.0 en abril de 2006, 4.0.0 en junio de 2006).
La primera versión de producción de EudraGMP estará lista para su uso en el tercer trimestre de 2006.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 21/ 34
EudraNet y la infraestructura que soporta los sistemas garantiza una comunicación segura y fiable dentro de la red europea de regulación de medicamentos.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 22/ 34
Capítulo 5
Actividades de apoyo
Tecnología de la información
Además del apoyo operativo y de mantenimiento de las aplicaciones telemáticas corporativas y de la UE — y el desarrollo de nuevos proyectos de telemática de la UE— los esfuerzos y recursos de la Agencia en el área de TI se destinarán a la puesta en marcha, apoyo, mantenimiento y desarrollo de una serie de proyectos corporativos y de continuidad operativa.
Las prioridades para la actividad de TI de la Agencia están relacionadas con la prestación continuada de servicios de calidad en TI corporativa, gestión de reuniones y conferencias y la gestión y publicación de documentos electrónicos.
La Agencia avanzará en su trabajo sobre telefonía IP (protocolo de Internet), webstreaming (transmisión secuencial a través de Internet), videostreaming (retransmisión a través de Internet) y otros sistemas de reuniones audiovisuales en beneficio de sus objetivos en el área de gestión de reuniones.
La Agencia podría también verse en la necesidad de cambiar al dominio « europa. eu » creado recientemente para sitios web y direcciones de correo electrónico a fin de satisfacer los requisitos del Reglamento pertinente del Parlamento Europeo y del Consejo.
El desarrollo de aplicaciones corporativas se centrará en la finalización de la fase III del sistema de organización de reuniones (finales de marzo), la constante actualización de la base corporativa de datos sobre productos y del sistema de seguimiento de solicitudes SIAMED para incluir las disposiciones de la nueva legislación sobre medicamentos y su migración a una plataforma técnica diferente, así como en proseguir los trabajos en una serie de sistemas de menor envergadura, como es el caso de la base de datos de contratos.
Se mejorarán las dispositivos existentes para garantizar la continuidad operativa ante una serie de escenarios de recuperación en caso de desastres.
Infraestructura
El trabajo de la Agencia en el área de infraestructura está directamente vinculado con el creciente número de reuniones, visitantes a la Agencia, actividades de telecomunicación y personal.
La Agencia tiene previsto emprender un proyecto de profunda renovación para ampliar las instalaciones de reunión para los comités científicos y grupos de trabajo de la Agencia tras la entrada en vigor de la nueva legislación.
Teniendo en cuenta otros cambios en el entorno regulador y legal de la Agencia, ésta desarrollará una estrategia para cualquier ampliación y reorganización de sus oficinas en el futuro.
La Agencia llevará a cabo iniciativas y pondrá a prueba constantemente su plan de continuidad operativa para garantizar su correcto funcionamiento.
Número de visitas a la Agencia
2006
35.000
2005
29.698
2004
25.551
10000
20000
30000
40000
50000
Reuniones en la EMEA
Las previsiones de reunión para 2006 apuntan de nuevo a un incremento significativo en el número de reuniones y de jornadas de los delegados.
Según estas previsiones, el número de reuniones se verá incrementado en un 5% y el número de delegados a los que se reembolsan gastos, en un 33%.
Ante este significativo aumento de la actividad, la Agencia desarrollará su sistema de gestión de reuniones para poner a disposición de los delegados un servicio de reserva en línea, aumentando la eficiencia y eficacia de dicho proceso.
Se ampliarán y mejorarán los sistemas y servicios existentes para establecer videoconferencias a través de Internet.
Se iniciará un proyecto piloto para introducir la telefonía a través de Internet (voice over IP).
Durante la primera mitad de 2006 se pondrá en marcha una iniciativa piloto de reuniones a través de la web con el fin de examinar las potenciales ventajas de esta tecnología.
La Agencia pondrá en práctica procedimientos para organizar reuniones urgentes.
Podrá organizar reuniones en un plazo de 24 horas, cualquier día de la semana.
Por ejemplo, podría darse la necesidad de celebrar este tipo de reuniones en caso de un brote pandémico de gripe.
Núm ero de videoconferencias y reuniones reem bolsadas
Número de delegados con reembolso de gastos
2006
120
2005
90
8.530
550
2004
66
2004
5.925
200
400
600
2,000
4,000
6,000
8,000
Gestión y publicación de documentos
La Agencia seguirá perfeccionando su sistema de gestión de documentos electrónicos, dado que constituye la base para la publicación efectiva de información corporativa esencial en la interfaz web, y tomará las medidas oportunas para el desarrollo de la gestión de archivos (incluidas las políticas de conservación de datos) y del registro del correo.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
La Comisión Europea ha adoptado nuevas normativas sobre transparencia y tiene prevista la revisión de las leyes europeas sobre derechos de autor.
Esto responde a una mayor sensibilización del público y a la consiguiente demanda de la reutilización de información.
Por lo tanto, la Agencia necesita revisar su política sobre el acceso a documentos y los temas relativos a derechos de autor.
Como parte de su misión de suministrar información a las partes interesadas, la Agencia trabajará para mejorar la calidad de las traducciones.
A tal efecto, la EMEA examinará la posibilidad de hacer uso de una memoria de traducción, lo que conlleva desarrollar una base de datos terminológica para las traducciones.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Anexos 1.
Estructura de la EMEA
©EMEA 2006
Página 25/ 34
2.
Plan de recursos humanos de la EMEA 2004-2006
3.
Resumen de los presupuestos para el período 2004-2006
4.
Fechas de reunión del Consejo de Administración y de los comités científicos en 2006
5.
Puntos de contacto con la EMEA
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Anexo 1 Estructura de la EMEA
©EMEA 2006
Página 26/ 34
CONSEJO DE ADMINISTRACIÓN MANAGEMENT BOARD Presidente:
Hannes Wahlroos Chairman:
Hannes Wahlroos
DIRECTOR EJECUTIVO EXECUTIVE DIRECTOR Thomas Lönngren Thomas Lönngren
Apoyo ejecutivo Gestión y auditoría integrada de la calidad Sector jurídico
ADMINISTRACIÓN
ADMINISTRATION
PRE-AUTHORISATION
EVALUACIÓN DE
POST-AUTHORISATION
VETERINARY
COMUNICACIONES Y
EVALUATION DE USO HUMANO ANTES
MEDICAMENTOSOF EVALUATION DE
MEDICINES MEDICAMENTOS
COMMUNICATIONS REDES
MEDICINES FOR
MEDICINES FOR
AND INSPECTIONS
AND NETWORKING
Jefe:
Andreas Pott
HUMAN USE
DE SU AUTORIZACIÓN HUMAN USE
VETERINARIOS
Head:
AndreasPott
Jefe:
Patrick Le Courtois Head:
PatrickLe Courtois
Jefe:
No ël Wathion ël
Head:
No Wathion
Jefe:
David Mackay Head:
David Mackay
Jefe:
Hans Wagner Head:
Hans Wagner
Personal y presupuesto
Asesoramiento científico y medicamentos huérfanos
Registros y servicios de apoyo Farmacovigilancia y
-
Procedimientos de autorización para la comercialización de medicamentos veterinarios
Gestión y publicación de documentos
Servicios de infrastructura
Calidad de los medicamentos
seguridad y eficacia de los medicamentos autorizados
Seguridad de medicamentos veterinarios
Organización de reuniones y conferencias
Contabilidad
Seguridad y eficacia de los medicamentos
Información médica
Inspecciones
Tecnología de la información
COMP
COMP
CHMP CHMP
HMPC HMPC
CVMP CVMP
Comité de
Committee for
Comité de
Committee for
Committeede Herbal Comité on
Comité de for Committee
Medicamentos Medicamentos
Medicamentos de
Medicamentos
Medicinal Products
Orphan Medicinal Huérfanos
Medicinal Products
Medicinal Products
Products
de Uso Humano
Presidente:
Josep
for Human Use
Origen Vegetal
de Uso Veterinario for Veterinary Use
Chairman:
Josep Torrent-Farnell
Presidente:
Chairman:
Presidente:
Chairman:
Presidente:
Chairman:
Torrent-Farnell
Daniel Brasseur Daniel Brasseur
Konstantin Keller Konstantin Keller
Gérard Moulin Gérard Moulin
AUTORIDADES NACIONALES COMPETENTES NATIONAL COMPETENT AUTHORITIES 3.500 EXPERTOS EUROPEOS 3,500 EUROPEAN EXPERTS
INSTITUCIONES DE INSTITUTIONS EUROPEAN UNION LA UNIÓN EUROPEA
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Anexo 2 Plan de recursos humanos de la EMEA 2004-2006
©EMEA 2006
Página 27/ 34
(hasta el 30 de abril de 2006)**
Categoría PUESTOS TEMPORALES y grado
Cubiertos a 31.12.2004
Autorizados para 2005
Autorizados para 1 2006
A*16 A*15 A*14 A*13 A*12 A*11 A*10 A*9 A*8 A*7 A*6 A*5
- 1 5 - 32 37 39 - 36 - - -
- 1 7 4 33 32 34 11 32 41 - -
1 3 4 4 34 33 34 13 32 43 12 -
Total grado A B*11 B*10 B*9 B*8 B*7 B*6 B*5 B*4 B*3 Total grado B C*7 C*6 C*5 C*4 C*3 C*2 C*1 Total grado C D*5 D*4 D*3 D*2 Total grado D Total puestos
150 - 6 - 8 11 12 9 - - 46 - 19 24 48 6 - - 97 - 2 5 - 7 300
195 - 6 - 10 12 12 9 2 8 59 - 19 23 47 6 2 21 118 - 2 5 - 7 379
213 - 6 2 10 12 12 9 5 10 66 2 18 23 47 8 10 30 138 - 2 5 - 7 424
1 Tal y como fue autorizado por la Autoridad Presupuestaria y adaptado por el Consejo de Administración el 15 de diciembre de 2005.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 (a partir de 1 de mayo de 2006)
©EMEA 2006
Página 28/ 34
Categoría y grado
PUESTOS TEMPORALES
Cubiertos a 31.12.2004
Autorizados para 2005
Autorizados para 2 2006
AD AD AD AD AD AD AD AD AD AD AD AD
16 15 14 13 12 11 10 9 8 7 6 5
- 1 5 - 32 37 39 - 36 - - -
- 1 7 4 33 32 34 11 32 41 - -
1 3 4 4 34 33 34 13 32 43 12 -
Total grado AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1 Total grado AST Total puestos
150 - 6 - 8 11 31 33 50 11 - - 150 300
195 - 6 - 10 12 31 32 51 19 2 21 184 379
213 - 6 2 10 14 30 32 54 23 10 30 211 424
2 Tal y como fue autorizado por la Autoridad Presupuestaria y adaptado por el Consejo de Administración el 15 de diciembre de 2005.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Anexo 3
©EMEA 2006
Página 29/ 34
Resumen de los presupuestos para el período 2004-2006
2004 3
2005 4
2006 5
Ingresos
1.000 €
% 1.000 €% 1.000 €
%
Tasas Contribución general de la UE Contribución especial de la UE a la estrategia de
537 0,54 91 0,09 2.922 2,94
530 0,47 250 0,22 3.200 2,86
650 0,53 550 0,45 4.771 3,86
TOTAL INGRESOS
99.385
100
111.835 100
123.551
100
Gastos Personal 11 Personal en activo 13 Gastos de misión 14 Infraestructura de carácter sociosanitario 15 Intercambio de funcionarios y expertos Servicio social, gastos de recepción y de
26 0,03
86 0,08
28 0,02
20 inmuebles y gastos accesorios
8.296 8,58
12.934 11,57
15.071 12,20
21 Gastos de procesamiento de datos 22 Bienes muebles y gastos accesorios 23/ 25 Otros gastos administrativos 24 Franqueo postal y telecomunicaciones Total Título 2
13.964 14,43 627 0,65 568 0,59 423 0,44 23 878 24,69
10.922 9,77 1.602 1,43 917 0,82 730 0,65 27 105 24,24
11.642 9,42 1.020 0,83 833 0,67 800 0,65 29 366 23,77
Gastos operativos
300 Reuniones 301 Evaluaciones 302 Traducción 303 Estudios y consultas 304 Publicaciones 305 Programas comunitarios Total Título 3
5.347 5,53 32.008 33,09 1.110 1,15 80 0,08 141 0,15 0 0,00 38.686 40,00
6.133 5,48 35.492 31,74 1.064 0,95 180 0,16 255 0,23 250 0,22 43.374 38,78
6.731 5,45 39.559 32,02 2.945 2,38 170 0,14 194 0,16 550 0,45 50.149 40,59
TOTAL GASTOS
96.714
100
111.835 100
123.551
100
3 Cuentas definitivas de 2004.
4 Créditos/ presupuesto para 2005 a 31 de diciembre de 2005.
5 Créditos/ presupuesto para 2006 adoptado por el Consejo de Administración el 15 de diciembre de 2005.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Anexo 4
©EMEA 2006
Página 30/ 34
Fechas de reunión del Consejo de Administración y de los comités científicos en 2006
Reuniones del Consejo de Administración
Jueves, 9 de marzo Jueves, 8 de junio
Jueves, 28 de septiembre Martes, 19 de diciembre
Reuniones del Comité de Medicamentos de Uso Humano
23-26 de enero
24-27 de julio
20-23 de febrero
No habrá reunión en agosto.
20-23 de marzo
18-21 de septiembre
24-27 de abril
16-19 de octubre
29 de mayo-1 de junio
13-16 de noviembre
26-29 de junio
11-14 de diciembre
Reuniones del Comité de Medicamentos Huérfanos
10-12 de enero
11-13 de julio
7-9 de febrero
No habrá reunión en agosto.
7-9 de marzo
5-7 de septiembre
4-6 de abril
3-5 de octubre
16-18 de mayo
8-10 de noviembre
13-15 de junio
5-7 de diciembre
Reuniones del Comité de Medicamentos de Origen Vegetal
11-12 de enero
12-13 de julio
8-9 de marzo
6-7 de septiembre
11-12 de mayo
25-26 de octubre
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
Reuniones del Comité de
©EMEA 2006 Medicamentos de Uso Veterinario
Página 31/ 34
17-19 de enero
18-20 de julio
14-16 de febrero
No habrá reunión en agosto.
14-16 de marzo
12-14 de septiembre
19-20 de abril
10-12 de octubre
16-18 de mayo
8-10 de noviembre
20-22 de junio
12-14 de diciembre
Para más información sobre el mandato, la composición y otros datos sobre los comités científicos de la EMEA, los grupos de asesoramiento científico y los grupos de trabajo, consulte el sitio web de la Agencia: www. emea. eu. int.
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006 Anexo 5 Puntos de contacto con la EMEA
©EMEA 2006
Página 32/ 34
Farmacovigilancia e informes sobre productos defectuosos
La vigilancia constante de la seguridad de los medicamentos una vez concedida la autorización de comercialización (« farmacovigilancia ») constituye una parte importante del trabajo de las autoridades nacionales competentes y de la EMEA.
Ésta recibe informes sobre seguridad de dentro y fuera de la UE con respecto a los medicamentos autorizados por el procedimiento centralizado y coordina las actividades relacionadas con la seguridad y calidad de los medicamentos.
Para asuntos relativos a la farmacovigilancia de los medicamentos de uso humano
Panos TSINTIS Teléfono directo:
(44-20) 75 23 71 08 E-mail: panos. tsintis@emea. eu. int
Para asuntos relativos a la farmacovigilancia de los medicamentos de uso veterinario
Fia WESTERHOLM Teléfono directo:
(44-20) 74 18 85 81 E-mail: fia. westerholm@emea. eu. int
Para asuntos relativos a productos defectuosos y otros problemas de calidad
E-mail: qualitydefects@emea. eu. int Fax:
(44-20) 74 18 85 90 Teléfono fuera de horas de oficina:
(44-7880) 55 06 97
Certificados de medicamentos
De esta forma, certifica la autorización de comercialización y el cumplimiento de las buenas prácticas de fabricación de medicamentos en la UE.
Estos certificados pueden utilizarse como apoyo a las solicitudes de autorización de comercialización dentro de la UE y para su exportación a terceros países.
Para preguntas relativas a los certificados de medicamentos para uso humano o veterinario autorizados mediante el procedimiento centralizado
E-mail: certificate@emea. eu. int Fax:
(44-20) 74 18 85 95
Certificados EMEA PMF/ VAMF
La EMEA emite certificados de archivo principal sobre plasma (PMF) y archivo principal sobre antígenos de vacuna (VAMF) sobre un medicamento, de conformidad con las disposiciones de la legislación comunitaria.
El procedimiento de certificación EMEA PMF/ VAMF consiste en una evaluación del expediente de solicitud PMF/ VAMF.
El certificado de conformidad es válido en toda la Comunidad Europea.
Para cualquier duda en relación con los
Silvia DOMINGO ROIGÉ
(44-20) 74 Fax:
(44-20) 74 18 85 45
18 85 52
E-mail: silvia. domingo@emea. eu. int
Para cualquier duda en relación con los certificados VAMF
Antoon Gijsens Teléfono directo:
(44-20) 75 23 7114 Fax:
(44-20) 74 18 85 45 E-mail: antoon. gijsens@emea. eu. int
Servicios de documentación
La EMEA publica un gran número de documentos, entre ellos notas de prensa, documentos de información general, informes anuales y programas de trabajo.
Estos documentos y otros están disponibles:
• en Internet: www. emea. eu. int • por e-mail, solicitud a info@emea. eu. int • por fax a (44-20) 7418 8670 • por escrito a:
EMEA Documentation service European Medicines Agency 7 Westferry Circus Canary Wharf London E14 4HB UK
Lista de expertos europeos
La EMEA utiliza unos 3.500 expertos en su trabajo de evaluación científica.
La lista de estos expertos europeos está disponible para su consulta previa petición a las oficinas de la EMEA.
Las peticiones deben enviarse por escrito a la EMEA oa E-mail: europeanexperts@emea. eu. int
Gestión integrada de la calidad
Asesora GIC
Marijke KORTEWEG Teléfono directo (44-20) 74 18 85 56 E-mail: iqmanagement@emea. eu. int
Oficina de relaciones con la prensa
Jefe de Prensa
Martin HARVEY ALLCHURCH Teléfono directo (44-20) 74 18 84 27 E-mail: press@emea. eu. int
Resumen del Programa de Trabajo de la EMEA para 2006 EMEA/ 145896/ 2006
©EMEA 2006
Página 34/ 34
LA AGENCIA EUROPEA PARA LA EVALUACIÓ N DE MEDICAMENTOS
PROGRAMA DE TRABAJO
Al final de la obra figura una ficha bibliográfica.
Luxemburgo:
ISBN 92-9155-020-5
© EMEA, 1999 Reproducción autorizada, con indicación de la fuente bibliográfica
1999 y 2000
Aprobado por el Consejo de Administración el 10 de febrero de 1999 4 ÍNDICE
Introducción
7
Situación general y organización de la EMEA
1.
Políticas de la EMEA
2.
Gestión de los recursos de la EMEA
3.
Principales objetivos en el área de la administración
4.
Principales objetivos en el área de los medicamentos de uso humano
5.
Principales objetivos en el área de los medicamentos de uso veterinario
6.
Principales objetivos en el área de la coordinación técnica
Anexos
· Plan de recursos humanos de la EMEA 1997 – 2000
Resúmenes de los presupuestos de la EMEA 1998 – 2000
44
Documentos de referencia
45
Perfil de los directivos de la EMEA
47
Fernand Sauer Director Ejecutivo
La conclusión de la reforma de las tasas en diciembre de 1998 asegura la estabilidad financiera de la EMEA durante el período 1999-2000.
La EMEA está ahora en mejor situación para enfrentarse a sus responsabilidades en materia de reglamentación sin las grandes distracciones de orden financiero.
En este período, la EMEA y los organismos nacionales competentes podrán analizar su experiencia colectiva con el sistema europeo de autorización.
En el año 2000 estarán en posición de asesorar a la Comisión Europea sobre la manera de adaptar el procedimiento centralizado y el de reconocimiento mutuo a las necesidades de la industria y los pacientes europeos.
Los esfuerzos de la EMEA por aumentar la transparencia seguirán orientados a mejorar la información facilitada a los pacientes, los profesionales de la asistencia sanitaria y el público en general.
Es también importante conseguir transparencia en lo que se refiere al coste del funcionamiento del sistema europeo de autorización.
Por ello, en este programa de trabajo se presentan las actividades de la EMEA indicando también su fuente de financiación, ya sean tasas, otros ingresos en concepto de costes administrativos o el presupuesto general de la UE.
La transparencia es un requisito previo para que el sistema europeo de autorización pueda ser auditado por las instituciones de la Unión Europea y el público en general, mientras nos preparamos conjuntamente para la revisión del sistema en el año 2001.
En particular, he acogido con satisfacción la oportunidad que nos ha ofrecido el Comisario Martin Bangemann de iniciar el proceso de auditoría en una reunión que se celebrará en la EMEA en marzo de 1999.
Como parte de la iniciativa de gestión de la calidad emprendida en 1997, en 1999 comenzarán las auditorías internas, en las que participarán voluntarios del personal de la Agencia para analizar las mejores prácticas, identificadas en una serie de procedimientos normalizados de trabajo que la EMEA ha desarrollado.
Esperamos que para el año 2000 podamos compartir nuestros resultados y algunos de los proyectos de gestión de la calidad con los organismos nacionales que colaboran con la Agencia.
En el ámbito internacional, la EMEA se enfrentará a una serie de cambios importantes en 1999 y 2000.
Islandia y Noruega iniciarán su participación formal en el trabajo de la EMEA en 1999, lo que convertirá a la Agencia en un órgano del Espacio Económico Europeo.
Espero que aumente considerablemente el apoyo prestado a los países de Europa Central y Oriental, sobre todo ahora que se ha firmado un acuerdo de colaboración (CADREAC) entre la EMEA y estos países.
Se realizará también un esfuerzo importante para la puesta en práctica de los acuerdos de reconocimiento mutuo firmados entre la Unión Europea y un creciente número de colaboradores internacionales.
Además, la EMEA seguirá colaborando activamente con Japón, Estados Unidos y otras organizaciones internacionales pertinentes para la armonización internacional de los requisitos relativos a los ensayos y el desarrollo de un documento técnico común (ICH, VICH).
En definitiva, 1999-2000 será un período de evolución, más que de revolución.
Será un período en el que la EMEA y sus colaboradores en el sistema europeo tratarán de prepararse para los retos del nuevo milenio.
Nuestros principales objetivos siguen siendo una mejor protección de la salud humana y animal y el apoyo a la investigación farmacéutica europea.
Declaración de misión de la EMEA
Contribuir a la protección y promoción de la salud humana y animal mediante:
·
La movilización de recursos científicos en toda la Unión Europea para realizar una
·
El desarrollo de procedimientos · eficaces y transparentes que permitan el acceso puntual de los
El control de la seguridad de los medicamentos de uso humano y veterinario, en
los
usuarios a los nuevos medicamentos mediante una única autorización europea de comercialización
información útil a los usuarios y profesionales de los servicios sanitarios
alimentación
P r i n c i p a l e s a c t i v i d a d e s d e l a E ME A (s u j e t a s o n o al cobro de t asas)
Recurso o cl asi f i caci ón presupuest ari a
8
Eval uaci ón i ni ci al de sol i ci t udes par a medi cament os d e u s o h u m a n o y ve t e r i n a r i o e i n s p e c c i o n e s i n i c i a l e s
Tasa bási ca y t asa de i nspecci ón
Var i aci ones de t i po I y I I, ampl i aci ones, t r a n s f e r e n c i a s e i n s p e c c i o n e s d e s eg u i m i e n t o
Tasas de var i aci ón, et c
L a b o r e s d e ma n t e n i mi e n t o t r a s l a c o n c e s i ó n d e u n a aut or i zaci ón, como f ar macovi gi l anci a, gest i ón de c r i s i s, a r mo n i z a c i ó n d e l o s p r o c e d i mi e n t o s d e i n s p e c c i ó n, a c u e r d o s d e r e c o n o c i mi e n t o mu t u o y mu e s t r e o s y a n á l i s i s d e mu e s t r a s d e me r c a d o
Tasa anual
A s e s o r a m i e n t o c i e n t í f i c o: i n i c i a l y d e s eg u i m i e n t Ar b i t r a j e s y r e mi s i o n e s c o mu n i t a r i a s Ser vi ci os especi al es; p. ej., cer t i f i cados de me d i c a me n t o s, s u s c r i p c i o n e s, d i s t r i b u c i ó n p a r a l e l a A c t iv i d a d e s g e n e r a l e s d e a r m o n i z a c i ó n, e n p a r t i c u l a r d e l o s g r u p o s d e t r a b a j o C P MP / C V MP
Tasas cor r espondi ent es Tasas cor r espondi ent es I n g r e s o s p o r c o s t e s a d m i n i s t r a t i vo s cor respondientes Subvenci ón gener al de l a UE
A c t iv i d a d e s e s p e c í f i c a s a i n s t a n c i a s d e l a s i n s t i t u c i o n e s d e l a UE y l o s E s t a d o s mi e mb r o s; p. e j., apoyo al r econoci mi ent o mut uo, MRL de sust anci as y a ex i s t e n t e s, r e m e d i o s d e h e r b o l a r i o, m e d i c a m e n t o s huér f anos, I CH/ VI CH, CADREAC
Subvenci ón gener al de l a UE u ot r os p r e s u p u e s t o s e s p e c i a l e s p o r d e t e r mi n a r
Organización de la EMEA
Consejo de
Director Ejecutivo
Administración Fernand SAUER Presidente:
Strachan HEPPELL
Interventor financiero a. i.
CPMP
CVMP
Presidente:
Presidente:
Claus CHRISTIANSEN
Prof.
J-M ALEXANDRE
Prof.
R KROKER
Grupos de trabajo del
Grupos de trabajo del
CPMP
Grupos de trabajo conjuntos CPMP/ CVMP sobre Calidad e Inspección
Secretaría de la EMEA
Evaluación de
Evaluación de
Administración
Medicamentos de Uso Humano
Coordinación Técnica
Medicamentos de Uso Veterinario
Marino RIVA
Karel de NEEF
Jefe de Unidad Personal, presupuestos y
Rolf BASS Jefe de Unidad
Jefe de Unidad Inspecciones
Peter JONES Jefe de Unidad
servicios de apoyo Frances NUTTALL Jefe de Sector Contabilidad
Asuntos Reglamentarios y Farmacovigilancia Noël WATHION Jefe de Sector Isabelle MOULON
Stephen FAIRCHILD Jefe de Sector Documentación y archivos Beatrice FAYL
CVMP y procedimientos veterinarios Jill ASHLEY-SMITH Jefa de Sector
Gerard O’ MALLEY Jefe de Sector
Subjefa de Sector
Jefa de Sector
Seguridad de los medicamentos
Productos biotecnológicos John PURVES Jefe de Sector Marisa PAPALUCA AMATI Subjefa de Sector
Servicios de conferencia e interpretación Sylvie BÉNÉFICE Jefa de Sector Tecnología de la
veterinarios Kornelia GREIN Jefa de Sector
Nuevas Sustancias Químicas Patrick LE COURTOIS Jefe de Sector Anthony HUMPHREYS Subjefe de Sector
Información Michael ZOURIDAKIS Jefe de Sector David DRAKEFORD Subjefe de Sector
ETOMEP (en Londres)
Franco RINAUDO Jerry WELLS Situación general del sistema europeo de autorización
Salud humana y animal
El sistema europeo para la autorización de medicamentos de uso humano y veterinario existe desde 1995.
Concebido para promover tanto la sanidad pública como la libre circulación de productos farmacéuticos, este sistema facilita el acceso de medicamentos nuevos y mejores al mercado europeo, en beneficio de los usuarios y la investigación farmacéutica europea.
En el caso de los medicamentos de uso veterinario, se protege la salud de los consumidores y los animales mediante el establecimiento de límites máximos de residuos en los animales destinados a la alimentación.
La red de la EMEA
El nuevo sistema europeo se basa en la cooperación entre las autoridades nacionales competentes de los Estados miembros y la EMEA.
La EMEA actúa como punto focal del nuevo sistema, coordinando los 10 recursos científicos que ponen a su disposición los organismos nacionales de los Estados miembros, entre ellos una red de casi [2 200] expertos europeos.
La principal labor de la EMEA consiste en coordinar los recursos científicos de los Estados miembros, actuando más como nexo de unión entre las autoridades nacionales competentes que como una organización altamente centralizada.
La colaboración entre la EMEA, los organismos nacionales y las instituciones de la Unión Europea es crucial para el buen funcionamiento del procedimiento europeo de autorización.
Procedimientos europeos
El nuevo sistema europeo ofrece dos vías para la autorización de medicamentos:
Las solicitudes se presentan directamente a la EMEA para la concesión de una autorización europea de comercialización.
Este procedimiento es obligatorio en el caso de los productos derivados de la biotecnología, y opcional para otros medicamentos innovadores.
Aplicable a la mayoría de los medicamentos convencionales.
Las solicitudes se presentan a los Estados miembros elegidos por el solicitante y el procedimiento actúa mediante reconocimiento mutuo de las autorizaciones nacionales de comercialización.
Cuando este reconocimiento no es posible, se solicita a la EMEA un arbitraje vinculante.
Los dictámenes adoptados por los comités científicos de la EMEA, ya sea en el procedimiento centralizado o después de un arbitraje, conducen a decisiones vinculantes adoptadas por parte de la Comisión Europea.
También pueden solicitarse autorizaciones exclusivamente nacionales para medicamentos que vayan a comercializarse en un único Estado miembro.
1.
Políticas de la EMEA El trabajo del Consejo de Administración en 1999 y 2000 se centrará especialmente en la contribución de la Agencia a la revisión del sistema europeo de autorización de medicamentos.
Esta revisión, que será realizada por la Comisión Europea, abarcará tanto el procedimiento centralizado como el de reconocimiento mutuo.
Como parte de ella, el Comisario Martin Bangemann, miembro de la Comisión Europea responsable de la industria farmacéutica, celebrará su tercera reunión de auditoría en la EMEA el 19 de marzo de 1999.
Para optimizar el funcionamiento del sistema europeo de autorización, se invitará a los responsables de las autoridades y organismos nacionales que no forman parte del Consejo de Administración a participar en la sesión de “tormenta de ideas” (brain-storming) que se celebra todos los años en junio.
Por su parte, el Director Ejecutivo de la EMEA está invitado a las reuniones de los responsables de los organismos nacionales (medicamentos humanos y veterinarios).
De esta forma podrán debatirse y coordinarse asuntos de interés común relacionados tanto con el procedimiento centralizado como con el de reconocimiento mutuo.
En 1999 y 2000 el Consejo de Administración seguirá reuniéndose cuatro veces al año.
A cont inuación, se indican las fechas previstas para dichas reuni o n e s.
Re u n Ad mi
i o n e s d e l Co n s e j o d e n i s t ra c i ó n e n 1 9 9 9 10 de febrero
Re u n Ad mi
o n e s d e l Co n s e j o d e i s t ra c i ó n e n 2 0 0 0 23 de febrero
2 de junio 2 9 d e s e p t i e mb r e 1 d e d i c i e mb r e
7 de junio 7 d e s e p t i e mb r e 0 d e d i c i e mb r e
La secretaría del Consejo de Administración está constituida por personal de la Dirección.
En conjunto, se ocupan de la gestión y el funcionamiento general de la EMEA, los asuntos jurídicos, las relaciones externas y la relación con las instituciones de la Unión Europea y con los organismos nacionales competentes de los Estados miembros.
Al haberse empezado ya a comercializar un creciente número de medicamentos de uso humano y veterinario autorizados con arreglo al procedimiento centralizado, tendrán que reforzarse los mecanismos de farmacovigilancia en la Unión Europea.
Se precisarán mejoras en los procedimientos de gestión de crisis y alertas (entre ellas, alertas de productos defectuosos), los cuales deben abarcar también los productos sujetos a autorizaciones nacionales.
La comunicación entre la EMEA, sus comités científicos, los organismos nacionales competentes y los servicios de la Comisión Europea tiene que mejorar.
La EMEA intentará trabajar con los titulares de las autorizaciones de comercialización en el terreno de la comunicación de asuntos relativos a la seguridad, entre ellos la información facilitada a los profesionales de la asistencia sanitaria.
La EMEA ya presta su apoyo a dos Grupos de Facilitación del Reconocimiento Mutuo para medicamentos de uso humano y veterinario.
En 1999 y 2000 se realizarán obras para acondicionar una nueva planta en las oficinas de la EMEA y proporcionar más espacio para las reuniones de la EMEA y el procedimiento de reconocimiento mutuo.
El trabajo de armonización para el procedimiento centralizado y el de reconocimiento mutuo constituye la parte más importante de la labor que desarrollan los grupos de trabajo del CPMP y el CVMP en el terreno de la elaboración de directrices.
El Director Ejecutivo seguirá analizando, junto con el Consejo de Administración y los responsables de los organismos nacionales, otras iniciativas para aumentar el apoyo prestado al procedimiento de reconocimiento mutuo.
El Consejo decidirá también en 1999 si deben continuar las actividades del grupo de trabajo de la EMEA sobre medicamentos de origen vegetal, una vez considerado el informe y el programa de trabajo que presentará dicho grupo.
El aumento de la transparencia en las actividades de la Agencia seguirá siendo una prioridad en 1999 y 2000.
Se introducirán mejoras en la estructura y el contenido de los informes europeos públicos de evaluación (EPAR), en particular a través del diálogo con organizaciones de pacientes y profesionales de la salud.
Otras prioridades en 1999 serán la publicación de la lista de expertos europeos, que ya está disponible en la EMEA, y la elaboración de un código de conducta relativo a las buenas prácticas administrativas.
El diálogo con todas las partes interesadas es una parte esencial del funcionamiento de la EMEA.
En 1999 se considerará la ampliación de las actuales reuniones trimestrales entre los comités científicos y las partes interesadas a las sociedades profesionales europeas.
La utilización del cuestionario elaborado conjuntamente por la EMEA y la EFPIA (European Federation of Pharmaceutical Industries´ Associations) para la evaluación del procedimiento centralizado de autorización de medicamentos, está ya bastante extendida.
Además, se realizará una encuesta sobre la experiencia de las empresas después de obtener una autorización comunitaria centralizada.
Se emprenderán otras iniciativas similares en el campo de los 12 medicamentos de uso veterinario en colaboración con FEDESA (Fédération européenne de la santé animale).
La AESGP (Association européen des espécialités pharmaceutique grand public) ha expresado también su interés en iniciar un debate preliminar sobre los medicamentos de venta sin receta y su tratamiento en los diferentes campos de actividad de la EMEA.
Inspirándose en los logros conseguidos con el sistema de gestión de la calidad de la EMEA, en el verano de 1999 se elaborará un manual de calidad con los procedimientos internos de gestión de la calidad.
A finales de 1999, el Director Ejecutivo facilitará dicho manual a todos aquellos organismos nacionales competentes interesados como parte de una iniciativa de intercambio de experiencias sobre la gestión de la calidad en el contexto del sistema europeo de autorización.
Otra iniciativa similar que ya está recibiendo el apoyo del Consejo de Administración es la del grupo de trabajo sobre la revisión de la calidad de los documentos, que proseguirá su labor en 1999 y 2000 para mejorar la información facilitada a pacientes y profesionales de la asistencia sanitaria, haciendo un uso cada vez mayor de los medios electrónicos de comunicación.
Este grupo recibe la ayuda de un panel interno de voluntarios de la EMEA, todos ellos administradores científicos, que revisan textos en todas las lenguas oficiales de la Unión Europea para garantizar la calidad de la información sobre los productos.
Pendiente de la aprobación del Consejo y el Parlamento Europeo, el Consejo de Administración considerará la aplicación en la EMEA de las nuevas disposiciones relativas al control financiero y presupuestario de todas las instituciones descentralizadas de la UE.1
Un proyecto piloto realizado en colaboración el Centro Común de Investigación de la Comisión Europea para la iniciativa de la red europea de información sobre los medicamentos (MINE) tendrá como resultado la publicación electrónica de los resúmenes de las características de los productos para productos autorizados con arreglo al procedimiento centralizado y al de reconocimiento mutuo.
Se incluirán también otros productos a petición de los titulares de autorizaciones de comercialización.
En 1999, el Presidente remitirá al Consejo de Administración sus propuestas para continuar con la iniciativa MINE.
1 COM(1997) 489 versión definitiva, Diario Oficial nº C 335/15 de 6.11.1997 2.
Gestión de los recursos de la EMEA La correcta gestión de los recursos humanos, técnicos y de otro tipo sigue siendo uno de los principales objetivos generales de la EMEA.
La EMEA depende cada vez más de los ingresos por tasas como proporción de los ingresos totales (65% en 1999, 69% en 2000 y hasta un 75% en 2002).
La Agencia seguirá recabando datos sobre el coste real del sistema centralizado y las remisiones, incluidas las actividades específicas de la secretaría de la EMEA y la prestación de servicios de ponente, ponente adjunto e inspección por parte de los organismos nacionales competentes.
El nuevo reglamento de tasas2 exige la recogida de estos datos, que también ha sido solicitada por el Parlamento Europeo antes de la siguiente revisión de las tasas en el año 2002.
En su reunión del 10 de febrero de 1999, el Consejo de Administración decidió la cuantía de las tasas pagaderas a los organismos nacionales competentes en 1999,3 que serán revisadas antes de que finalice 1999 para los próximos años.
Considerando la creciente carga de trabajo de la EMEA y las tareas adicionales realizadas a instancias de las instituciones de la UE, la Dirección seguirá vigilando de cerca a través de su secretaría los recursos y los gastos de todas sus unidades y sectores.
En los últimos años, las limitaciones presupuestarias obligaron a aplazar la contratación de personal adicional y se espera que, por fin en 1999, pueda contratarse al personal que tan necesario resulta (hasta un máximo de 203 empleados), de manera que a finales del año 2000 la Agencia contaría con 210 empleados.
En el anexo 1 de este programa de trabajo se muestra el p lan de recursos humanos de la EMEA para 1999 y 2000.
En la actualidad, la EMEA cuenta con una estructura estable de unidades y sectores, que se revisará periódicamente para verificar que se corresponde con la carga de trabajo y las actividades de la Agencia.
Se han reservado algunos puestos para garantizar a la Agencia cierta flexibilidad en la satisfacción de necesidades imprevistas y poder desarrollar nuevas actividades que surjan en un futuro próximo (4 puestos en reserva).
2 Artículo 12(4) del Reglamento (CE) nº 297/95 del Consejo (Diario Oficial nº L 35/1 de 15.2.1995), modificado por el Reglamento (CE) nº 2743/98 (Diario Oficial nº L 345/3 de 19.12.1998) 3 EMEA/MB/035/98-Rev.1 La distribuci ó n actual de los puestos entre las distintas unidades y sectores es la siguiente:
As i g n a c i en 1999
ó n
As i g n a c i en 2000
ó n
Di recci ón y cont rol f i nanci ero Un i d a d d e Ad mi n i s t ra c i ó n
8
8
Eq u i p o d e l J e f e d e Un i d a d Per sonal, pr esupuest os y ser vi ci os de apoyo Cont a bi l i da d
Tot al Uni dad
2 21 6
29
2 21 6
29
Uni dad para l a Eval uaci ón de Medi cament os de Uso Humano
Eq u i p o d e l J e f e d e Un i d a d
5
5
Asunt os r egl ament ar i os y f ar macovi gi l anci a Pr oduct os bi ot ecnol ógi cos N u e va s s u s t a n c i a s q u í m i c a s Reser va i nt er na
Tot al Uni dad
27 23 33 --
88
27 23 35 2
92
Uni dad para l a Eval uaci ón de Medi cament os de Uso Vet eri nari o
4
18
7
19
Ser vi ci os de conf er enci as e i nt er pr et aci ón Tecnol ogí a de l a i nf or maci ón Ot ros puest os en reserva general
10 18 4
56
10 18 4
58
Número t ot al de puest os
203
210
Control financiero
Interventor financiero, a.i.:
Claus Christiansen
La transferencia de las responsabilidades del control financiero a la Comisión Europea está prevista para finales de 1999.
Mientras tanto, las actividades de control financiero seguirán bajo la responsabilidad de un interventor financiero provisional, quien adoptará las medidas necesarias para asegurar que, en su momento, esas competencias se transfieran sin problemas a la Dirección General de Control Financiero (DG XX).
Otras actividades del interventor financiero serán la emisión de dictámenes sobre los sistemas y procedimientos financieros, el desarrollo de una herramienta específica para el control financiero que pueda integrarse en el sistema de contabilidad de la EMEA (SI2) y controles especiales de algunas partidas.
La carga de trabajo estimada para las principales actividades es:
Cont rol a pri ori de t ransacci ones presupuest ari as
1997
1998
1999
2000
Pr opuest as de asi gnaci ón de r ecur sos Or d e n e s d e p a g o Ot r a s t r a n s a c c i o n e s f i n a n c i e r a s
88 1 2 793 501
1 126 3 350 513
1 400 3 600 700
1 600 3 800 800
Me n o s d e 2 d í a s 3-5 días Má s d e 5 d í a s 16 3.
75% 17% 8%
68% 21% 11%
90% 10% --
90% 10% --
1997
1998
1999
2000
(e s t i ma c i ó n) (e s t i ma c i ó n)
Re c u rs o s
J e f e d e Un i d a d y s e c r e t a r í a
2 2 2
2
Sect or de per sonal, pr esupuest os y ser vicios de apoyo
14
19
21
21
La dotación de personal de la Unidad se ha realizado en función de las estimaciones sobre la carga de trabajo en 1999 y 2000.
Los objetivos específicos de la Unidad son:
· facilitar la introducción del euro en el contexto del trabajo de la Agencia
· realizar las contrataciones aplazadas en 1998 por limitaciones financieras
Sra.
Frances Nuttall
Con un mayor número de empleados, un presupuesto creciente y, en breve, unas oficinas más grandes, la carga de trabajo de este sector aumentará considerablemente en 1999 y 2000.
Los objetivos específicos para este período son:
· Concluir los procedimientos de contratación actualmente en curso y la
convocatoria d e unas oposiciones internas para integrar al personal administrativo y de secretaría de la Agencia en los estatutos por los que se rigen los funcionarios y otros empleados públicos de la Comunidad Europea.
· Organizar el programa de formación para los nuevos miembros del personal
e iniciar un nuevo programa de cooperación para científicos visitantes.
Concluir en 1999 los procedimientos de selección para la prestación de servicios de formación y para el desarrollo de un sistema informatizado de gestión de recursos humanos.
·
Elaborar cuentas analíticas basadas en el tiempo que dedica el personal de la EMEA a diferentes actividades (ActiTrak).
·
Mantener una estrecha relación con la Dirección General de Control Financiero (DG XX) de la Comisión para preparar la transferencia de las competencias de control financiero a la Comisión.
·
Terminar las obras de acondicionamiento de la séptima planta en 1999, de manera que la Unidad para la Evaluación de Medicamentos de Uso Veterinario pueda disponer de espacio adicional para salas de reuniones y oficinas.
·
Concluir el proceso de revisión de los alquileres antes del año 2000.
Sector de contabilidad Jefe de Sector:
Sr.
Gerard O’Malley
La principal responsabilidad de este sector es el mantenimiento de los registros
€contables de conformidad con los requisitos del reglamento financiero de la Agencia.
En concreto, esto significa que es responsable de los cobros, los pagos, la gestión de los recursos en efectivo de la Agencia y la preparación de los presupuestos y balances mensuales y anuales de situación.
Además de asumir sus responsabilidades habituales, los objetivos del Sector 18 para 1999 y 2000 son los siguientes:
·
Integrar el sistema de contabilidad presupuestaria SI2 (introducido en 1998) con otros sistemas financieros de la Agencia.
·
Coordinar su trabajo con el de otros sectores para el desarrollo de sistemas que proporcionen a la dirección información financiera fiable sobre el logro de los objetivos, las actividades y los recursos relacionados.
·
Asegurar la coordinación con otros sectores para la instalación con éxito del módulo de contabilidad de ingresos en SI2, con la incorporación de las disposiciones contenidas en el nuevo reglamento de tasas.
·
Absorber el aumento previsto en el volumen de transacciones sin necesidad de ampliar la plantilla.
Principales objetivos en el área de los medicamentos de uso humano
1997
1998
(e s
2000 t i ma c i ó n)
C a r ga d e t r a b a j o
As e s o r a mi e n t o c i e n t í f i c o A s e s o r a m i e n t o n o r m a t i v o p r ev i o a la presentación de la solicitud Nuevos procedi mi ent os:
23 80
43 70
30 80
35 90
Nú me r o d e me d i c a me n t o s N ú m e r o d e p r i n c i p i o s a c t i vo s Sol i ci t udes de var i aci ón t i po I Sol i ci t udes de var i aci ón t i po I I S o l i c i t u d e s d e a mp l i a c i ó n O bl i g a c i o n e s e s p e c í f i c a s, a c t iv i d a d e s d e s e g u i m i e n t o
60 48 109 47 34 277
45 40 158 66 15 379
56 50 170 70 22 494
60 54 190 75 26 580
I n f o r me s n o c o mu n i t a r i o s s o b r e r e a c c i o n e s a d ve r s a s a m e d i c a m e n t o s (R A M) (i m p r ev i s t o s)
1 812
4 417
000
000
I n f o r me s p e r i ó d i c o s a c t u a l i z a d o s s o b r e l a s eg u r i d a d Di rect ri ces
61
108
160
243
D i r e c t r i c e s d e l C P MP Di r e c t r i c e s I CH a d o p t a d a s p o r e l C P MP Arbi t raj es y ot ras remi si ones comuni t ari as
11 13
12 3
18 4
22 8
Di c t á me n e s d e a r b i t r a j e s Ot r o s d i c t á me n e s s o b r e r e mi s i o n e s c o mu n i t a r i a s Dí as de reuni ón
3 2
5 1
10 15
14 15
C P MP Gr u p o s d e t r a b a j o (p e r ma n e n t e s) Ot r a s r e u n i o n e s Nú me r o t o t a l d e d í a s d e r e u n i ó n Re c u rs o s
33 54 123 210
34 47 109 190
36 53 101 190
38 58 125 221
J e f e d e Un i d a d y s e c r e t a r í a S e c t o r d e a s u n t o s r eg l a m e n t a r i o s y f ar macovi gi l anci a
5 18
5 21
5 27
5 27
Sect or de pr oduct os bi ot ecnol ógi cos
14
16
23
23
Sect or de nuevas sust anci as q u í mi c a s
19
23
33
35
Rolf Bass
-- 62
-- 65
-- 88
2 92
La principal actividad de la Unidad para la Evaluación de Medicamentos de Uso Humano es prestar apoyo a las actividades del Comité de Especialidades Farmacéuticas (CPMP), sus grupos de trabajo y sus grupos de expertos.
El volumen y la carga de trabajo de las reuniones de estos comités se ha estimado en términos de días de reunión al año; las estimaciones correspondientes a 1999 y 2000 incluyen una reserva para situaciones de crisis (p. ej., CPMP y farmacovigilancia).
Para poder hacer frente a la creciente carga de trabajo derivada de los dos nuevos procedimientos y del mantenimiento de las autorizaciones de comercialización, la Unidad se centrará en las herramientas necesarias para medir la productividad y mejorar la eficiencia.
El trabajo se realizará de acuerdo con los objetivos establecidos previamente y cada sector se someterá a una auditoría interna.
Si bien el número de nuevas solicitudes ha aumentado considerablemente desde 1995, se espera un crecimiento más lento en 1999 y una estabilización en el año 2000.
Con todo, es probable que la carga de trabajo aumente y se haga más compleja en las siguientes áreas:
asesoramiento sobre asuntos normativos y científicos;
complejidad científica de los nuevos procedimientos centralizados; mayor número de variaciones, ampliaciones, reevaluaciones anuales y renovaciones;
·
aumento de las labores de mantenimiento, incluidas las actividades de farmacovigilancia;
· ·
mayor número de arbitrajes y remisiones comunitarias; extensión de los indicadores del rendimiento a las actividades de mantenimiento y supervisión;
introducción de mejoras en la calidad y sistemas de auditoría.
Asimismo, es posible que surjan nuevas actividades relacionadas con iniciativas legislativas de la Unión Europea que afectarán también de forma importante a la carga de trabajo:
·
establecimiento de relaciones de trabajo con los organismos nacionales de los países de Europa Central y Oriental en el marco del acuerdo CADREAC;
· ·
tramitación de notificaciones de distribución paralela; integración de la EMEA en la Acción Conjunta sobre nuevas drogas desíntesis, junto con el Centro Europeo de Vigilancia de Drogas y Toxicomanías (EMCDDA) y las redes de Europol, a instancias del Consejo de Ministros;4
·
propuesta de un reglamento del Parlamento Europeo y el Consejo relativo a los medicamentos huérfanos;5
·
propuesta de una directiva del Parlamento Europeo y el Consejo relativa a la adopción de buenas prácticas clínicas.6
4
Diario Oficial nº L 167/1 de 25.6.1997 5 COM(1998) 450 versión definitiva, 4.9.1998 6 COM(1997) 369 versión definitiva, 3.9.1997 A continuación se indican las fechas fijadas para las reuniones del CPMP en 1999 y 2000, así como los plazos máximos para la presentación de solicitudes a la EMEA, con objeto de evitar retrasos en su validación y evaluación.
También se han establecido ya las fechas de la reuniones del CPMP a las que se designarán ponentes y ponentes adjuntos.
1999
2000
Re
u n i ó n d e l C P MP
De s i g n a c i ó n de Ponentes
Fecha límite de Re u n i ó n d e l De s i g n a c i ó n presentación C P MP de Ponentes
Fecha límite de presentación
26- 28 Ener o
Sí
12 Ener o
18- 20 Ener o Sí
4 Ener o
23-25 Febrero
No
9 Febrero
15-17 Febrero No
1 Febrero
2 3 - 2 4 Ma r z o
Sí
9 Ma r z o
1 4 - 1 6 Ma r z o Sí
29 Febrero
2 0 - 2 2 Ab r i l
No
6 Ab r i l
2 5 - 2 7 Ab r i l No
1 1 Ab r i l
18-20 Mayo
Sí
30 Mayo-1 Junio Sí
16 Mayo
22-24 Junio
No
8 Junio
27-29 Junio No
13 Junio
27-29 Julio
Sí
13 Julio
25-27 Julio Sí
11 Julio
2 4 - 2 6 Ag o s t o
No
1 0 Ag o s t o
2 2 - 2 4 Ag o s t o No
8 Ag o s t o
2 1 - 2 3 S e p t i e mb r e
Sí
7 S e p t i e mb r e
1 9 - 2 1 S e p t i e mb r e Sí
5 S e p t i e mb r e
1 9 - 2 1 Oc t u b r e
No
5 Oc t u b r e
1 7 - 1 9 Oc t u b r e
No 5 Oc t u b r e 1 7 - 1 9 Oc t u b r e No
3 Oc t u b r e
16-18 Noviembre
Sí
2 9 Oc t u b r e
1 4 - 1 6 Noviembre Sí
3 1 Oc t u b r e
1 4 - 1 6 Di c i e mb r e
No
30 Noviembre
No 30 Noviembre 1 2 - 1 4 Di c i e mb r e No
28 Noviembre
4.2 Objetivos generales de trabajo
Los primeros seis objetivos generales de trabajo están relacionados con actividades por las que se cobran tasas o cargos administrativos y que tienen que realizarse dentro de unos plazos de tiempo obligatorios.
La vigilancia y el cumplimiento de estos plazos de tiempo fue el primer indicador del rendimiento utilizado en la EMEA.
Los objetivos de trabajo 7 y 8 se refieren a actividades de la Comunidad Europea que no están cubiertas por tasas.
Evaluación inicial de solicitudes e inspecciones iniciales (tasa básica y tasa de inspección)
Se prevé un aumento del 10% y una estabilización a partir del año 2000, así como una reducción del número de solicitudes múltiples.
Otros objetivos son: · mejoras para los pacientes y los profesionales de la asistencia sanitaria - mayor participación en iniciativas internas relativas a la calidad de la información sobre los productos y al grupo de trabajo sobre la revisión de la calidad de los documentos · identif icación de prospectos y muestras de envases, y cartonajes que deben mejorarse
Variaciones de Tipo I y II, ampliaciones, transferencias e inspecciones de seguimiento (tasa de variación, etc)
Su número aumentará progresivamente en 1999 y 2000, en paralelo al aumento del número de medicamentos autorizados con arreglo al procedimiento centralizado.
Se esperan las primeras renovaciones en el año 2000.
Mantenimiento posterior a la autorización y farmacovigilancia (tasa anual)
Se prevé un aumento de la carga de trabajo de un 30% anual, a medida que empiecen a comercializarse un mayor número de productos autorizados mediante el procedimiento centralizado.
El carácter especial e innovador de muchos de estos productos exige una vigilancia más estrecha, especialmente cuando se utilizan en condiciones de peligro para la vida.
Su resultado será: · un aumento de la notif icación de reacciones adversas para medicamentos dentro y fuera de la comunidad · un aumento del número de informes periódicos actualizados sobre la seguridad e informes más frecuentes sobre la seguridad · mejores herramientas para hacer frente a situaciones de crisis en farmacovigilancia
Asesoramiento científico
Se prevé un aumento del 10% anual en las actividades de asesoramiento inicial y de seguimiento,
(tasas correspondientes)
dependiendo de la repercusión que tenga la introducción de una tasa.
Es posible también que las empresas soliciten la ayuda de la EMEA en una fase mucho más temprana de sus programas de investigación y desarrollo.
Arbitrajes y remisiones comunitarias (tasas correspondientes)
Resulta imposible predecir con exactitud el número de arbitrajes y otros procedimientos de remisión.
El número de dictámenes relativos a remisiones previsto para 1999 incluye 11 procedimientos de remisión iniciados en 1998 y se prevé un aumento en el año 2000.
Servicios especiales (cargos administrativos correspondientes)
· tramitación de las notif icaciones de distribución paralela · apoyo para la preparación de certif icados de medicamentos · preparación de documentos para el servicio de suscripción de la EMEA · validaciones con un resultado negativo
Actividades generales de armonización (subvención general de la UE)
Las principales actividades generales de armonización - que benef ician tanto al procedimiento centralizado como al de reconocimiento mutuo - recaen en los grupos de trabajo del CPMP y los grupos de trabajo ad hoc, quienes elaboran las correspondientes directrices.
La carga de trabajo aumentará también en lo que se ref iere a la contribución a las siguientes iniciativas internas: · mejora de la gestión y la calidad del procedimiento centralizado · encuestas a las empresas solicitantes y los titulares de autorizaciones de comercialización · diálogo con un mayor número de partes interesadas
Actividades específicas a instancias de instituciones de la UE y Estados miembros (subvención general de la UE o presupuesto especial por determinar)
Como consecuencia del pronunciado aumento del número de procedimientos de reconocimiento mutuo en 1998, la Unidad tendrá que prestar un f irme apoyo al Grupo de Facilitación del Reconocimiento Mutuo (MRFG), una labor que sigue siendo uno de los objetivos principales de la Unidad.
La carga de trabajo relacionada con otras actividades específ icas incluye: · participación de Islandia y Noruega en la EMEA y apoyo a los países de Europa Central y Oriental · continuar con la participación activa y el apoyo prestado a la Conferencia Internacional sobre Armonización (ICH) · prestar apoyo a la evaluación de medicamentos de origen vegetal, en especial para prevenir los arbitrajes de rutina en el procedimiento de reconocimiento mutuo · Las iniciativas legislativas de la UE han asignado ya a la EMEA responsabilidades en el campo de la evaluación del riesgo de las nuevas drogas de síntesis y, en el futuro, asignarán nuevas responsabilidades a la Agencia en áreas como los medicamentos huérfanos y las inspecciones de buenas prácticas clínicas
4.3 Sector de asuntos reglamentarios y pharmacovigilancia Jefe de Sector:
Farm.
Noël Wathion
Las principales responsabilidades de este sector son la prestación de apoyo para el desarrollo, la evaluación y la vigilancia de medicamentos de uso humano remitidos con arreglo al procedimiento centralizado y con relación a remisiones y otras cuestiones de seguridad planteadas por medicamentos autorizados con arreglo al procedimiento descentralizado.
Ese apoyo consiste en ayuda técnica, reglamentaria y administrativa al CPMP, sus grupos de trabajo y otros sectores de la Unidad.
Además, el sector presta asesoramiento normativo y científico a la industria y a las partes interesadas, actúa como coordinador del sistema de farmacovigilancia de la UE y presta su apoyo a actividades de armonización, por ejemplo, al Grupo de Trabajo de la EMEA sobre Medicamentos de Origen Vegetal.
Principales objetivos del sector
Reuniones del CPMP
· Seguir prestando un alto nivel de apoyo técnico y organizativo a las reuniones
del CPMP con su nueva estructura de sesiones plenarias de 3 días de duración
· Investigar el desarrollo de nuevos medios de comunicación, como
conexiones electrónicas entre los miembros del CPMP, la Comisión Europea y la EMEA, con el fin de reducir el flujo de documentos, aprovechando la experiencia que habrán adquirido los servicios de la Comisión en 1999
Asuntos reglamentarios
· Seguir prestando asesoramiento sobre asuntos jurídicos, reglamentarios y
procedimientos a todas las partes interesadas, con el fin de contribuir al cumplimiento en la EMEA de las medidas relativas a la protección y promoción de la salud pública
· Coordinar la tramitación de las notificaciones de distribución paralela en un
plazo máximo de 30 días
· Coordinar la colaboración con los países de Europa Central y Oriental
(PECOs) en el marco del reconocimiento por los PECOs de los medicamentos autorizados con arreglo al procedimiento centralizado y la modificación o renovación de esas autorizaciones de comercialización Asesoramiento científico
·
Mejorar la prestación de asesoramiento científico de alta calidad en colaboración con el CPMP en unos plazos de tiempo razonables, para asegurar la coherencia en la prestación de dicho asesoramiento y proporcionar una orientación de alta calidad a la industria
·
Reorganizar el procedimiento de prestación de asesoramiento científico por el CPMP, y seguir desarrollando la red de expertos para garantizar la disponibilidad y la contribución de los mejores expertos en los diferentes campos científicos
·
Investigar la repercusión del asesoramiento científico en la evaluación posterior de las solicitudes presentadas mediante el procedimiento centralizado
Actividades de farmacovigilancia
·
Optimizar la gestión y la vigilancia de un creciente volumen de información relativa a la seguridad de los medicamentos autorizados con arreglo al procedimiento centralizado (informes de reacciones adversas a medicamentos, informes periódicos actualizados sobre seguridad) mediante una colaboración estrecha y constante con el CPMP y los Estados miembros
· Simplificar todavía más la gestión de las remisiones relativas a
problemas de seguridad de productos autorizados con arreglo al procedimiento descentralizado y cumplir en todos los casos los plazos de tiempo establecidos para esos procedimientos de remisión
· Proseguir el desarrollo de una base de datos comunitaria de
reacciones adversas a medicamentos (EudraWatch) y, 24 posteriormente, optimizar la gestión y administración de los datos y proporcionar información técnica a los titulares de las autorizaciones de comercialización con objeto de ayudar al desarrollo de conexiones electrónicas y programas informáticos adecuados 4.4 Sector de productos biotecnológicos Jefe de Sector:
Dr.
John Purves
Este sector presta apoyo al CPMP y a sus grupos de trabajo en la evaluación de medicamentos derivados de la biotecnología o medicamentos que contengan un principio activo de origen biológico.
Los nuevos tipos de medicamentos innovadores y de rápida evolución, como los nuevos productos al límite de la paramedicina combinados con dispositivos médicos, la transferencia génica y los productos de terapia celular, así como la comparabilidad de proteínas derivadas de la biotecnología, constituyen nuevos retos científicos para los próximos años.
Se seguirán desarrollando y simplificando procedimientos para coordinar la evaluación de medicamentos que contengan organismos modificados genéticamente.
Además del Grupo de Trabajo “Biotecnología” (BWP), el sector es responsable de una serie de grupos de trabajo ad hoc, entre ellos el grupo de trabajo ad hoc sobre hemoderivados (BPWG), el grupo de trabajo sobre vacunas contra la gripe y otros grupos de trabajo especializados (p. ej., sobre las encefalopatías espongiformes transmisibles (TSE), como la enfermedad de Creuztfeld-Jacob (CJD), sobre la calidad de los medicamentos derivados del plasma o sobre los productos de transferencia génica).
Principales objetivos del sector
· Tramitar todas las solicitudes de autorización de comercialización
y realizar las actividades posteriores a la autorización de productos
acogidos a la Parte A del Anexo del Reglamento (CEE) nº 2309/93 del Consejo dentro de los plazos reglamentarios, y optimizar la gestión de las solicitudes y los informes científicos y técnicos (EPAR)
25
·
Promover una mejor información del público en general sobre las innovaciones en el campo de la biotecnología y los medicamentos biológicos
·
Vigilar de cerca y contribuir al desarrollo de nuevas metodologías que permitan evaluar y prevenir riesgos para la salud pública y minimizar los riesgos identificados (p. ej., TSE/CJD, metodologías para los ensayos que utilizan la técnica de amplificación del ácido nucléico)
·
Dr.
Patrick Le Courtois
Este sector se ocupa de prestar apoyo a las actividades del CPMP relacionadas con la evaluación de nuevas sustancias químicas y medicamentos innovadores.
Estos productos abarcan un gran número de áreas terapéuticas, así como nuevos campos médicos y nuevos tipos de combinaciones con dispositivos médicos.
El sector es responsable del Grupo de Trabajo “Eficacia” (EWP), del Grupo de Trabajo “Seguridad” (SWP) y, en colaboración con la Unidad de Coordinación Técnica, del Grupo de Trabajo Conjunto CPMP/CVMP “Calidad”.
Asimismo, coordina algunos grupos de trabajo ad hoc multidisciplinares o clínicos del CPMP, como los de SIDA u oncología.
Este sector se ocupa de prestar servicios de apoyo al Grupo de Facilitación del Reconocimiento Mutuo y a sus actividades conexas.
Principales objetivos del sector
·
Tramitar todas las solicitudes de autorización de comercialización y las actividades de mantenimiento relacionadas con nuevas sustancias químicas y productos innovadores dentro del plazo reglamentario
·
Optimizar la gestión de las solicitudes mediante equipos coordinados por clases terapeúticas
Coordinar la armonización y coherencia de los informes de evaluación del CPMP y los EPARs mediante actividades de control de calidad
26
Mejorar continuamente el apoyo técnico y administrativo prestado a las actividades de armonización, especialmente al Grupo de trabajo “Eficacia”, al Grupo de Trabajo “Seguridad” y al Grupo de Trabajo “Calidad”, así como a las actividades relacionadas con la ICH.
Ayudar en la elaboración de un creciente número de documentos de orientación, su divulgación y de las actividades relacionadas con la transparencia
Mejorar continuamente el apoyo prestado al MRFG y a sus nuevas actividades previstas.
Principales objetivos en el área de los medicamentos de uso veterinario
C a r ga d e t r a b a j o
1997
1998
(e s t
1999 i ma c i ó n) (e s t
2000 i ma c i ó n)
Nuevas solicitudes centralizadas
2
14
14
15
Ar b i t r a j e s y o t r a s r e mi s i o n e s c o mu n i t a r i a s
3 6 13
3 4 10
3 5 16
3 6 18
Di c t á me n e s s o b r e e l e s t a bl e c i m i e n t o d e M R L y a ex i s t e n t e s
60
114
12
12
J e f e d e Un i d a d y s e c r e t a r í a S e c t o r d e C V MP y p r o c e d i m i e n t o s ve t e r i n a r i o s
15
16
18
19
Los años 1999 y 2000 serán un período de consolidación y crecimiento de la Unidad.
Considerando que el número de solicitudes centralizadas es ya mucho mayor al previsto en 1998, ahora parece que está justificada una estimación de 14 nuevas solicitudes en 1999.
La mayoría de ellas estarán probablemente relacionadas con productos para animales de compañía o productos biológicos, quedando ambos fuera del ámbito del Reglamento (CEE) nº 2377/90 del Consejo, puesto que el número de solicitudes de establecimiento de límites máximos de residuos (MRL) para nuevas sustancias se mantendrá relativamente estable en 5.
Está previsto que el trabajo relacionado con el establecimiento de MRL para todo el resto de sustancias ya existentes concluya antes de la fecha límite del 1 de enero de 2000, aunque algunos MRL provisionales para sustancias ya existentes expirarán antes de esa fecha.
La Unidad seguirá trabajando en el desarrollo de dos importantes proyectos.
El primero de ellos es la elaboración y publicación del informe del grupo ad hoc sobre resistencia antimicrobiana del Comité de Medicamentos Veterinarios y su utilización para evaluar el riesgo de que la aparición de resistencia en animales tras el uso veterinario de estos productos pueda transferirse al hombre.
En segundo lugar, el CVMP seguirá ocupándose de las importantes cuestiones relacionadas con la disponibilidad de medicamentos y ayudará a identificar con exactitud las lagunas terapéuticas que se están produciendo, intentando al mismo tiempo encontrar soluciones para resolver los problemas a medio y 28 corto plazo.
Se espera que el número de solicitudes centralizadas siga aumentando durante todo el año 1999 a un ritmo similar al de 1998.
Este aumento obligará a considerar la creación de un puesto adicional en el año 2000 para el Sector de CVMP y procedimiento veterinarios.
La probabilidad de que se produzcan arbitrajes relacionados con el procedimiento de reconocimiento mutuo, remisiones de farmacovigilancia y otras posibles nuevas iniciativas que surjan en un futuro próximo podrían exigir una nueva asignación de recursos humanos.
Los grupos de trabajo del CVMP tienen por delante un intenso programa, estando prevista la publicación para consulta o la adopción definitiva de nuevas directrices.
El Comité continuará también celebrando reuniones periódicas con las partes interesadas y aprovechará el éxito de las jornadas informativas celebradas en el pasado con la industria para analizar y debatir asuntos normativos de actualidad.
A c o ntinuación s e indican la s fechas fija das para las s esiones p lenarias del C V MP e n 1 9 9 9 y 2000:
n e s d e l C V MP e n 2 0 0 0 11- 13 Ener o 8-10 Febrero 7 - 9 Ab r i l 1 8 - 1 9 Ab r i l 16-18 Mayo 20-22 Junio 18-20 Julio
1
4 - 1 6 S e p t i e mb r e 1 2 - 1 4 Oc t u b r e
1
9-11 Novi embre 7 - 9 Di c i e mb r e
7-9 Novi embre 5 - 7 Di c i e mb r e
En caso necesario, se celebrará una reunión en agosto de 1999 para avanzar los dictámenes sobre los MRL de sustancias ya existentes.
Las reuniones seguirán durando 3 días, precedidas por una reunión de medio día de duración de los ponentes para solicitudes centralizadas, ya que se ha comprobado que con ella se facilita la revisión y el debate de cuestiones clave relacionadas con el proceso de evaluación durante las sesiones plenarias.
Debido al mayor número de solicitudes presentadas con arreglo al procedimiento centralizado y a las presiones para emitir los dictámenes pendientes relativos a MRL de sustancias ya existentes, se prevé un aumento considerable de la carga de trabajo del CVMP en 1999 y 2000.
El CVMP proseguirá su actividad de asesoramiento de los futuros solicitantes sobre sus obligaciones en la fase previa a la presentación de una solicitud, con la publicación de un documento orientativo sobre los requisitos previos a la presentación de solicitudes para medicamentos veterinarios.
Con ello pretende contribuir de manera importante al objetivo de cumplir todos los plazos establecidos en la legislación comunitaria, que por el momento siempre se han cumplido.
La Secretaría seguirá prestando todo su apoyo administrativo al Grupo de Facilitación del Reconocimiento Mutuo Veterinario (VMRFG) y tratará de encontrar la manera de mejorar dicho apoyo.
La Unidad estará preparada para coordinar con eficacia cualquier arbitraje que pueda remitirse al CVMP en 1999 y 2000.
El CVMP y sus grupos de trabajo seguirán prestando asesoramiento científico sobre cualquier asunto que le remita el VMRFG.
5.2 Sector de CVMP y procedimientos veterinarios Jefa de Sector:
Dra.
Jill Ashley-Smith
Este sector es responsable de todas las solicitudes centralizadas evaluadas por el CVMP.
Asimismo, presta apoyo administrativo y técnico al Comité, a sus grupos de trabajo sobre inmunología, eficacia y farmacovigilancia, y al Grupo de Trabajo Conjunto CPMP/CVMP “Calidad”.
A medida que empiecen a comercializarse un mayor número de productos autorizados con arreglo al procedimiento centralizado, se prevé un aumento de la carga de trabajo relacionada con variaciones, ampliaciones y actividades de farmacovigilancia.
Objetivos del sector para 1999-2000
·
Tramitar todas las solicitudes de autorización de comercialización dentro del plazo reglamentario
·
Intensificar el diálogo proactivo con los solicitantes en la fase previa a la evaluación para asegurar la plena eficiencia del procedimiento centralizado y conseguir que el sistema inspire la máxima confianza de la industria para fomentar las solicitudes relativas a productos acogidos al Reglamento (CEE) nº 2309/93 del Consejo (en curso)
·
Asegurar la coherencia y unos niveles satisfactorios de calidad en las evaluaciones científicas y los EPARs en colaboración con los ponentes y
30
·
expertos (segundo trimestre de 1999) Optimizar la calidad de la documentación sobre los productos en todas las lenguas oficiales de la Unión Europea (en curso)
Seguir tramitando todas las solicitudes de ampliación y variación con arreglo al sistema centralizado dentro del plazo reglamentario (en curso)
·
Disponer de sistemas que aseguren el cumplimiento de los objetivos y plazos establecidos para las actividades de mantenimiento posteriores a la autorización dentro del procedimiento centralizado, entre ellas la vigilancia del cumplimiento de los requisitos de los prospectos y las muestras de envases y cartonajes (tercer trimestre de 1999)
·
Aplicar los sistemas disponibles para el tratamiento de la información recibida sobre la seguridad de medicamentos autorizados mediante el procedimiento centralizado y el de reconocimiento mutuo, de conformidad con los requisitos de farmacovigilancia (en curso)
·
Concluir la prestación de asesoramiento científico de la máxima calidad a los solicitantes en un plazo máximo de 3 meses, de conformidad con el correspondiente procedimiento normalizado de trabajo (en curso)
·
Finalizar la tramitación de todos los arbitrajes y remisiones al CVMP relacionados con los procedimientos de reconocimiento mutuo dentro del plazo reglamentario (en curso)
·
Ayudar a los grupos de trabajo en la elaboración de directrices sobre productos inmunológicos, farmacovigilancia, requisitos de eficacia y cuestiones de calidad relativas a los medicamentos veterinarios, según establezca el CVMP, que en el futuro constituirá la base de la contribución de la UE a la VICH
·
Informar sobre los indicadores del rendimiento como preparación para la revisión del sistema europeo en el año 2001
·
Reforzar la comunicación y la relaciones de trabajo con las partes interesadas
Grupo de trabajo“Eficacia”
El Grupo de Trabajo “Eficacia” proseguirá su trabajo de revisión de las directrices existentes.
Las directrices referentes a los estudios farmacocinéticos están ya casi terminadas.
Proseguirá la elaboración de las directrices sobre estudios de bioequivalencia y, probablemente a mediados de 1999, se revisarán las nuevas directrices combinadas sobre productos intramamarios utilizados en ganado vacuno, que sustituyen a tres documentos ya existentes.
En lo que se refiere a la elaboración de nuevas directrices, se preparará el primer borrador de directrices bioestadísticas.
Se elaborarán dos documentos de directrices sobre ectoparasiticidas, unas para animales pequeños y otras para animales grandes.
Por último, se elaborarán directrices sobre fármacos antiinflamatorios no esteroideos basándose en un trabajo preliminar.
Grupo de Trabajo “Medicamentos veterinarios inmunológicos”
El Grupo de Trabajo “Medicamentos veterinarios inmunológicos” se reunirá cuatro veces al año y seguirá analizando algunas cuestiones importantes en representación del CVMP, entre ellas la elaboración de nuevas directrices según establezca el Comité.
Estas notas orientativas tratarán de:
· requisitos para las vacunas veterinarias combinadas
· duración de la protección conseguida por las vacunas veterinarias
· eficacia de las vacunas veterinarias en condiciones de campo
· necesidad de sustitución de cepas en las vacunas contra la gripe porcina
· terapia génica en medicina veterinaria
31 Este Grupo de Trabajo pretende continuar con la revisión continua de las directrices existentes cuando los avances técnicos lo hagan necesario y seguirá desempeñando una función esencial en la prestación de asesoramiento científico y, posiblemente también, asesorará sobre productos específicos previa solicitud.
Además, el Grupo de Trabajo atenderá otro tipo de peticiones que surjan con relación a los productos biológicos veterinarios.
Con el progreso que está realizando la VICH en el campo del control de calidad de los productos biológicos, es más que probable que se solicite la contribución del grupo de trabajo para abordar esos temas.
Grupo de Trabajo “Farmacovigilancia”
La cancelación de dos reuniones del Grupo de Trabajo “Farmacovigilancia” como consecuencia del plan de contingencia de 1998 motivó el aplazamiento de una serie de objetivos a 1999.
Entre ellos se encuentran la revisión de la nota orientativa sobre la notificación rápida de situaciones de alerta, la publicación para consulta de una nota orientativa sobre la vigilancia posterior a la comercialización y la adopción definitiva de una nota orientativa sobre la notificación de reacciones adversas a las autoridades competentes.
Este Grupo de Trabajo seguirá celebrando cuatro reuniones al año.
La conclusión de la iniciativa VEDDRA el pasado año ha permitido disponer de toda la información remota necesaria para terminar la versión definitiva de EudraWatch.
A partir de ahora se introducirá también en la base de datos la información contenida en los informes de seguridad.
Al haberse empezado ya a comercializar algunos de los productos autorizados con arreglo al procedimiento centralizado, tendrá que dedicarse un tiempo cada vez mayor a la revisión de los informes sobre la seguridad de dichos productos y a otras cuestiones relacionadas.
5.3 Sector de seguridad de los medicamentos veterinarios Jefa de Sector:
Dra.
Kornelia Grein
Desde 1995, este sector se ha dedicado principalmente al establecimiento de límites máximos de residuos (MRL) para sustancias nuevas y ya existentes.
No obstante y ante la creciente necesidad de abordar cuestiones más amplias relativas a la seguridad – particularmente en el contexto de la seguridad humana–, se ha considerado conveniente cambiar el nombre de este sector para reflejar mejor sus nuevas responsabilidades, como la evaluación de riesgos, la resistencia antimicrobiana y cuestiones relativas a las directrices de seguridad en el contexto de la armonización global.
El CVMP tendrá que emitir dictámenes sobre todas las restantes sustancias ya existentes antes del 31 de agosto de 1999 a fin de cumplir la fecha límite del 1 de enero de 2000, de manera que se disponga de tiempo suficiente para realizar el proceso exigido de consulta interna en la Comisión y para asegurar su tramitación satisfactoria por el Comité Permanente en el plazo de tiempo restante.
La elaboración y publicación de un programa de trabajo sobre el establecimiento de MRL para sustancias ya existentes ha facilitado en gran medida los esfuerzos realizados en este terreno y lo seguirá haciendo en 1999 y 2000.
Se ha informado a las empresas que defienden sustancias sobre la fecha límite para remitir sus respuestas a las preguntas sobre cuestiones 32 importantes relativas a esas sustancias, de manera que la evaluación de las mismas pueda concluirse dentro del plazo reglamentario.
No obstante, debe insistirse en que si la información facilitada por estas empresas es inadecuada o se recibe con retraso, no podrá establecerse el MRL dentro de dicho plazo.
Se espera realizar un progreso considerable en la emisión de dictámenes para remedios de herbolario y sustancias homeopáticas, terminando su evaluación y dictámen antes de que finalice el segundo trimestre de 1999.
El número de solicitudes de MRL para nuevas sustancias seguirá siendo aproximadamente de 5 en 1999.
No obstante, la ampliación del uso de los productos a nuevas especies y nuevas indicaciones se refleja en el considerable aumento del número de solicitudes de ampliación y/o modificación de MRL ya existentes, que ha pasado de 10 a 22.
En el pasado, el sector ha recurrido en numerosas ocasiones a la ayuda de expertos nacionales destacados para realizar este trabajo.
Aun cuando esta contribución ha sido muy valiosa, por definición este tipo de colaboración debe ser de carácter temporal y, por tanto, a principios de 1999 se prevé la contratación de un nuevo administrador científico para que colabore tanto en el trabajo relacionado con los MRL como en otras tareas relacionadas con cuestiones de seguridad.
Objetivos del sector para 1999-2000
· Seguir tramitando todas las solicitudes de nuevos MRL (incluidas
ampliaciones y modificaciones) dentro del plazo reglamentario (en curso)
· Concluir la evaluación del CVMP y su Grupo de Trabajo “Seguridad de
los Residuos” para las restantes sustancias ya existentes y las sustancias con MRL provisionales, entre ellas sustancias homeopáticas y remedios de herbolario, dentro de los plazos reglamentarios, siempre que se haya recibido a tiempo la respuesta a la lista de preguntas (sustancias ya existentes – agosto de 1999)
· Asegurar la coherencia de los informes sumario y los informes de situación
de todos los MRL para nuevas solicitudes y sustancias ya existentes, de plena conformidad con las normas de control de calidad establecidas previamente (en curso)
· Atender las peticiones de asesoramiento científico con relación a las
solicitudes de MRL en un plazo máximo de 2-3 meses
· Prestar pleno apoyo logístico al Grupo de Facilitación del Reconocimiento
Mutuo Veterinario (VMRFG) (durante todo el año 1999)
· Preparar un informe en el que se desarrolle el concepto de evaluación de
riesgos para el establecimiento de MRL (segundo trimestre de 1999)
· Organizar un seminario sobre métodos analíticos para la vigilancia de MRL
(tercer trimestre de 1999) en el seno de la Comunidad
· Prestar apoyo a las políticas europeas a instancias de la Comisión Europea
y contribuir con propuestas para modificar el Reg lamento (CEE) nº 2377/ 90 del Consejo
· Coordinar y apoyar la labor reguladora de la UE en cuestiones relativas a
la seguridad con vistas a la participación europea en foros internacionales, ·
p. ej., Comisión del Codex Alimentarius y VICH Apoyar las actividades relacionadas con la iniciativa del CVMP sobre disponibilidad de medicamentos veterinarios
33
·
Seguir desarrollando el concepto de evaluación de riesgos y participar en la revisión del volumen VI de Rules governing medicinal products in the European Union (véase en el anexo 3 más detalles de esta publicación)
Ayudar a la Comisión Europea y a los Estados miembros en el desarrollo de métodos analíticos de rutina
· ·
Finalizar el trabajo pendiente sobre sustancias ya existentes Continuar con el programa de análisis de riesgos en el terreno de la resistencia antimicrobiana
Grupo de trabajo “Seguridad de los residuos”
El Grupo de Trabajo “Seguridad de los Residuos” proseguirá con su tarea de emitir dictámenes relacionados con el establecimiento de MRL para sustancias ya existentes.
Este Grupo de Trabajo seguirá también vigilando de cerca las iniciativas propuestas en los foros internacionales, p. ej., Comisión del Codex Alimentarius y JECFA (Comité Conjunto de Aditivos Alimentarios).
Asimismo, asesorará al CVMP sobre la manera de conseguir coherencia en el establecimiento de MRL con dichas organizaciones.
El Grupo de Trabajo vigilará las contribuciones de los expertos de la UE a los Grupos de Expertos del VICH sobre seguridad de los medicamentos veterinarios para los consumidores y revisará los proyectos de directrices en el momento en que estos se den a conocer.
Disponibilidad de medicamentos
Proseguirán los esfuerzos para identificar los medicamentos veterinarios y sus indicaciones, especialmente en especies menores, que se están perdiendo como resultado de la incapacidad de establecer MRL para sustancias ya existentes o posiblemente por un enfoque inadecuado de los principios del análisis de riesgos.
El CVMP, con el apoyo de la Comisión Europea, seguirá trabajando para desarrollar una estrategia que permita abordar este problema, previa consulta con muchas de las partes interesadas, teniendo siempre en cuenta la necesidad de garantizar la seguridad de los consumidores.
La primera fase de esta estrategia consistirá en identificar aquellas sustancias que pueden perderse después del 1 de enero de 2000 como consecuencia de la inadecuada información remitida por los solicitantes en defensa de sus productos.
Cuando esas sustancias estén contenidas en productos para indicaciones y/o especies que no podrán ser sustituidos por otros medicamentos después del año 2000, el Comité estudiará la posibilidad de una evaluación adicional de su perfil de seguridad y residuos.
En esa evaluación se tendrán en cuenta todas las posibles fuentes de información adicional y, previa consulta con el CVMP, se considerará la posibilidad de crear un nuevo grupo ad hoc de expertos para realizar esa tarea.
Grupo de trabajo ad hoc sobre resistencia antimicrobiana
Otra cuestión importante relativa a la seguridad de los medicamentos 34 veterinarios en el contexto de la salud humana es la resistencia antimicrobiana.
El grupo de trabajo ad hoc del CVMP creado en 1997 para realizar una evaluación del riesgo sobre el grado de resistencia en los animales y su posible transferencia al hombre, finalizará su informe en mayo de 1999.
En dicho informe se evaluará la incidencia en la UE de la resistencia de algunas bacterias zoonóticas a ciertas clases de sustancias antimicrobianas y se realizará una evaluación cualitativa del riesgo de la situación actual para determinadas clases de antimicrobianos.
Dependiendo del resultado de este primer informe, se considerarán realizar otras evaluaciones cuantitativas del riesgo.
6.
Principales objetivos en el área de la coordinación técnica
1997
1998
(e s
2000 t i ma c i ó n)
C a r ga d e t r a b a j o Inspecci ones
I ns pe c c i one s de BPF I ns pe c c i one s de BPC
29 1
61 --
60 4
65 10
Ce r t i f i c a d o s d e me d i c a me n t o s A p l i c a c i ó n d e MR A G e s t i ó n y p u bl i c a c i ó n d e d o c u m e n t o s
3 364 --
9
300 2
5 200 5
5 500 6
Suscr i pci ones
159
229
136
121
S o l i c i t u d d e d o c u me n t o s
1 160
2 122
3 400
3 600
Cor r e o e nt r a nt e Cor r e o s a l i e nt e Nú me r o d e p á g i n a s t r a d u c i d a s
36 419 36 330 5 770
40 897 18 083 4 071
42 500 21 000 4 000
45 000 25 000 5 000
S e r v i c i o d e c o n fe r e n c i a s e i n t e r p r e t a c i ó n 35 Nú me r o t o t a l d e d í a s d e r e u n i ó n e n l a E ME A
329
324
333
377
Persona/ dí as de i nt er pret aci ón Tecnol ogí a de l a i nformaci ón
98%
24
22
20
20
J e f e d e Un i d a d y s e c r e t a r í a Sect or de i nspecci ones S e c t o r d e d o c u me n t a c i ó n y
10
10
10
10
i n f o r ma c i ó n
16
18
18
Dr.
Karel de Neef
La Unidad pr esta apoyo técnico a las actividades de evaluación de medicamentos de uso humano y veterinario, así como servicios generales a la EMEA, especialmente en las áreas de conferencias e interpretación, documentación y archivos y tecnología de la información.
Este apoyo se presta aplicando los principios de calidad y los objetivos establecidos previamente.
La Unidad es también responsable de coordinar el programa de gestión de la calidad de la Agencia.
Además de la carga de trabajo dependiente de la evolución de la Agencia en su conjunto, la Unidad asume otras responsabilidades específicas:
·
El sector de inspecciones actúa como coordinador europeo para asegurar el cumplimiento de unas normas equivalentes en la fabricación y distribución de productos farmacéuticos en Europa y terceros países cuando las dos partes han firmado un acuerdo de reconocimiento mutuo.
36
El sector de tecnología de la información presta apoyo técnico específico para la implantación de sistemas de estimación de costes en la Agencia y para la selección e implantación en toda la EMEA de un sistema adecuado para la gestión de documentos electrónicos.
La Unidad intentará conseguir en 1999 y 2000 los siguientes objetivos generales:
· ·
Mejorar el uso de las herramientas de gestión que ya existen Aplicar el sistema de gestión de la calidad de la EMEA de una manera práctica, con participación en el desarrollo y la implantación de un sistema de notificación interna de indicadores del rendimiento
·
Asumir gradualmente la responsabilidad del desarrollo y el mantenimiento del sistema de seguimiento de solicitudes (ATS) que ya está siendo utilizado por algunos sectores de la Agencia
·
Definir, conjuntamente con todas las partes interesadas, un formato electrónico común para los documentos que deben remitirse para solicitar una autorización.
6.2 Sector de inspecciones Jefe de Sector:
Sr.
Stephen Fairchild
Este sector colabora en la evaluación de medicamentos en la Comunidad Europea coordinando el trabajo de los inspectores y los grupos de expertos, aplicando los acuerdos de reconocimiento mutuo con terceros países, armonizando los procedimientos de inspección y calidad farmacéutica y vigilando los productos autorizados en la Comunidad.
Se espera que la labor de coordinación del trabajo de los inspectores de buenas prácticas de fabricación (BPF) aumente en 1999 y 2000 y que se inicie la actividad de inspección de las buenas prácticas clínicas (BPC).
Acuerdos de reconocimiento mutuo (MRA) La coordinación de la aplicación de los acuerdos de reconocimiento mutuo con Australia, Canadá, Japón, Nueva Zelanda y Estados Unidos, constituye ahora una nueva e importante labor de la EMEA a petición específica de la Comisión.
En el año 2000, el ámbito del trabajo sobre los MRA aumentará como consecuencia de la entrada en vigor del acuerdo con Suiza.
Finalizará la fase de transición del MRA con Canadá y se iniciará la fase de evaluación del acuerdo con Estados Unidos.
Procedimientos de inspección Se iniciará un programa de la UE para asegurar la aplicación de los procedimientos normalizados de inspección de BPF y de la nueva legislación comunitaria.
Las inspecciones de BPF promoverá la armonización de las prácticas y los informes de las inspecciones, así como los procedimientos de trabajo.
37
Procedimientos internos Seguirán consolidándose y ampliándose los sistemas y procedimientos existentes.
Este trabajo incluirá el uso del sistema de seguimiento de solicitudes de la EMEA para la emisión de certificados de medicamentos y la ampliación de otras bases de datos que contienen información sobre los fabricantes, los laboratorios de ensayos clínicos y las inspecciones de BPF y BPC.
Calidad farmacéutica y vigilancia de los productos Este sector se ocupa del sistema de gestión de crisis por problemas de calidad y defectos en los productos autorizados con arreglo al procedimiento centralizado.
La vigilancia rutinaria de dichos productos se iniciará en colaboración con la Farmacopea Europea, la Dirección Europea de Calidad de los Medicamentos y la Red de Laboratorios Oficiales de Control de Medicamentos (OMCL).
Se revisarán las disposiciones comunitarias relativas a la vigilancia de la distribución de medicamentos y se presentarán propuestas para mejorar la comunicación entre las partes interesadas, así como para armonizar los procedimientos.
Colaboración con la Farmacopea Europea/Dirección Europea de Calidad de los Medicamentos y la Red de Laboratorios Oficiales de Control de Medicamentos (OMCL)
Armonización de las normas de la farmacopea, en particular
· armonización internacional de las farmacopeas europea, estadounidense y japonesa en el contexto
de la ICH; p.ej., métodos generales, ensayos de disolución, ensayos de esterilidad y pirógenos
· preparación de nuevas monografías europeas a instancias del Grupo de Trabajo Conjunto CPMP/
CVMP “Calidad”, en particular referentes a las fuentes múltiples de medicamentos genéricos que no cuentan con la protección de una patente
· revisión de las actuales monografías de la Farmacopea Europea a instancias de la EMEA; p.
ej., en el terreno de la biotecnología, los medicamentos de origen vegetal, los medicamentos inmunológicos veterinarios, etc.
· promoción del reconocimiento mutuo de 400 monografías de farmacopeas nacionales
Red OMCL: continuación de la fase piloto en estrecha colaboración con el CPMP y el CVMP
· apoyo al sistema europeo centralizado de autorización, especialmente a través del desarrollo y
la puesta en práctica de programas de vigilancia anual
· extensión de la red OMCL: inicialmente a Islandia y Noruega, a los países de Europea Central
y Oriental en el contexto del acuerdo de cooperación CADREAC; y a Australia y Nueva Zelanda
· desarrollo de futuros programas conjuntos de aseguramiento de la calidad, ensayos de aptitud,
auditorías conjuntas, etc.
6.3 Sector de documentación y archivo Jefa de Sector:
Sra.
Beatrice Fayl
38 Este sector gestiona las actividades que apoyan el funcionamiento de la EMEA en el terreno de la documentación y los archivos.
Las tareas habituales del sector consisten en el control de la calidad de la información sobre los productos, de las traducciones y de la coherencia de los documentos normativos, la gestión de los documentos, incluido el control de su publicación, catalogado y almacenamiento en soporte electrónico, la búsqueda de documentación pertinente en respuesta a peticiones de terceros y la gestión de la biblioteca, los archivos y los servicios de correo.
Calidad de la información
En 1999, las actividades del Grupo de Trabajo “Revisión de la calidad de los documentos” se realizarán principalmente utilizando métodos de trabajo electrónicos y se formalizará la reducción del número de reuniones a una cada dos meses.
Esto ha sido posible en parte gracias al éxito del trabajo de armonización realizado en 1998.
En 1999 se considerará la posibilidad de consultar con grupos de consumidores y pacientes para mejorar la calidad de la información sobre los productos.
Gestión de documentos
Ahora que ya se ha implantado una nueva estructura de carpetas por sectores de negocio y una convención específica para la denominación de los archivos, la principal nueva tarea del sector será la introducción de un sistema de gestión de documentos y flujos de trabajo plenamente informatizado.
Se evaluarán los sistemas para la gestión de documentos electrónicos que ya utilizan otras instituciones de la Unión Europea y se definirá y aplicará la estrategia de la Agencia en el año 2000.
El acceso transparente a los documentos de la EMEA seguirá siendo el principio básico de las actividades de catalogado y almacenamiento electrónico de la Agencia.
El sector implantará también un sistema de archivo a distancia.
Los servicios bibliotecarios se mejorarán de dos formas.
Un nuevo catálogo electrónico permitirá localizar la información no sólo con más rapidez, sino también con más exactitud.
La biblioteca se hará también más interactiva mediante un sistema que avisará al personal cuando se publiquen artículos y otros trabajos sobre temas que se sepa que están dentro de sus áreas de interés.
Divulgación de documentos
Se prevé que en 1999 y 2000 aumente el trabajo de la Agencia de suministrar información a terceros en respuesta a peticiones específicas.
La mayor parte de esta información se facilita por medios electrónicos y, con objeto de acortar los tiempos de respuesta al solicitante, la EMEA piensa modificar su página web para hacerla más interactiva.
6.4 Sector de servicios de conferencias e interpretación
Jefa de Sector:
Dra.
Sylvie Bénéfice
Este sector presta apoyo a las reuniones celebradas en la EMEA ayudando a los delegados, poniendo a su disposición las mejores instalaciones y los mejores servicios 39 posibles y mejorando constantemente los recursos disponibles.
Sus tareas habituales consisten en la organización de las reuniones, encargándose del desplazamiento, el alojamiento y el reembolso de gastos a los delegados, así como la prestación de servicios reprográficos centralizados a toda la EMEA.
El sector espera un aumento del volumen de transacciones.
En la actualidad se ha convocado un concurso público para seleccionar a uno o varios proveedores de servicios de agencias de viajes, que tendrán que trabajar desde las propias oficinas de la EMEA para atender mejor las necesidades tanto de los delegados como del personal de la Agencia.
Nuevas instalaciones
Se instalará un nuevo sistema informático de gestión de reuniones para facilitar y optimizar todo el proceso de las reuniones.
Asimismo, se simplificarán los procesos de organización de reuniones, reembolso de gastos a los delegados y publicación de informes financieros sobre los servicios de conferencias e interpretación.
El acondicionamiento de una nueva planta en el edificio actual de la EMEA proporcionará espacio adicional para salas de reuniones.
En la actualidad se está realizando un estudio de todos los equipos técnicos, entre ellos los sistemas audiovisuales y los servicios de videoconferencias, para atender mejor los requisitos técnicos y logísticos de la Unión Europea.
Posiblemente esto tenga como resultado otras mejoras en los equipos técnicos de las actuales salas de reuniones.
6.5 Sector de Tecnología de la Información Jefe de Sector:
Sr.
Michael Zouridakis
La misión de este sector es prestar unos servicios adecuados de tecnología de la información (TI) al personal de la EMEA y a los delegados, conjuntamente con niveles adecuados de ayuda práctica, al mismo tiempo que introduce nuevos servicios y mejoras en la infraestructura.
Las actividades habituales del sector consisten en el mantenimiento de los sistemas y la ayuda a los usuarios.
El objetivo de disponibilidad mínima del sistema intenta asegurar que todo el conjunto de servicios de TI esté disponible al menos el 98% del tiempo de trabajo de la EMEA.
En lo que respecta a nuevas actividades, se está intentando equilibrar las peticiones de los usuarios con los recursos disponibles.
En 1999 se ajustará y reforzará el perfil de recursos humanos del sector.
Consolidación
Proseguirá el trabajo de incorporación de nuevas funciones a SI2 (programa de contabilidad presupuestaria específico de la UE), así como la mejora de ActiTrak (sistema de seguimiento de actividades).
Continuará también el trabajo técnico de cableado y el desarrollo de un programa antivirus y del software de la Intranet de la EMEA, así como la participación en proyectos de comunicación europeos destinados a mejorar la funcionalidad de los proyectos farmacéuticos, p. ej., EudraNet, EudraWatch, EudraTrack y EudraMat.
40 Los servicios de TI estarán disponibles en la nueva planta del edificio actual que la EMEA ocupará el próximo año.
Nuevas funciones
La EMEA ofrecerá a los organismos reguladores que colaboran con ella y a otras partes interesadas el acceso remoto a la red de la Agencia y a los servicios de TI a través de enlaces seguros de telecomunicaciones.
Este proyecto se aplazó en 1998 como consecuencia del plan de contingencia adoptado en el segundo semestre de ese año.
Se prestará ayuda al sector de documentación y archivos para la selección e instalación de un sistema de gestión de documentos plenamente informatizado.
Los servicios de conferencias e interpretación recibirán también ayuda para el diseño y la instalación de sistemas informatizados de organización de las reuniones, así como para el análisis y la instalación de terminales electrónicos de mesa y programas de comunicación en las salas de conferencias.
Este último proyecto pretende que los delegados puedan realizar su trabajo sin necesidad de recurrir a copias impresas de documentos durante las reuniones.
Este sector transferirá gradualmente las actividades de desarrollo relacionadas con el ATS al Centro Común de Investigación de la Comisión Europea.
El sector diseñará, construirá, probará e instalará una base de datos centralizada de expertos a la que podrá acceder toda la Agencia y que podrá ser también actualizada a distancia por las autoridades nacionales competentes de los Estados miembros cuando así sea necesario.
Se instalará a modo de prueba un sistema de videoconferencia de mesa.
Plan de recursos humanos de la EMEA 1997-2000
2.
3.
Perfil de los directivos de la EMEA
Plan de recursos humanos de la EMEA 1997-2000
C a t e go r í a y g r a d o
12.
97
Aut ori zados Aut ori zados p a ra 1 9 9 8 p a ra 1 9 9 9
Sol i ci t ados p a ra 2 0 0 0
A1 A2 A3 A4 A5 A6 A7 A8 TOTAL A B1 B2 B3 B4 B5
-- 1 4 -- 26 -- 37 2 70 1 -- 9 -- 11
-- -- 1 1 4 4 18 25 19 23 25 25 23 23 -- -- 90 101 2 3 8 8 12 8 9 6 5 5
-- 1 4 29 23 25 23 -- 105 3 8 8 6 5
TOTAL B C1 C2 C3 C4 C5 TOTAL C D1 D2 D3 D4 TOTAL D TOTAL PUESTOS
21 6 -- 7 -- 27 40 -- -- 4 -- 4 135
36 30 5 10 12 14 37 43 -- -- -- -- 54 67 -- 1 4 4 -- -- -- -- 4 5 184 203
30 13 14 43 -- -- 70 1 4 -- -- 5 210
43
2.
(Cantidades expresadas en euros)
1998
2000
Ga s t o s Personal
sueldos personal interino y
12 743 000
otras personas de apoyo ot r os ga s t os
relacionados con el personal
total partida 1 Loc al e s / e qui pos
9, 13%
2, 99%
2, 16%
ot r os ga s t os de
capital
0, 52%
1, 80%
516 000
1, 02%
c or reo y
1, 00%
c o mu n i c a c i o n e s
410 000
1, 29%
417 000
1, 01%
505 000
ot r os g a s t os
2, 87%
a d m i n i s t r a t i vo s
922 000
2, 89%
1 276 000
1 443 500
total partida 2 G a s t o s d e ex p l o t a c i ó n
4 531 000
14, 20%
5 905 000
14, 28%
8 303 500
16, 49%
reuniones evaluaciones traducción estudios y consultas p u bl i c a c i o n e s total partida 3
2 487 000 9 800 000 584 000 105 000 20 000 12 996 000
7, 80% 30, 72% 1, 83% 0, 33% 0, 0 6% 40, 74%
2 715 000 1 3 000 000 350 000 175 000 60 000 16 300 000
6, 57% 31, 44% 0, 85% 0, 42% 0, 15% 39, 42%
3 505 000 17 432 500 700 000 310 000 80 000 22 027 500
6, 96% 34, 62% 1, 39% 0, 62% 0, 16% 43, 74%
TOTAL GASTOS
31 900 000 100, 00%
43 350 000 100, 00%
50 359 000 100, 00%
Ingresos
tasas subvención de la UE otros
17 030 000 14 000 000 870 000
53, 39% 43, 89% 2, 72%
27 150 000 13 000 000 1 200 000
65, 66% 31, 44% 2, 90%
34 765 000 14 000 000 1 594 000
69, 03% 27, 80% 3, 17%
I NGRES OS
31 900 000 100, 00%
43 350 000 100, 00%
50 359 000 100, 00%
3. a)
Documentos de referencia de la EMEA Publicaciones oficiales de la UE
· Reglamento (CEE) nº 2309/93 del Consejo modificado (Diario Oficial nº L 214/1 de 24.8.1993)
· Reglamento (CEE) nº 2377/90 del Consejo modificado (Diario Oficial nº L 224/1 de 18.8.1990)
· Directiva 75/319/CEE del Consejo modificada (Diario Oficial nº L 147/13 de 9.6.1975)
· Directiva 81/851/CEE del Consejo modificada (Diario Oficial nº L 317/1 de 6.11.1981)
· Reglamento (CE) nº 2743/98 del Consejo (Diario Oficial 345/3 de 19.12.1998)
· Informe presupuestario de la EMEA para el ejercicio financiero 1998 (Diario Oficial
nºL 57/1 de 26.2.1998)
Los textos de estas y otras disposiciones podrán también encontrarse en la publicación Rules governing medicinal products in the European Community.
Estas publicaciones, así como los ejemplares del Diario Oficial, podrán obtenerse en la siguiente dirección:
Oficina de Pu blicaciones Oficiales de las Comunidades Europeas 2, rue de Mercier L - 2985 Luxemburgo
Los textos también están disponibles en el sitio Internet EudraLex en la siguiente dirección: http://dg3.eudra.org/eudralex/index.htm.
b) Documentos de la EMEA
· Primer Informe General sobre las Actividades de la Agencia Europea para la Evaluación de
Medicamentos 1995 (ISBN 92-827-7491-0, Oficina de Publicaciones Oficiales de la UE) ·
Segundo Informe General sobre las Actividades de la Agencia Europea para la Evaluación de Medicamentos 1996 (ISBN 92-9155-002-7, Oficina de Publicaciones Oficiales de la UE)
45
·
Reglamento financiero aplicable al presupuesto de la EMEA (EMEA/MB/011/97) Decisión del Director Ejecutivo de 3 de diciembre de 1997 sobre las normas de acceso a los documentos de la EMEA
Perfil de los directivos de la EMEA
Strachan Heppell, Presidente del Consejo de Administración, nacido el 15 de agosto de 1935, nacionalidad británica
Estudios:
Licenciado por la Universidad de Oxford.
Trayectoria profesional hasta la fecha:
Heppell ha trabajado en diversos departamentos de la Administración Pública en el Reino Unido y para el Gobierno de Hong Kong.
Más recientemente, ocupó el puesto de subsecretario en el Ministerio de Sanidad del Reino Unido.
Fue elegido primer presidente del Consejo de Administración de la EMEA en 1994 y reelegido en 1997.
Asimismo, es miembro de la Broadcasting Standards Commission del Reino Unido, presidente del Family Fund Trust e investigador asociado de la London School of Economics.
Romano Marabelli, Vicepresidente del Consejo de Administración, nacido el 3 de mayo de 1954, nacionalidad italiana
Estudios:
Licenciado en veterinaria por la Universidad de Milán.
Diversos diplomas de posgraduado en higiene y tecnología alimentaria, legislación veterinaria y sanidad pública veterinaria.
Trayectoria profesional hasta la fecha:
De 1980 a 1984, el Sr.
Marabelli ocupó un alto cargo en el Ministerio de Sanidad italiano como especialista en cuestiones veterinarias; posteriormente, hasta 1990 fue asesor sobre aspectos sanitarios de la Delegación italiana en la Comunidad Europea en Bruselas.
Regresó al Ministerio de Sanidad como director general de Servicios Veterinarios en 1991.
En 1994 fue elegido vicepresidente del Consejo de Administración de la EMEA y de la Comisión para Europa de la OIE en París.
Fue nombrado presidente de la Comisión Europea para el Control de la Glosopeda de la Organización de las Naciones Unidas para la Agricultura y la Alimentación en 1997.
Tras ser nombrado director general del Departamento de Alimentación, Nutrición y Sanidad Pública Veterinaria del Ministerio de Sanidad en diciembre de 1995, en 1997 fue reelegido vicepresidente del Consejo de Administración de la EMEA y de la OIE.
47
Fernand Sauer, Director Ejecutivo, nacido el 14 de diciembre de 1947, nacionalidad francesa
Estudios:
Licenciado en farmacia por la Universidad de Estrasburgo.
Obtuvo un título de Magister en Derecho Europeo e Internacional por la Universidad de París II y diversos diplomas de posgraduado en sanidad pública, legislación farmacéutica y estudios comunitarios europeos.
Trayectoria profesional hasta la fecha:
De 1972 a 1979, trabajó como farmacéutico clínico e inspector farmacéutico en el Ministerio de Sanidad francés.
En 1979 se incorporó a la Comisión Europea en Bruselas y en 1986 se convirtió en director de Productos Farmacéuticos, participando en la realización del Mercado Interior Europeo y en la formulación de la política industrial del sector farmacéutico, así como en la armonización trilateral de los requisitos normativos (ICH) entre la CE, Estados Unidos y Japón.
Es el primer director ejecutivo de la EMEA, puesto que ocupa desde septiembre de 1994..
Jean-Michel Alexandre, Presidente del CPMP, nacido el febrero de 1936, nacionalidad francesa
Estudios:
Licenciado en farmacia, Doctor en medicina y Biólogo Clínico.
Trayectoria profesional hasta la fecha:
El profesor Alexandre fue jefe del Departamento de Farmacología en el UFR Broussais-Hôtel Dieu de París.
Asimismo, fue presidente del Comité de Registro de Medicamentos francés de 1985 a 1993 y miembro de los Comités nacionales de Transparencia y Farmacovigilancia.
Fue designado director del Departamento de Evaluación de Medicamentos de la Agence du Médicament en 1993 y, en ese mismo año, fue elegido presidente del antiguo Comité de Especialidades Farmacéuticas (CPMP) dependiente de la Comisión Europea.
En 1995, fue elegido primer presidente del nuevo CPMP dependiente de la EMEA y reelegido en 1998.
Mary Teeling, Vicepresidenta del CPMP, nacida el 3 de mayo de 1955, nacionalidad irlandesa
Estudios:
Doctora en medicina por la Medical School de la Universidad de Dublín.
Fue admitida como miembro del Royal College of Physicians de Irlanda.
Doctorada en farmacología clínica.
Investigadora asociada del Royal College of Physicians en 1995.
Trayectoria profesional hasta la fecha:
De 1979 a 1984, l a Dra.
Teeling ejerció la medicina en varios hospitales universitarios de Dublín.
De 1984 a 1985, estudió para obtener una licenciatura superior en farmacología y de 1985 a 1988 fue investigadora en farmacología y oncología en el hospital Mater Misericordiae de Dublín.
Entre 1988 y 1995 fue asesora médica y subdirectora médica del National Drugs Advisory Board y ha ocupado el puesto 48 de directora médica del Irish Medicines Board desde 1996.
Fue elegida vicepresidenta del CPMP en 1998.
Reinhard Kroker, Presidente del CVMP, nacido el 21 de febrero de 1945, nacionalidad alemana
Estudios:
Licenciado en veterinaria por la Universidad de Giessen.
Doctor en medicina veterinaria.
Diplomas en farmacología, toxicología y farmacia por la Universidad de Munich.
Título de doctor en medicina. veterinaria. habil., Profesor de Farmacología y Toxicología en la Universidad Pública de Berlín.
Trayectoria profesional hasta la fecha:
De 1971 a 1979, el Dr.
Kroker ocupó diversos puestos en los institutos de farmacología de Giessen y Munich.
En 1980, se trasladó al antiguo Instituto Federal de Sanidad en Berlín, y actualmente es director de la división de “Registro de Medicamentos Veterinarios, Control de Residuos y Aditivos Alimentarios”.
En 1995 fue elegido primer presidente del Comité de Medicamentos Veterinarios (CVMP) y reelegido en 1998.
Cyril M.
O’Sullivan, Vicepresidente del CVMP, nacido el 9 de febrero de 1945, nacionalidad irlandesa
Estudios:
Licenciado en medicina veterinaria por el Veterinary College of Ireland, del University College de Dublín.
MVB, admitido como miembro del Royal College of Veterinary Surgeons.
MRCVS, cursó estudios con vistas a la obtención de un MSc en la Veterinary School de la Universidad de Edimburgo.
Trayectoria profesional hasta la fecha:
El Dr.
O’Sullivan practicó la medicina veterinaria general en el Reino Unido e Irlanda de 1972 a 1976; posteriormente, pasó a prestar servicio en la función pública como jefe veterinario en el Overseas Development en Botswana y Yemen del Norte hasta 1982.
De 1982 a 1986 trabajó en la industria farmacéutica como asesor técnico para una importante compañía multinacional y ha sido director veterinario del Irish Medicines Board en Dublín desde 1986.
Fue elegido vicepresidente del CVMP en 1995 y posteriormente reelegido en 1998.
Marino Riva, Jefe de Unidad, Administración, nacido el 6 de marzo de 1937, nacionalidad italiana
Estudios:
Licenciado en derecho por la Universidad de Génova.
Trayectoria profesional hasta la fecha:
Riva fue funcionario del Instituto Italiano de Comercio Exterior y prestó sus servicios en la sede principal de Roma y en la oficina de Berlín, que dirigió de 1972 a 1976.
Posteriormente pasó a formar parte del Centro Europeo para el Desarrollo de la Formación Profesional como Jefe de Administración, puesto que ocupó hasta abril de 1995, cuando se incorporó a la EMEA.
Frances Nuttall, Jefa de Sector, Personal y servicios de apoyo, nacida el 11 de noviembre de 1958, nacionalidad irlandesa
Estudios:
Licenciada en Administración pública y Magister en Economía por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
Ha ocupado diversos cargos en la administración pública de Irlanda, prestando sus servicios en los Departamentos de Sanidad y Hacienda y la Oficina de Obras Públicas.
Nuttall trabajó posteriormente en la Organización de las Naciones Unidas para la Agricultura y la Alimentación durante cinco años, hasta su incorporación a la EMEA en mayo de 1995.
Gerard O’Malley, Jefe de Sector, Contabilidad, nacido el 4 de octubre de 1950, nacionalidad irlandesa
Estudios:
Licenciado en Comercio por el University College de Dublín.
Miembro del Institute of Chartered Accountants de Irlanda.
Censor Jurado de Cuentas y miembro del Registro Oficial de Auditores de Cuentas de España.
Trayectoria profesional hasta la fecha:
O’Malley realizó su período de prácticas en Stokes Kennedy Crowley.
De 1974 a 1985, ocupó el puesto de director de auditoría en España de Ernst and Young, y de 1985 a 1995 fue interventor financiero en Johnson Wax Española.
Se incorporó a la EMEA en abril de 1995.
Rolf Bass, Jefe de Unidad, Evaluación de Medicamentos de Uso Humano, nacido el 25 de mayo de 1941, nacionalidad alemana
Estudios:
Licenciado en medicina por la Facultad de Medicina de la Universidad Pública de Berlín.
Trayectoria profesional hasta la fecha:
Después de trabajar como investigador de postdoctorado en la Johns Hopkins School of Medicine en Baltimore, Estados Unidos, de 1967 a 1969, el Profesor Bass ocupó simultáneamente los puestos de director de Toxicología de Medicamentos en el Instituto de Medicamentos de la Oficina Federal de Sanidad (BGA) en Berlín y de profesor adjunto de Farmacología y Toxicología en la Universidad Pública de Berlín.
Ha participado en estudios de investigación en los campos de toxicología prenatal y carcinogenicidad transplacental y en áreas normativas como las prestaciones por riesgo y valoración de riesgos.
Se incorporó a la EMEA en abril de 1995.
Noël Wathion, Jefe de Sector, Asuntos Reglamentarios y Farmacovigilancia, nacido el 11 de septiembre de 1956, nacionalidad belga
Estudios:
Licenciado en farmacia por la Universidad Pública de Bruselas.
Trayectoria profesional hasta la fecha:
Wathion comenzó su actividad profesional como farmacéutico en un establecimiento minorista.
Posteriormente, fue designado inspector jefe del Servicio de Inspección Farmacéutica de Bruselas (Ministerio de Asuntos Sociales y Sanidad Pública), actuando como secretario de la Comisión Belga de Medicamentos.
Es un antiguo miembro representante de su país en el CPMP (Comité de Especialidades Farmacéuticas) y en el CVMP (Comité de Medicamentos Veterinarios).
Se incorporó a la EMEA en agosto de 1996.
50 John Purves, Jefe de Sector, Productos biotecnológicos, nacido el 22 de abril de 1945, nacionalidad británica
Estudios:
Licenciado en farmacia por la Universidad de Heriot-Watt, Edimburgo.
Doctor en Filosofía, titulado en microbiología farmacéutica por la Universidad de Strathclyde, Glasgow.
Trayectoria profesional hasta la fecha:
De 1972 a 1974, el Dr.
Purves trabajó en la industria farmacéutica.
Entre 1974 y 1996, ocupó diversos cargos en la División de Medicamentos y en la Agencia de Control de Medicamentos del Reino Unido, incluido el de inspector de fabricación farmacéutica, revisor de documentación y director de la Unidad de Biotecnología y Biología.
Representó al Reino Unido en el grupo de trabajo “Biotecnología” y participó en la formulación de numerosas directrices relativas a la biotecnología y los productos biológicos.
Se incorporó a la EMEA en agosto de 1996.
Patrick Le Courtois, Jefe de Sector, Nuevas sustancias químicas, nacido el 9 de agosto de 1950, nacionalidad francesa
Estudios:
Doctor en medicina por la Universidad de París.
Doctor en salud pública por la Universidad de Burdeos.
Otros diplomas de posgraduado en medicina tropical, investigación clínica y epidemiología.
Trayectoria profesional hasta la fecha:
De 1977 a 1986, el Dr.
Le Courtois trabajó como médico general y como director de un centro médico en París.
En 1986 se incorporó a la Universidad de Burdeos y participó en distintas áreas de investigación de la salud pública, como epidemiología, investigación clínica, farmacovigilancia, enfermedades infecciosas y tropicales, economía sanitaria y educación sanitaria.
En 1990 se incorporó a la Dirección de Farmacia del Ministerio de Sanidad francés y, en 1993, a la Agencia Francesa de Medicamentos como miembro del CPMP.
Se incorporó a la EMEA en septiembre de 1997 y fue nombrado Jefe de Sector para nuevas sustancias químicas en junio de 1998.
Isabelle Moulon, Subjefa de Sector, Asuntos reglamentarios y farmacovigilancia, nacida el 9 de marzo de 1958, nacionalidad francesa
Estudios:
Doctora en medicina por la Universidad de Grenoble, Francia.
Especialista en endocrinología.
Estudios de postgraduado en estadística, metodología y nutrición.
Trayectoria profesional hasta la fecha:
Trabajó como endocrinóloga clínica en un hospital francés hasta 1987, cuando se incorporó a la Dirección de Farmacia del Ministerio de Sanidad francés.
De 1992 a 1995 trabajó para la industria farmacéutica, antes de incorporarse a la EMEA en julio de 1995.
Marisa Papaluca Amati, Subjefa de Sector, Productos biotecnológicos, nacida el 12 de octubre de 1954, nacionalidad italiana
Estudios:
Licenciada en medicina y cirugía por la Universidad de Roma.
Especialista en medicina interna.
Diplomada en reumatología, endocrinología clínica y electrocardiografía.
Trayectoria profesional hasta la fecha:
De 1978 a 1983, la Dra.
Papaluca trabajó en el Tercer Departamento de Medicina Interna de la Universidad de Roma, ocupándose de proyectos de investigación en el área de la inmunología clínica y la inmunología celular.
Entre 1984 y 1994 fue directora médica del Departamento Farmacéutico del Ministerio de Sanidad italiano.
Fue miembro del antiguo Comité de Especialidades Farmacéuticas en representación de su país, ponente para un tema sobre eficacia de la ICH y miembro de los Grupos de Trabajo Internacionales CIOMS I y II sobre farmacovigilancia.
Se incorporó a la EMEA en octubre de 1994.
Anthony Humphreys, Subjefe de Sector, Nuevas sustancias químicas, nacido el 12 de septiembre de 1961, nacionalidad irlandesa
Estudios:
Licenciado en farmacia y Magister en farmacia en el campo de investigación de la microencapsulación por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
Humphreys ha trabajado en el campo del desarrollo farmacéutico para un fabricante nacional de genéricos y una empresa internacional de investigación y desarrollo.
En 1991 se incorporó a la División Internacional de Asuntos Reglamentarios de Glaxo Group Research Limited, donde fue responsable del desarrollo y la presentación de una serie de solicitudes internacionales de registro en distintas áreas terapeúticas.
Se incorporó a la EMEA en mayo de 1996.
Jones, Jefe de Unidad, Evaluación de Medicamentos de Uso Veterinario, nacido el 9 de agosto de 1947, nacionalidad británica
Estudios:
Licenciado por la Facultad de Ciencias Veterinarias de la Universidad de Liverpool.
Trayectoria profesional hasta la fecha:
Después de varios años en la practica general de la medicina veterinaria en el Reino Unido y Canadá, el Dr.
Jones se incorporó a la industria farmacéutica en el sector de la sanidad animal.
Ha ocupado diversos puestos en los campos de la investigación y los asuntos reglamentarios en empresas multinacionales y, más recientemente, fue designado director de Asuntos Reglamentarios Internacionales de Productos de Sanidad Animal de Merck Sharp & Dohme en Nueva Jersey, Estados Unidos.
Se incorporó a la EMEA en junio de 1995 y fue designado jefe de la Unidad Veterinaria en diciembre de ese mismo año.
Jill Ashley-Smith, Jefa de Sector, CVMP y Procedimientos veterinarios, nacida el 18 de diciembre de 1962, nacionalidad británica
Estudios:
Licenciada en farmacología por el Kings College de la Universidad de Londres.
Licenciada en cirugía veterinaria por el Royal Veterinary College de la misma universidad.
Trayectoria profesional hasta la fecha:
De 1987 a 1994, la Sra.
Ashley-Smith trabajó en la industria farmacéutica veterinaria, primero como asesora técnica y posteriormente como gestora de registros.
En 1994, se incorporó a la Dirección de Medicamentos Veterinarios como asesora veterinaria en el equipo de productos 52 farmacéuticos y aditivos alimentarios.
Participó como miembro del Reino Unido en el CVMP desde 1996, hasta su incorporación a la EMEA en julio de 1997.
Kornelia Grein, Jefa de Sector, Límites máximos de residuos y farmacovigilancia (MRL), nacida el 24 de julio de 1952, nacionalidad alemana
Estudios:
Licenciada en química y farmacia por la Universidad Pública de Berlín.
Doctora en química orgánica por la misma Universidad.
Trayectoria profesional hasta la fecha:
De 1976 a 1987, la Sra.
Grein trabajó como asesora científica en la Universidad Pública de Berlín y como farmacéutica.
En 1987 se incorporó a la Agencia Alemana del Medio Ambiente como administradora científica.
Destacada en la Comisión Europea en 1993, regresó a Alemania al Ministerio de Medio Ambiente en 1995.
Ha participado en la elaboración del sistema de clasificación y etiquetado de la UE y en la armonización de los procedimientos de valoración de riesgos y los requisitos de información sobre sustancias químicas relativos a la salud humana y el medio ambiente en la Comisión Europea, como en la OCDE.
Se incorporó a la EMEA en abril de 1996.
Karel de Neef, Jefe de Unidad, Coordinación técnica, nacido el 21 de diciembre de 1946, nacionalidad holandesa
Estudios:
Doctor en cardiología (cum laude) por la Universidad de Leiden.
Licenciado en fisiología médica.
Trabajos de posgraduado en cardiología y epidemiología en la Universidad Erasmus de Rotterdam.
Cursos de posgraduado en desarrollo farmacológico clínico, gestión de la información, bioestadística, farmacovigilancia, asuntos reglamentarios y gestión de los cambios.
Trayectoria profesional hasta la fecha:
Desde 1973, el Dr de Neef enseñó fisiología médica en la Universidad de Surinam.
En 1976, se incorporó a Organon International en los Países Bajos, ocupando diversos puestos en las áreas de investigación y gestión de la información clínica.
En 1992 pasó a ocupar el puesto de director internacional de Gestión de Datos Clínicos en Hoffmann la Roche en Estados Unidos.
Con experiencia en el desarrollo farmacológico clínico, incluida la integración internacional, la optimización de procesos y la aplicación de sistemas de información, se integró en la EMEA en marzo de 1996.
Stephen Fairchild, Jefe de Sector, Inspecciones, nacido el 19 de junio de 1943, nacionalidad británica
Estudios:
De 1965 a 1973, el Sr.
Fairchild trabajó en una importante empresa farmacéutica estableciendo sistemas de aseguramiento de la calidad y en las operaciones de producción.
Entre 1973 y 1980 ocupó el puesto de inspector de medicamentos en el Ministerio de Sanidad del Reino Unido.
Regresó a la industria prestando sus servicios a empresas farmacéuticas multinacionales francesas y británicas, en las que se ocupó de supervisar e instalar sistemas de aseguramiento de la calidad en diversos países, antes de incorporarse a la EMEA en agosto de 1995.
Beatrice Fayl, Jefa de Sector, Documentación y archivo, nacida el 9 de octubre de 1959, nacionalidad danesa
Estudios:
Idiomas y lingüística en la Universidad de East Anglia y título de posgraduado en Biblioteconomía y Ciencias de la Información en la Universidad de Gales.
Trayectoria profesional hasta la fecha:
La Sra.
Fayl se incorporó a la EMEA en abril de 1995.
Sylvie Bénéfice, Jefa de Sector, Conferencias, nacida el 28 de diciembre de 1954, nacionalidad francesa
Estudios:
Doctora en ciencias físicas y licenciada en gestión de investigación, doctora y magister en química física orgánica, titulada en bioquímica por la Universidad de Montpellier.
Trayectoria profesional hasta la fecha:
De 1982 a 1986, la Sra.
Bénéfice fue investigadora de la Universidad de Montpellier, Francia.
En 1986 se incorporó al Centro Nacional de Investigaciones Científicas de Francia como “Chargë de Recherche 1st Class” y fue designada “directora para Asuntos Europeos” en 1991.
De 1993 a 1997, como secretaria científica para las Acciones en Materia de Química COST en la Comisión Europea en Bruselas, participó en la coordinación de las redes de investigación en Europa y la organización de conferencias.
Se incorporó a la EMEA en septiembre de 1997.
Michael Zouridakis, Jefe de Sector, Tecnología de la información, nacido el 8 de febrero de 1958, nacionalidad sueca
Estudios:
Magister en Informática y Licenciado en Administración de Empresas y Economía por la Universidad de Gotemburgo.
Trayectoria profesional hasta la fecha:
Zouridakis ocupó diversos puestos en el campo de las tecnologías de la información como programador, analista de sistemas y gestor de proyectos, y trabajó como consultor de 1990 a 1992.
En 1993 pasó a desempeñar las tareas de Director de Sistemas de Información/Tecnología de la Información en Astra AB en Grecia.
Se incorporó a la EMEA en abril de 1998.
David Drakeford, Subjefe de Sector, Tecnología de la información, nacido el 4 de diciembre de 1957, nacionalidad irlandesa
Estudios:
Licenciado (cum laudem) en física experimental y Magister en ingeniería electrónica por el Trinity College de Dublín.
Trayectoria profesional hasta la fecha:
David Drakeford trabajó en Telecom Eireann, donde dirigió la instalación de una red nacional de comunicación de datos.
En 1987, entró a trabajar en Coopers & Lybrand, donde fue consultor jefe especialista en la gestión y el control financiero de grandes proyectos principalmente relacionados con la TI.
Participó también en numerosos proyectos multinacionales, como la instalación de un sistema mundial de gestión de la 54 información sobre ensayos clínicos por encargo de una empresa farmacéutica con sede en Suiza.
Se incorporó a la EMEA en febrero de 1997.
Programa de trabajo de la agencia europea para la evaluación de medicamentos – 1999 y 2000
Luxemburgo:
ISBN 92-9155-020-5
55
Estado de ingresos y e gastos de la Agencia Europea de Medicamentos para el ejercicio 2008 ESTADO DE INGRESOS Título Capítulo Artículo Partida
Denominación
Ejercicio 2008
Ejercicio 2007
Ejercicio 2006
Comentarios
1
Tasas percibidas
126,318,000
108,570,000
94,556,224.25
Reglamento (CE) nº 297/ 95 del Consejo, de 10 de febrero de 1995, (DO L 35 de 15.2.1995, p.
1, modificado por el Reglamento (CE) nº 1905/ 2005 (DO L 304 de 23.11.05, p.
1), relativo a las tasas que deben pagarse a la Agencia Europea de Medicamentos.
TOTAL DEL
CAPĺ TULO 1 0 Total del título 1
126,318,000 126,318,000
108,570,000 108,570,000
94,556,224.25 94,556,224.25
2 CONTRIBUCIONES DE LA COMUNIDAD EUROPEA 20 CONTRIBUCIONES DE LA COMUNIDAD EUROPEA 200
Contribución de la Comunidad Europea
32,000,000
39,644,000
31,932,909.25
Se ha consignado en el presupuesto general de la Unión Europea una contribución destinada a la Agencia.
El ingreso consignado corresponde a la contribución prevista (artículo B5-3 1 2 del estado de gastos de la sección III, « Comisión », del presupuesto general).
Dicha contribución incluye asimismo el coste del proceso de designación de medicamentos huérfanos.
201
Contribución especial por medicamentos huérfanos
6,000,000
6,633,250.00
El apartado 2 del artículo 7 del Reglamento (CE) no 141/ 2000 del Consejo prevé una contribución especial que la Comunidad concederá a la Agencia Europea de Medicamentos, distinta de las concedidas por la Unión Europea, que la Agencia utilizará exclusivamente para compensar la no percepción total o parcial de todas las tasas debidas por medicamentos huérfanos.
TOTAL DEL CAPĺ TULO 2 0 Total del título 2 PARTICIPACIÓN DE TERCEROS PAÍSES EN ACTIVIDADES DE LA AGENCIA
38,000,000 38,000,000
45,644,000 45,644,000
38,566,159.25 38,566,159.25
PARTICIPACIÓN DE TERCEROS PAÍSES EN ACTIVIDADES DE LA AGENCIA
Contribución del Espacio Económico Europeo
765,000
904,000
618,000.00
Este artículo incluye las contribuciones de los países de la AELC en virtud del Acuerdo sobre el Espacio Económico Europeo, y de conformidad con el artículo 82 y los Protocolos 31 y 32 de dicho Acuerdo.
5
TOTAL DEL CAPĺ TULO 3 0 Total del título 3 INGRESOS PROCEDENTES DEL FUNCIONAMIENTO ADMINISTRATIVO
765,000 765,000
904,000 904,000
618,000.00 618,000.00
52
INGRESOS PROCEDENTES DEL FUNCIONAMIENTO ADMINISTRATIVO
520
Ingresos procedentes de intereses bancarios
1,550,000
1,000,000
599,581.35
521
Ingresos procedentes de certificados de exportación, distribuciones paralelas y otros gastos administrativos similares
5,244,000
5,043,000
4,779,618.90
Este artículo incluye los ingresos procedentes de la expedición de certificados, la autorización de distribuciones paralelas y otros gastos administrativos del mismo tipo.
522
Ingresos procedentes de la venta de publicaciones
30,000
46,000
27,147.00
Este artículo incluye los ingresos procedentes de la venta de publicaciones de la Agencia en cualquier formato, incluidos los derechos de autor.
523
Ingresos procedentes de la organización de seminarios
p. m.
0.— Este artículo incluye los ingresos recibidos por la Agencia en concepto de organización de seminarios.
524
Ingresos procedentes de la venta de licencias de software e ingresos procedentes del acceso a las bases de datos de la Agencia con información sobre medicamentos
p. m. p. m.
0.— En este artículo se incluyen los ingresos procedentes de la venta del software propiedad de la Agencia y los generados por el acceso a las bases de datos de la Agencia con información sobre medicamentos.
TOTAL DEL CAPĺ TULO 5 2 Total del título 5
6,824,000 6,824,000
6,089,000 6,089,000
5,406,347.25 5,406,347.25
6 CONTRIBUCIÓN A LOS PROGRAMAS COMUNITARIOS E INGRESOS POR SERVICIOS 60 CONTRIBUCIÓN A LOS PROGRAMAS COMUNITARIOS E INGRESOS POR SERVICIOS PRESTADOS 600
Contribución a los programas comunitarios e ingresos por servicios prestados
600,000
706,000
498,464.00
Este artículo incluye los ingresos percibidos en concepto de actividades específicas emprendidas por la Agencia a petición de la Comisión Europea, de otras instituciones de la Unión Europea o de organizaciones internacionales, que han sido autorizadas por el consejo de administración de la Agencia.
601
Contribución a programas conjuntos de otras agencias reguladoras y del sector de la industria
p. m.
298,677.37
En este artículo se incluyen los ingresos procedentes de programas organizados conjuntamente con otras agencias reguladoras (dentro y fuera de la Unión Europea), compañías farmacéuticas u otros organismos autorizados por el consejo de administración de la Agencia.
7
TOTAL DEL CAPĺ TULO 6 0 Total del título 6 CORRECCIÓN DE DESEQUILIBRIOS PRESUPUESTARIOS
600,000 600,000
706,000 706,000
797,141.37 797,141.37
70 CORRECCIÓN DE DESEQUILIBRIOS PRESUPUESTARIOS 700
Saldo de la cuenta de resultado del ejercicio anterior
p. m. p. m.
0.—
En este artículo se incluye el saldo de la cuenta de resultado de ejercicios anteriores de acuerdo con el artículo 16 del reglamento financiero de la Agencia.
TOTAL DEL CAPĺ TULO 7 0
p. m. p. m.
0.—
9 90
INGRESOS DIVERSOS INGRESOS DIVERSOS
Total del título 7
p. m. p. m.
0.—
900
Ingresos diversos
800,000
1,200,000
1,115,467.33
Este artículo incluye los ingresos procedentes de fuentes diversas, como reembolsos, indemnizaciones y regularizaciones.
TOTAL DEL CAPĺ TULO 9 0 Total del título 9
800,000 800,000
1,200,000 1,200,000
1,115,467.33 1,115,467.33
TOTAL GENERAL
173,307,000
163,113,000
141,059,339.45
3 of 13 GASTOS Título Capítulo Artículo Partida
Denominación
Créditos 2008
Créditos 2007
Ejecución 2006
Comentarios
1
PERSONAL
11 PERSONAL EN ACTIVO 110 Personal que ocupa un puesto en plantilla 1100
Sueldos base
27,085,000
24,301,000
20,869,582.33
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 62 y 66, aplicables con arreglo al Reglamento o (CEE) n 2309/ 93 del Consejo, de 22 de julio de 1993, por el que se establecen procedimientos comunitarios para la autorización y supervisión de medicamentos de uso humano y veterinario y por el que se crea la Agencia Europea para la Evaluación de Medicamentos (DO L 214 de 24.8.1993, p.
1).
Este crédito se destina a cubrir los sueldos base de los funcionarios y agentes temporales que ocupan puestos previstos en plantilla.
1101
Complementos familiares
2,531,000
1,997,000
1,612,463.28
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 42, letras a) y b, 62, 67 68, letra a), así como el artículo 3, apartado 2, de su anexo VII.
Este crédito se destina a cubrir los complementos familiares: asignación familiar, asignación por hijos a cargo, asignación preescolar, asignación por escolaridad (incluidas las becas especiales que cada año disponga el director ejecutivo) e indemnización por licencia parental del personal concernido.
1102
Indemnizaciones por expatriación y por residencia fuera del país de origen
3,553,000
3,204,000
2,718,968.11
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 62 y 69, así como el artículo 4 de su anexo VII.
Este crédito se destina a cubrir la indemnización de expatriación y por residencia fuera del país de origen del personal concernido.
1103
Indemnizaciones a tanto alzado
106,000
115,000
104,055.22
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, el artículo 4 bis de su anexo VII.
Este crédito se destina a cubrir la indemnización global del personal concernido.
111
Total del artículo 1 1 0
33,275,000
29,617,000
25,305,068.94
1110
Personal auxiliar
p. m.
80,000
225,887.25
Régimen aplicable a los otros agentes de las Comunidades Europeas y, en particular, su artículo 3 y su título III.
Este crédito se destina a cubrir la retribución y la cuota patronal en el régimen de seguridad social de todos los agentes auxiliares, con excepción, no obstante, de los importes pagados en forma de coeficiente corrector, que corresponden a la partida 1 1 9 0.
1113
Asesores especiales
p. m. p. m.
0.— Régimen aplicable a los otros agentes de las Comunidades Europeas y, en particular, sus artículos 5, 82 y 83.
Este créditose destina a cubrir la retribución, los gastos de misión y otros gastos de los asesores.
1114
Agente contractual
2,777,000
1,687,000
1,526,033.67
Régimen aplicable a los otros agentes de la Unión Europea y, en particular, artículo 3 bis y título IV.
Este crédito se destina a cubrir las retribuciones de los agentes contractuales, salvo los importes pagados como coeficientes correctores, que se imputan a la partida 1 1 9 0.
Las cotizaciones a la seguridad social se imputan al artículo 1 8 3.
Total del artículo 1 1 1
2,777,000
1,767,000
1,751,920.92
112 Perfeccionamiento profesional, cursos de idiomas y reciclaje del personal
Perfeccionamiento profesional, cursos de idiomas y reciclaje del personal
1,230,000
934,000
755,957.22
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, artículo 24, letra a).
Este crédito se destina a cubrir los cursos de introducción para nuevo personal, mejora de los conocimientos profesionales, el reciclaje, utilización de métodos técnicos modernos, seminarios, sesiones informativas sobre cuestiones relativas a la UE, etc.
Cubre también la compra de material y documentación, y la contratación de asesores para organizarlos.
114
Total del artículo 1 1 2 Complementos e indemnizaciones diversos
1,230,000
934,000
755,957.22
1140
Asignación de natalidad y en caso de fallecimiento
6,000
6,000
3,371.27
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 70, 74 y 75.
Este crédito se destina a cubrir: — asignaciones de natalidad, — en caso de fallecimiento de un funcionario: — — la retribución completa hasta el tercer mes vencido siguiente a aquel en que se produjo el fallecimiento, — — los gastos de transporte del cuerpo hasta el lugar de origen del difunto.
1141
Gastos de viaje desde el lugar de trabajo hasta el lugar de origen
599,000
541,000
427,969.49
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, el artículo 8 de su anexo VII.
Este crédito cubre el pago de una suma global equivalente a los gastos de viaje desde el lugar de destino al lugar de origen del agente concernido, su cónyuge y las personas a su cargo.
1143
Complementos a tanto alzado para gastos de representación
2,000
1,189.92
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, el artículo 14 de su anexo VII.
1144
Complementos fijos para gastos de viajes locales
1,000 1,000
892.44
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, el artículo 15 de su anexo VII.
1149
Otras indemnizaciones y reembolsos
p. m.
42,000
0.— Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 34.
En esta partida se incluyen: — indemnizaciones en caso de despido de un funcionario en prácticas por incompetencia manifiesta, — indemnizaciones en caso de rescisión por parte de la Agencia del contrato de un agente.
Total del artículo 1 1 4
608,000
592,000
433,423.12
115
Horas extraordinarias
p. m.
p. m.
0.— Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 56 y su anexo VI.
Este crédito se destina a cubrir las asignaciones a tanto alzado y las retribuciones, con arreglo a los porcentajes establecidos, de las horas extraordinarias realizadas por los agentes concernidos y por el personal local que no hayan podido ser compensadas, de acuerdo con las modalidades previstas, con tiempo libre.
117
Prestaciones de apoyo
1170
Interpretación a cargo de intérpretes independientes y del Servicio Común Interpretación-Conferencias
10,000 p. m.
0.— Este crédito se destina a cubrir los honorarios y gastos de viaje de los intérpretes independientes y técnicos de conferencia, así como el reembolso de servicios prestados por intérpretes de la Comisión en todas las reuniones no directamente relacionadas con la aplicación del programa de trabajo de la Agencia.
1173
Centro de Traducción, Luxemburgo
10,000 p. m.
0.— Este crédito se destina a cubrir los costes de traducción, así como los pagos al Centro de Traducción, con sede en Luxemburgo, por todos los textos no directamente relacionados con la ejecución del programa de trabajo de la Agencia.
1174
Pago por la asistencia administrativa de las instituciones de las Comunidades Europeas
260,000
232,000
199,300.00
Este crédito se destina a cubrir el reembolso de los gastos de la Comisión en concepto de ayuda administrativa facilitada a la Agencia, por ejemplo el servicio informatizado de nóminas.
1175
Servicios de carácter interino
1,600,000
1,700,000
1,506,460.40
En este crédito se incluyen: — la contratación de personal interino, especialmente telefonistas, y personal de oficina y secretaría, — los costes del personal provisional necesario para poder responder de modo flexible a necesidades puntuales, — los costes de reproducción y trabajo de mecanografiado que se encargan al exterior cuando no puede ser atendido por la Agencia, — los costes de composición electrónica de documentos explicativos y justificativos para las propias necesidades de la Agencia y para su presentación a la Autoridad Presupuestaria, — la beca que se otorga, en el marco de una formación destinada a la adquisición de experiencia, a los hijos del personal.
Total del artículo 1 1 7 Indemnizaciones y gastos relativos a la entrada en funciones, al cese de las funciones y a los traslados
1,880,000
1,932,000
1,705,760.40
1180
Gastos varios derivados de los procesos de selección
250,000
250,000
225,356.46
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 27 a 31 y 33 y su anexo III.
Este crédito se destina a cubrir los gastos ocasionados por los procedimientos de selección, incluidos los costes de publicación, gastos de viaje y de seguro de accidente de los candidatos convocados a exámenes y entrevistas, costes directamente vinculados a la promoción y organización de exámenes colectivos de selección (alquiler de locales, muebles, máquinas y equipo vario, honorarios de preparación y corrección de exámenes, etc.), las pruebas médicas previas a la contratación.
1181
Gastos de viaje (incluidos los de los miembros de la familia)
15,000
13,000
10,506.70
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 20 y 71 y el artículo 7 de su anexo VII.
Este crédito cubre los gastos de viaje en que hubieran podido incurrir los agentes (incluidas sus familias) con ocasión de su incorporación al servicio, cese en el servicio o traslado a un nuevo destino.
1182
Indemnizaciones por gastos de instalación, de reinstalación y de traslado
170,000
215,000
187,727.46
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, los artículos 5 y 6 de su anexo VII.
Este crédito se destina a cubrir los gastos de transporte de mobiliario y enseres que se adeuden a los agentes obligados a cambiar de residencia con ocasión de su entrada en funciones, traslado a un nuevo destino o cese definitivo seguido de una reinstalación en otra localidad.
5 of 13 GASTOS Título Capítulo Artículo Partida
Denominación
Créditos 2008
Créditos 2007
Ejecución 2006
Comentarios
1184
Indemnizaciones diarias temporales
180,000
203,000
145,187.52
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 20 y 71 y el artículo 10 de su anexo VII.
Este crédito cubre las indemnizaciones temporales diarias para los agentes concernidos que demuestren que deben cambiar de residencia con ocasión de su entrada en funciones o traslado a un nuevo destino.
119
Total del artículo 1 1 8 Adaptaciones de las retribuciones de los funcionarios y otros agentes
700,000
776,000
645,012.98
1190
Coeficientes correctores
13,941,000
11,641,000
9,946,855.01
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 64 y 65 y el artículo 17, apartado 3, de su anexo VII.
Este crédito cubre el coste de los coeficientes correctores que se aplican a las retribuciones de los agentes concernidos, así como el de los coeficientes correctores aplicables a la parte de las retribuciones transferida a un país que no sea el de destino profesional.
1191
Crédito provisional
p. m. p. m.
0.— Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 65 y 65 letra a), y su Anexo XI.
Reglamento financiero, de 25 de junio de 2002, aplicable al Presupuesto General de las Comunidades Europeas (DO L 248 de 16.09.2002, p.
1).
Esta partida hace frente a las consecuencias de las posibles adaptaciones de las retribuciones que decida el Consejo durante el ejercicio.
Tiene carácter meramente provisional y sólo podrá utilizarse una vez transferido a otros artículos o partidas de este capítulo, de conformidad con las disposiciones del Reglamento financiero.
Total del artículo 1 1 9
13,941,000
11,641,000
9,946,855.01
TOTAL DEL CAPĺ TULO 1 1
54,411,000
47,259,000
40,543,998.59
13 GASTOS DE MISIONES Y DESPLAZAMIENTOS 130 Gastos de misiones y desplazamientos y otros gastos accesorios
Gastos de misiones y desplazamientos y otros gastos accesorios
639,000
660,000
525,300.80
Estatuto de los funcionarios de las Comunidades Europeas, y en particular los artículos 11 a 13 de su anexo VII.
Este crédito se destina a cubrir los gastos de transporte, indemnizaciones diarias de misión y gastos accesorios o extraordinarios derivados de la ejecución de una misión, incluyendo las reuniones fuera de la Agencia, por el personal estatutario de la Agencia, así como de los expertos o funcionarios nacionales o internacionales destinados en la Agencia.
14
Total del artículo 1 3 0 TOTAL DEL CAPĺ TULO 1 3 INFRASTRUCTURA DE CARÁCTER SOCIOMÉDICO
639,000 639,000
660,000 660,000
525,300.80 525,300.80
140
Restaurantes y cantinas
443,000
359,000
305,186.05
Este crédito se destina a cubrir los costes de funcionamiento del restaurante, cafetería y cantinas, incluidos los servicios de mantenimiento.
Asimismo cubre los gastos derivados de la sustitución del equipo existente y la compra de equipo nuevo que no pueda incluirse en gastos corrientes y el coste de los honorarios de consultoría.
141
Servicio médico
160,000
100,000
93,840.33
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 59 y el artículo 8 de su anexo II.
Este crédito se destina a cubrir los honorarios de los médicos, el coste de los chequeos (análisis especiales, etc.), el material fungible (vendas, medicinas, etc.), la compra de material especial y mobiliario así como los gastos administrativos de la Comisión de invalidez.
15
TOTAL DEL CAPĺ TULO 1 4 INTERCAMBIO DE FUNCIONARIOS Y EXPERTOS
603,000
459,000
399,026.38
152
Movilidad de personal entre las instituciones comunitarias y los sectores público y privado, expertos destacados temporalmente en la Agencia
1,950,000
751,000
762,775.67
Este crédito se destina a cubrir los costes de expertos de instituciones públicas y otros organismos de países pertenecientes o no a la Unión Europea destacados temporalmente en la Agencia.
153
Coste de organización de períodos de formación de licenciados en la Agencia
487,000
454,000
239,134.58
Este crédito se destina a cubrir los gastos ocasionados por la formación administrativa de carácter práctico para los recién licenciados.
Este gasto puede incluir las asignaciones y contribuciones a la seguridad social de los becarios, los gastos de viaje al inicio y al final de los cursos, los gastos de viaje asociados al programa de formación, los costes de recepciones o invitaciones a almuerzos, así como los costes de documentación.
TOTAL DEL CAPĺ TULO 1 5
2,437,000
1,205,000
1,001,910.25
16 SERVICIOS SOCIALES
6 of 13 GASTOS Título Capítulo Artículo Partida
Denominación
Créditos 2008
Créditos 2007
Ejecución 2006
Comentarios
160
Ayudas extraordinarias
2,000 2,000
3,450.10
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 76.
Este crédito se destina a cubrir las ayudas en metálico, préstamos o anticipos que puedan hacerse a funcionarios, antiguos funcionarios o derechohabientes de un funcionario fallecido, que se encuentren en circunstancias especialmente difíciles.
163
Jardines de infancia y guarderías
50,000 50,000
0.— Este crédito se destina a cubrir los gastos de jardines de infancia y guarderías.
164
Ayuda complementaria a los minusválidos
3,000 3,000
0.— Este crédito cubre las siguientes categorías de personas discapacitadas, en aplicación de la política de asistencia a este colectivo: - el personal correspondiente en activo; - los cónyuges del personal correspondiente en activo, siempre y cuando no ejerzan ninguna actividad lucrativa o tengan ingresos o pensiones procedentes de una ocupación anterior; - todos los hijos que den derecho a la asignación por hijo a cargo según lo establecido en el artículo 2, puntos 2, 3 y 5 del anexo VII del Estatuto; - los hijos mayores de 26 años que ya no dan derecho a la asignación por hijo a cargo pero sí a una reducción fiscal en virtud del Reglamento (CEE, Euratom, CECA) nº 260/ 68 por el que se fijan las condiciones y el procedimiento de aplicación del impuesto establecido en beneficio de las Comunidades Europeas; - los huérfanos de padre y madre que perciben una pensión de orfandad en virtud de lo dispuesto en el artículo 21 del anexo VIII del Estatuto.
TOTAL DEL CAPĺ TULO 1 6
55,000 55,000
3,450.10
17 GASTOS DE RECEPCIÓN Y REPRESENTACIÓN 170 Gastos de recepción y de representación
Gastos de recepción y de representación
38,000
37,000
30,184.12
Este crédito se destina a cubrir los gastos de recepción y representación de la Agencia.
Estos gastos podrá realizarlos, a título individual, el personal autorizado en cumplimiento de sus obligaciones y como parte de las actividades de la Agencia.
18
Total del artículo 1 7 0 TOTAL DEL CAPĺ TULO 1 7 COBERTURA DE LOS RIESGOS DE ENFERMEDAD, DE ACCIDENTES Y DE ENFERMEDAD PROFESIONAL, Y SEGURO DE DESEMPLEO Y MANTENIMIENTO DE LOS DERECHOS A
38,000 38,000
37,000 37,000
30,184.12 30,184.12
182
Relaciones sociales entre el personal
1820
Relaciones sociales entre el personal
25,000
25,000
15,478.64
Este crédito se destina a cubrir parcialmente los costes del centro recreativo, las actividades culturales, las ayudas a los clubes del personal, su gestión y material extraordinario, los centros deportivos así como los proyectos para promover el contacto social entre el personal de distintas nacionalidades.
183
Total del artículo 1 8 2 Cobertura de los riesgos de enfermedad, de accidente y de enfermedad profesional, y cobertura del riesgo de desempleo y mantenimiento de los derechos a pensión
25,000
25,000
15,478.64
1830
Cobertura de los riesgos de enfermedad
1,022,000
894,000
730,204.45
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 72.
Normativa referente a la cobertura de los riesgos de enfermedad de los funcionarios de las Comunidades Europeas y, en particular, su artículo 23.
Este crédito se destina a cubrir la cuota patronal del seguro de enfermedad.
1831
Cobertura de los riesgos de accidente y de enfermedad profesional
213,000
187,000
185,665.66
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 73 y el artículo 15 de su anexo VIII.
Este crédito se destina a cubrir la cuota patronal del seguro de accidente y enfermedad profesional, así como los gastos suplementarios resultantes de la aplicación de las disposiciones estatutarias sobre esta materia.
1832
Cobertura del riesgo de desempleo para el personal
377,000
331,000
273,555.21
Régimen aplicable a los otros agentes de la Unión Europea y, en particular, los artículos 28 bis y 96.
Este crédito se destina a cubrir los gastos de las cotizaciones al seguro de desempleo del personal pertinente.
1833
Constitución o mantenimiento de los derechos a pensión para el personal
20,000
Régimen aplicable a los otros agentes de las Comunidades Europeas, y en particular, su artículo 42.
Este crédito se destina a cubrir los pagos que debe efectuar la Agencia a favor de los agentes concernidos con objeto de constituir o mantener los derechos a pensión en sus países de origen.
Total del artículo 1 8 3
1,632,000
1,432,000
1,189,425.32
7 of 13 GASTOS Título Capítulo Artículo Partida
Denominación
Créditos 2008
Créditos 2007
Ejecución 2006
Comentarios
Total del título 1
59,840,000
51,132,000
43,708,774.20
2 INMUEBLES, MATERIAL Y GASTOS DIVERSOS DE FUNCIONAMIENTO 20 INVERSIÓN INMOBILIARIA, ARRENDAMIENTO DE INMUEBLES Y GASTOS ACCESORIOS 200
Alquileres
8,475,000
8,372,000
7,379,869.53
Este crédito se destina a cubrir el pago de las rentas de los edificios o partes de edificios ocupados y el alquiler de locales, garajes, almacenes externos y aparcamientos.
201
Seguros
400,000
320,000
275,910.77
Este crédito se destina a cubrir el pago de las primas de seguros de los inmuebles o partes de inmuebles ocupados por la Agencia así como del contenido, responsabilidad civil y responsabilidad profesional.
202
Agua, gas, electricidad y calefacción
750,000
707,000
518,958.55
Este crédito se destina a cubrir los gastos de consumo de agua, gas, electricidad y calefacción.
203
Limpieza y mantenimiento
784,000
605,000
454,585.81
Este crédito se destina a cubrir los gastos de limpieza y mantenimiento, calculados a partir de los contratos actuales, de locales, ascensores, calefacción central, aire acondicionado, etc.; los gastos los ocasionan operaciones periódicas de limpieza, la compra de productos de limpieza en seco, lavado y mantenimiento, y la pintura, reparaciones y suministros utilizados por los servicios de mantenimiento.
Cubre asimismo la adquisición, alquiler y mantenimiento de plantas.
204
Acondicionamiento de los locales
151,000
2,549,000
3,817,400.00
Este crédito se destina a cubrir la ejecución de los trabajos de acondicionamiento tales como la instalación y modificación de tabiques, de las instalaciones técnicas y otros trabajos específicos de cerrajería, material eléctrico, fontanería, pintura, recubrimientos del suelo, etc., incluido el material necesario.
205
Seguridad y vigilancia de los inmuebles
621,000
468,000
115,062.88
Este crédito se destina a cubrir los diversos gastos relacionados con la seguridad de las personas y de los inmuebles, en particular los contratos de vigilancia de los edificios, la compra, alquiler y mantenimiento de equipos de seguridad y material de lucha contra incendios, la sustitución del equipo de los agentes que contribuyen a la seguridad y los costes de inspección obligatorios, incluidos los gastos repetitivos para la adquisición de, por ejemplo, distintivos, tarjetas de acceso, etc.
Cubre asimismo la asistencia técnica.
208
Otros gastos previos a la construcción o acondicionamiento de inmuebles
267,000
130,000
229,796.15
Este crédito se destina a cubrir el coste de los honorarios de consultoría técnica y financiera previa a la adquisición y construcción de edificios.
También cubre los gastos de asistencia técnica relativos a operaciones importantes de acondicionamiento de los locales.
209
Otros gastos correspondientes a los inmuebles
4,170,000
3,589,000
4,366,998.84
Este crédito cubre los demás gastos corrientes correspondientes a los inmuebles no previstos específicamente en los demás artículos de este capítulo y, en particular, los gastos de gestión de edificios con varios arrendatarios, costes de vigilancia de los locales y las cargas de servicios (recogida de basuras, etc.).
También cubre los gastos de asistencia técnica.
TOTAL DEL CAPĺ TULO 2 0
15,618,000
16,740,000
17,158,582.53
21 COSTES DEL PROCESADO DE DATOS 211 Mantenimiento de redes y equipos informáticos 2110
Dotación inicial de equipos informáticos para el normal funcionamiento de la Agencia
885,000
2,350,000
416,000.00
Este crédito se destina a cubrir la compra de ordenadores y otros equipos electrónicos e informáticos de oficina similares, incluido el equipo inicial con los programas estándar de la Agencia, necesarios para el normal funcionamiento de la Agencia.
2111
Dotación inicial de programas informáticos para el normal funcionamiento de la Agencia
395,000
968,000
303,180.67
Este crédito se destina a cubrir la compra de paquetes y aplicaciones informáticas necesarios para el normal funcionamiento de la Agencia.
2112
Renovación de equipos y programas informáticos para el normal funcionamiento de la Agencia
160,000 p. m.
238,000.00
Este crédito se destina a cubrir la renovación de equipos y programas informáticos existentes necesarios para el normal funcionamiento de la Agencia.
2113
Alquiler de equipos y programas informáticos para el normal funcionamiento de la Agencia
p. m. p. m.
0.— Este crédito se destina a cubrir el alquiler o arrendamiento financiero (leasing) de equipos o programas informáticos necesarios para el normal funcionamiento de la Agencia y cuya adquisición no es rentable o resulta difícil en razón de restricciones presupuestarias.
2114
Mantenimiento y reparación de equipos y programas informáticos para el normal funcionamiento de la Agencia
3,824,000
2,898,000
1,729,524.07
Este crédito se destina a cubrir los gastos de mantenimiento y reparación del hardware y el software a los que se hace referencia en las partidas 2 1 1 0 a 2 1 1 3.
Incluye también servicios de atención para el funcionamiento de la Agencia.
2115
Análisis, programación y asistencia técnica para el normal funcionamiento de la Agencia
2,333,000
2,574,000
2,067,609.00
Este crédito se destina a cubrir los gastos de personal y servicios externos dedicados al análisis, programación y asistencia técnica necesarios para el normal funcionamiento de la Agencia.
212
Total del artículo 2 1 1 Redes y equipos informáticos para proyectos específicos
7,597,000
8,790,000
4,754,313.74
2120
Dotación inicial de equipos informáticos para proyectos específicos
350,000
592,000
105,993.20
Este crédito se destina a cubrir la compra de ordenadores y otros equipos electrónicos e informáticos de oficina similares, incluido el equipo inicial con los programas estándar de la Agencia para proyectos específicos.
2121
Dotación inicial de programas informáticos para proyectos específicos
216,000
660,000
459,999.47
Este crédito se destina a cubrir la compra de paquetes y aplicaciones informáticas necesarios para proyectos específicos.
2122
Sustitución de equipos y programas informáticos para proyectos específicos
140,000
215,000
0.— Este crédito se destina a cubrir la sustitución de equipos y programas informáticos existentes para proyectos específicos.
2123
Alquiler de equipos y programas informáticos para proyectos específicos
p. m.
p. m.
0.— Este crédito se destina a cubrir el alquiler o arrendamiento financiero (leasing) de equipos y programas informáticos necesarios para proyectos específicos y cuya adquisición no es rentable o resulta difícil en razón de restricciones presupuestarias.
2124
Mantenimiento y reparación de equipos y programas informáticos para proyectos específicos
5,080,000
3,549,000
2,551,812.67
Este crédito se destina a cubrir los gastos de mantenimiento y reparación del hardware y el software a los que se hace referencia en las partidas 2 1 2 0 a 2 1 2 3.
Incluye también servicios de atención para proyectos específicos.
2125
Análisis, programación y asistencia técnica para proyectos específicos
7,119,000
11,654,000
6,618,254.16
Este crédito se destina a cubrir los gastos de personal subcontratado y servicios externos dedicados al análisis, programación y asistencia técnica necesarios para proyectos específicos.
Total del artículo 2 1 2
12,905,000
16,670,000
9,736,059.50
TOTAL DEL CAPĺ TULO 2 1
20,502,000
25,460,000
14,490,373.24
22 BIENES MUEBLES Y COSTES ACCESORIOS 220 Material e instalaciones técnicas 2200
Dotación inicial de material técnico e instalaciones
167,000
1,403,000
91,400.24
Este crédito se destina a cubrir los gastos de material audiovisual, de reproducción, de archivo, de biblioteca y de interpretación.
También cubre las instalaciones y materiales para funcionarios minusválidos.
2201
Renovación de instalaciones y equipo técnico
15,000
15,000
9,424.81
Este crédito se destina a cubrir la renovación, en concreto, de material audiovisual, de reproducción, de archivo, de biblioteca y de interpretación, tales como las cabinas, auriculares y puestos de escucha de las instalaciones de interpretación simultánea.
Cubre también la renovación de las instalaciones y el material destinado a las personas minusválidas.
2202
Alquiler de instalaciones y de equipo técnico
1,000 1,000
0.— Este crédito se destina a cubrir el alquiler de materiales y equipamiento cuya compra no es rentable o resulta difícil debido a restricciones presupuestarias.
También cubre las instalaciones y el material destinado a funcionarios minusválidos.
2203
Mantenimiento, utilización y reparación de instalaciones y equipo técnico
807,000
623,000
408,298.13
Este crédito cubre los gastos relacionados de mantenimiento y de reparación del material relacionado en las partidas 2200 a 2201 y los contratos de arrendamiento financiero (leasing) relativos a fotocopiadoras y otros equipos técnicos, así como los gastos de asistencia técnica y de prestación de servicios contratados.
Cubre también el mantenimiento y reparación de las instalaciones y el material destinado a las personas minusválidas.
221
2,042,000
2210
Dotación inicial de mobiliario
15,000
501,000
261,071.33
Este crédito se destina a cubrir la compra de mobiliario de oficina y mobiliario especializado, incluidos muebles ergonómicos, estantes para archivos, etc.
2211
Renovación de mobiliario
15,000
50,000
1,267.19
Este crédito se destina a cubrir la renovación de mobiliario deteriorado u obsoleto.
2212
Alquiler de mobiliario
p. m. p. m.
0.— Este crédito se destina a cubrir el alquiler de mobiliario.
2213
Mantenimiento, utilización y reparación de mobiliario
p. m.
p. m.
0.— Este crédito se destina a cubrir los costes de mantenimiento y reparación de mobiliario.
223
Material de transporte
Total del artículo 2 2 1
30,000
551,000
262,338.52
2230
Dotación inicial de material de transporte
p. m. p. m.
0.—
Este crédito se destina a cubrir las nuevas adquisiciones de vehículos.
2231
Renovación de material de transporte
p. m. p. m.
0.—
Este crédito se destina a cubrir la sustitución de vehículos que realicen a lo largo del año un kilometraje tal que justifique su sustitución.
2232
Alquiler de material de transporte
1,000 1,000
19.20
Este crédito se destina a cubrir los costes de alquiler de vehículos por períodos largos o cortos.
2233
Mantenimiento, explotación y reparación de material de transporte
p. m. p. m.
0.— Este crédito se destina a cubrir los costes de mantenimiento, reparación y seguros de los vehículos oficiales (combustible, lubricantes, neumáticos y sus cámaras, suministros varios, piezas de recambio, herramientas etc.).
Total del artículo 2 2 3
1,000 1,000
19.20
225 Gastos de documentación y de biblioteca 2250
Fondos de biblioteca, adquisición de libros
106,000
90,000
51,192.84
Este crédito se destina a cubrir la adquisición de obras, de documentos y otras publicaciones no periódicas necesarias para los servicios, así como la actualización de las publicaciones existentes que necesiten los servicios de la Agencia.
2251
Materiales especiales de biblioteca, de documentación y de reproducción
p. m. p. m.
0.— Este crédito se destina a cubrir materiales especiales de biblioteca (ficheros, estantes, archivadores, etc.).
2252
Suscripciones a diarios y revistas
490,000
464,000
188,468.19
Este crédito se destina a cubrir los gastos de suscripción a diarios y revistas, incluidas las revistas especializadas, diarios oficiales, documentos parlamentarios, estadísticas de comercio exterior, boletines diversos, bases de datos en línea, otras publicaciones especializadas y servicios de biblioteca.
Total del artículo 2 2 5
596,000
554,000
239,661.03
TOTAL DEL CAPĺ TULO 2 2
1,617,000
3,148,000
1,011,141.93
23 GASTOS DE FUNCIONAMIENTO ADMINISTRATIVO CORRIENTE 230 Papelería y material de oficina 2300
Papelería y material de oficina
260,000
229,000
214,415.06
Este crédito se destina a cubrir los gastos de adquisición de papel, sobres, material de oficina, material de reprografía e impresiones hechas en el exterior, así como los suministros para labores de reprografía e impresión realizada en el exterior.
232
Total del artículo 2 3 0 Gastos financieros
260,000
229,000
214,415.06
2320
Gastos bancarios
72,000
70,000
60,000.00
Este crédito se destina a cubrir gastos bancarios (comisiones, agios y costes varios).
2329 233
Otros gastos financieros Total del artículo 2 3 2 Gastos de contenciosos
p. m.
p. m.
72,000
70,000
0.— 60,000.00
2330
Gastos de contenciosos
80,000
110,000
69,325.00
Este crédito se destina a cubrir los gastos preliminares de contenciosos y los servicios de abogados u otros expertos contratados para asesorar a la Agencia.
También cubre los costes que impute a la Agencia el Tribunal de Justicia u otros Tribunales.
234
Total del artículo 2 3 3 Indemnizaciones por daños y perjuicios
80,000
110,000
69,325.00
2340
Indemnizaciones por
daños y perjuicios Total del artículo 2 3 4
20,000 p. m.
0.—
235 Otros gastos de funcionamiento 2350
Seguros diversos
4,000 4,000
1,806.89
Este crédito cubre diversos tipos de seguro (seguro de misión, seguro de contable, etc.).
2353
Trabajos de mantenimiento y traslado de servicios
53,000
52,000
37,929.09
Este crédito se destina a cubrir los gastos de traslado y reagupación de servicios, y operaciones relacionadas (recepción, almacenamiento, colocación), en lo que respecta a equipos, muebles y material de oficina.
2354
Archivado de documentos
212,000
146,000
124,596.65
Este crédito se destina a cubrir los gastos relativos a la manipulación y recuperación de documentos en zonas de almacenamiento externas a la sede, así como los costes de almacenamiento.
2358
Continuidad de las actividades
125,000
139,000
84,188.99
Este crédito se destina a cubrir todos los gastos relativos a la continuidad de las actividades, como los generados por el contrato con un centro de recuperación, la planificación y asesoramiento en materia de continuidad de las actividades o la puesta a prueba y actualización del plan de continuidad de actividades.
2359
Otros gastos de funcionamiento
10,000
17,000
18,880.53
Este crédito se destina a cubrir los demás gastos de funcionamiento no previstos específicamente en las partidas anteriores.
239
Total del artículo 2 3 5 Publicaciones
404,000
358,000
267,402.15
2390
Publicaciones
25,000
21,045.17
Este crédito cubre los gastos de publicación no cubiertos en el título 3, en particular los gastos de publicación del presupuesto y del presupuesto revisado de ingresos y de gastos de la Agencia en el Diario Oficial de la Unión Europea, de conformidad con lo dispuesto en el artículo 26 del reglamento financiero de la Agencia.
24
Total del artículo 2 3 9 TOTAL DEL CAPĺ TULO 2 3 FRANQUEO POSTAL Y TELECOMUNICACIONES
25,000 861,000
25,000 792,000
21,045.17 632,187.38
Franqueo postal y gastos de portes
Franqueo postal y gastos de portes
250,000
240,000
194,736.35
Este crédito se destina a cubrir los gastos de correo y franqueo del correo ordinario, de los informes y publicaciones, de los paquetes postales y otros enviados por ferrocarril, mar o aire y del correo interno de la Agencia.
241
Total del artículo 2 4 0 Telecomunicaciones
250,000
240,000
194,736.35
2410
Teléfono, fax y télex
707,000
650,000
434,646.11
Este crédito cubre los gastos fijos de abono, el coste de llamadas y mensajes, la cuota de mantenimiento, reparaciones y mantenimiento de equipos, la cuota de suscripción, el coste de comunicaciones (teléfono, télex, telégrafo, televisión, teleconferencia, videoconferencia, incluida la transmisión de datos) la asistencia técnica y la prestación de servicios contratados relacionados con las telecomunicaciones, central telefónica y recepción.
También cubre la adquisición de guías de teléfonos.
2411
Material de telecomunicaciones
91,000
93,000
31,487.61
Este crédito se destina a cubrir los gastos de equipamiento de edificios en materia de telecomunicaciones y, en especial, la compra, alquiler e instalación y mantenimiento de cables.
Cubre asimismo la adquisición de teléfonos móviles y equipo auxiliar, así como los gastos de asistencia técnica.
Total del artículo 2 4 1
798,000
743,000
466,133.72
TOTAL DEL CAPĺ TULO 2 4
1,048,000
983,000
660,870.07
25 GASTOS DE REUNIONES 250 Reuniones 2500
Reuniones en general
10,000 10,000
1,270.00
Este crédito se destina a cubrir los gastos de viaje, dietas y los gastos varios de los expertos externos invitados a reuniones no directamente relacionadas con la ejecución del programa de trabajo de la Agencia.
También cubre los gastos correspondientes, derivados de la organización de estas reuniones, siempre que no estén cubiertos por la infraestructura existente.
2501
Pertenencia a foros
69,000
65,000
52,659.68
Este crédito se destina a cubrir las cuotas de pertenencia a foros de intercambio de experiencias.
Total del artículo 2 5 0
79,000
75,000
53,929.68
TOTAL DEL CAPĺ TULO 2 5
79,000
75,000
53,929.68
3 30 300
GASTOS DE FUNCIONAMIENTO GASTOS DE FUNCIONAMIENTO Reuniones
Total del título 2
39,725,000
47,198,000
34,007,084.83
3000
Reembolso de los gastos de reuniones
7,921,000
7,086,000
5,914,788.79
Este crédito se destina a cubrir los gastos de viaje, dietas y los gastos varios de los miembros del consejo de administración y del Comité científico y sus grupos de trabajo, así como los expertos invitados a dichos Comités y grupos de trabajo.
También cubre los gastos correspondientes resultantes de la organización de estas reuniones siempre que estén cubiertos por la infraestructura existente.
3001
Interpretación
25,000
24,000
41,888.00
Este crédito se destina a cubrir los honorarios y gastos de viaje de los intérpretes independientes y técnicos de conferencia, así como el reembolso de servicios prestados por el Servicio Común Interpretación- Conferencias en las reuniones relacionadas con la ejecución del programa de trabajo de la Agencia.
3002
Servicio de restauración
205,000
183,000
136,161.13
Este crédito se destina a cubrir los gastos de los servicios de restauración durante las reuniones.
3003
Otros gastos
5,000 5,000
0.— Este crédito se destina a cubrir gastos diversos relacionados con la celebración de reuniones, incluidos los servicios de reprografía, papelería y servicios de correo.
Total del artículo 3 0 0
8,156,000
7,298,000
6,092,837.92
301 Evaluación de medicamentos 3010
Evaluación de medicamentos
60,406,000
49,213,000
44,701,380.00
Este crédito se destina a cubrir: - gastos de los ponentes y ponentes adjuntos por estudios y consultas especializados subcontratados a expertos muy cualificados (particulares o empresas) de acuerdo con el artículo 62, apartado 3, del Reglamento (CE) nº 726/ 2004; contratación de servicios de asesoramiento si la Agencia no dispone del personal apropiado para participar en la evaluación científica de las solicitudes; - estudios ya realizados o suscripciones a instituciones de investigación especializadas; - pagos para la realización de ensayos y muestreos por laboratorios oficiales de control de los medicamentos bajo la dependencia del Departamento Europeo de Calidad de los Medicamentos de la Farmacopea Europea.
3011
Evaluación de medicamentos designados huérfanos
p. m.
3,645,000
4,694,580.00
Este crédito se destina a cubrir el coste de la evaluación de medicamentos designados huérfanos por cuanto se refiere a estudios y consultas especializados contratados con expertos altamente cualificados (personas o empresas) si la Agencia no cuenta con el personal adecuado para llevarlos a cabo, tal y como se dispone en el artículo 53, apartado 3, del Reglamento (CEE) no 2309/ 93 o en el artículo 62, apartado 3, del Reglamento (CE) no 726/ 2004 según sea el apropiado.
Respecto a los medicamentos huérfanos cubre también la compra de estudios ya realizados o las suscripciones a institutos de investigación especializados y los pagos de pruebas y muestras del laboratorio oficial de control de medicamentos del Departamento europeo para la calidad de los medicamentos de la Farmacopea Europea.
3012
Actividades especiales
p. m. p. m.
34,800.00
Este crédito se destina a cubrir el coste de las actividades especiales de acuerdo con la decisión aplicable del consejo de administración.
Total del artículo 3 0 1
60,406,000
52,858,000
49,430,760.00
302 Gastos de Traducción 3020
Centro de Traducción, Luxemburgo
2,801,000
2,500,000
1,472,536.00
Este crédito se destina a cubrir los costes de las traducciones, enviadas al Centro de Traducción, con sede en Luxemburgo, de textos directamente relacionados con la ejecución del programa de trabajo de la Agencia.
3021
Otras traducciones
1,200,000
1,093,000
637,288.00
Este crédito cubre los gastos de revisión, por los Estados miembros, de las traducciones de la información sobre los productos.
303
Total del artículo 3 0 2 Estudios y consultores
4,001,000
3,593,000
2,109,824.00
3030
Estudios y consultores
80,000
150,000
150,270.01
Este crédito se destina a cubrir los costes de establecer contratos de servicios profesionales y estudios de evaluación en relación con las actividades de la Agencia.
304
Total del artículo 3 0 3 Publicaciones
80,000
150,000
150,270.01
3040
Información y publicaciones
499,000
178,000
113,839.13
Este crédito cubre asimismo los costes resultantes de fomentar entre el público el conocimiento de la Agencia y de la labor que desarrolla y de divulgar las publicaciones relacionadas con los procedimientos de compras.
Total del artículo 3 0 4 Programas comunitarios
499,000
178,000
113,839.13
3050
Programas comunitarios
600,000
706,000
533,692.69
Este crédito se destina a cubrir los gastos conexos a la ejecución de programas comunitarios, como el Foro paneuropeo sobre la regulación de productos farmacéuticos u otros programas realizados por la Agencia a petición de la Comisión Europea u otras instituciones de la Unión Europea y autorizadas por el consejo de administración de la Agencia.
Se incluyen aquí los gastos de viaje y las dietas de los miembros del consejo de administración, del Comité científico y sus grupos de trabajo, así como de los delegados de los países de Europa Central, Oriental y los expertos.
Cubre asimismo los costes de organización de reuniones, honorarios y gastos de viaje de los intérpretes o técnicos de conferencia, los gastos de traducción cuando proceda, los del personal de la Agencia que asiste a dichas reuniones, de personal interino u otro personal que colabore en la ejecución del programa, los gastos relacionados con las tecnologías de la información y otros gastos conexos a estas actividades.
Total del artículo 3 0 5
600,000
706,000
533,692.69
CAPĺ TULO 3 0 Total del título 3
73,742,000 73,742,000
64,783,000 64,783,000
58,431,223.75 58,431,223.75
90 CRÉDITOS PROVISIONALES 900
TOTAL DEL CAPĺ TULO 9 0
Total del título 9
p. m. p. m.
0.—
TOTAL GENERAL
173,307,000
163,113,000
136,147,082.78
12 of 13 Cuadro de efectivos
Puestos temporales Grupo de funciones y grado
2007
2008
AD AD AD AD AD AD AD
16 15 14 13 12 11 10
1 3 4 4 34 33 34
1 3 4 5 34 33 33
AD 9 AD 8 AD 7 AD 6 AD 5
13 36 43 12 10
20 41 43 22 9
Total grupo de funciones AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1
227 - 6 2 10 14 30 32 54 24 10 32
248 - 6 2 11 14 33 34 56 26 19 26
de funciones AST Total
214 441
227 475
13 of 13
Estado de ingresos y e gastos de la Agencia Europea de Medicamentos para el ejercicio 2009
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged ESTADO DE INGRESOS Título Capítulo Artículo Partida
Denominación
Ejercicio 2009
Ejercicio 2008
Ejercicio 2007
Comentarios
1
Tasas percibidas
138,966,000
126,318,000
111,752,775.75
Reglamento (CE) nº 297/ 95 del Consejo, de 10 de febrero de 1995, (DO L 35 de 15.2.1995, p.
1, modificado por el Reglamento (CE) nº 1905/ 2005 (DO L 304 de 23.11.05, p.
1), relativo a las tasas que deben pagarse a la Agencia Europea de Medicamentos.
TOTAL DEL
CAPĺ TULO 1 0 Total del título 1
138,966,000 138,966,000
126,318,000 126,318,000
111,752,775.75 111,752,775.75
2 CONTRIBUCIONES DE LA COMUNIDAD EUROPEA 20 CONTRIBUCIONES DE LA COMUNIDAD EUROPEA 200
Contribución de la Comunidad Europea
36,390,000
39,997,000
39,749,991.52
Se ha consignado en el presupuesto general de la Unión Europea una contribución destinada a la Agencia.
El ingreso consignado corresponde a la contribución prevista (artículo B5-3 1 2 del estado de gastos de la sección III, « Comisión », del presupuesto general).
Dicha contribución incluye asimismo el coste del proceso de designación de medicamentos huérfanos.
201
Contribución especial por medicamentos huérfanos
5,500,000
6,000,000
4,892,000.00
El apartado 2 del artículo 7 del Reglamento (CE) no 141/ 2000 del Consejo prevé una contribución especial que la Comunidad concederá a la Agencia Europea de Medicamentos, distinta de las concedidas por la Unión Europea, que la Agencia utilizará exclusivamente para compensar la no percepción total o parcial de todas las tasas debidas por medicamentos huérfanos.
TOTAL DEL CAPĺ TULO 2 0 Total del título 2 PARTICIPACIÓN DE TERCEROS PAÍSES EN ACTIVIDADES DE LA AGENCIA
41,890,000 41,890,000
45,997,000 45,997,000
44,641,991.52 44,641,991.52
30
Contribución del Espacio Económico Europeo
888,000
956,000
798,000.00
Este artículo incluye las contribuciones de los países de la AELC en virtud del Acuerdo sobre el Espacio Económico Europeo, y de conformidad con el artículo 82 y los Protocolos 31 y 32 de dicho Acuerdo.
5
TOTAL DEL CAPĺ TULO 3 0 Total del título 3 INGRESOS PROCEDENTES DEL FUNCIONAMIENTO ADMINISTRATIVO
888,000 888,000
956,000 956,000
798,000.00 798,000.00
52
INGRESOS PROCEDENTES DEL FUNCIONAMIENTO ADMINISTRATIVO
520
Ingresos procedentes de intereses bancarios
1,400,000
1,550,000
1,234,620.38
521
Ingresos procedentes de certificados de exportación, distribuciones paralelas y otros gastos administrativos similares
4,835,000
5,244,000
5,065,361.10
Este artículo incluye los ingresos procedentes de la expedición de certificados, la autorización de distribuciones paralelas y otros gastos administrativos del mismo tipo.
522
Ingresos procedentes de la venta de publicaciones
p. m.
30,000
0.—
Este artículo incluye los ingresos procedentes de la venta de publicaciones de la Agencia en cualquier formato, incluidos los derechos de autor.
523
Ingresos procedentes de la organización p. m. de seminarios
p. m.
0.—
Este artículo incluye los ingresos recibidos por la Agencia en concepto de organización de seminarios.
524
Ingresos procedentes de la venta de licencias de software e ingresos procedentes del acceso a las bases de datos de la Agencia con información sobre medicamentos
p. m. p. m.
0.—
En este artículo se incluyen los ingresos procedentes de la venta del software propiedad de la Agencia y los generados por el acceso a las bases de datos de la Agencia con información sobre medicamentos.
TOTAL DEL CAPĺ TULO 5 2 Total del título 5
6,235,000 6,235,000
6,824,000 6,824,000
6,299,981.48 6,299,981.48
6 CONTRIBUCIÓN A LOS PROGRAMAS COMUNITARIOS E INGRESOS POR SERVICIOS 60 CONTRIBUCIÓN A LOS PROGRAMAS COMUNITARIOS E INGRESOS POR SERVICIOS PRESTADOS 600
Contribución a los programas comunitarios e ingresos por servicios prestados
300,000
600,000
582,833.55
Este artículo incluye los ingresos percibidos en concepto de actividades específicas emprendidas por la Agencia a petición de la Comisión Europea, de otras instituciones de la Unión Europea o de organizaciones internacionales, que han sido autorizadas por el consejo de administración de la Agencia.
601
Contribución a programas conjuntos de otras agencias reguladoras y del sector de la industria
60,000 p. m.
0.— En este artículo se incluyen los ingresos procedentes de programas organizados conjuntamente con otras agencias reguladoras (dentro y fuera de la Unión Europea), compañías farmacéuticas u otros organismos autorizados por el consejo de administración de la Agencia.
CAPĺ TULO 6 0 Total del título 6
360,000 360,000
600,000 600,000
582,833.55 582,833.55
7 CORRECCIÓN DE DESEQUILIBRIOS PRESUPUESTARIOS 70 CORRECCIÓN DE DESEQUILIBRIOS PRESUPUESTARIOS 700
Saldo de la cuenta de resultado del ejercicio anterior
p. m. p. m.
0.—
En este artículo se incluye el saldo de la cuenta de resultado de ejercicios anteriores de acuerdo con el artículo 16 del reglamento financiero de la Agencia.
TOTAL DEL CAPĺ TULO 7 0
p. m.
p. m.
0.—
9 90
INGRESOS DIVERSOS INGRESOS DIVERSOS
Total del título 7
p. m. p. m.
0.—
900
Ingresos diversos
350,000
2,200,000
1,213,869.99
Este artículo incluye los ingresos procedentes de fuentes diversas, como reembolsos, indemnizaciones y regularizaciones.
TOTAL DEL CAPĺ TULO 9 0 Total del título 9
350,000 350,000
2,200,000 2,200,000
1,213,869.99 1,213,869.99
TOTAL GENERAL
188,689,000
182,895,000
165,289,452.29
2 of 12 GASTOS Título Capítulo Artículo Partida
Denominación
Créditos 2009
Créditos 2008
Ejecución 2007
Comentarios
1
PERSONAL
11 PERSONAL EN ACTIVO 110 Personal que ocupa un puesto en plantilla 1100
Sueldos base
30,766,000
26,635,000
24,176,789.61
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 62 y 66, aplicables con arreglo al Reglamento (CEE) no 2309/ 93 del Consejo, de 22 de julio de 1993, por el que se establecen procedimientos comunitarios para la autorización y supervisión de medicamentos de uso humano y veterinario y por el que se crea la Agencia Europea para la Evaluación de Medicamentos (DO L 214 de 24.8.1993, p.
1).
Este crédito se destina a cubrir los sueldos base de los funcionarios y agentes temporales que ocupan puestos previstos en plantilla.
1101
Complementos familiares
3,300,000
3,154,000
1,933,868.44
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 42a, 42b, 62, 67 y 68a, así como el artículo 3.2 de su Anexo VII.
Este crédito se destina a cubrir los complementos familiares: asignación familiar, asignación por hijos a cargo, asignación preescolar, asignación por escolaridad (incluidas las becas especiales que cada año disponga el Director Ejecutivo) e indemnización por licencia parental del personal concernido.
Este crédito cubre también la contribución destinada a educación, en concreto los gastos de escolaridad previstos en las disposiciones aprobadas por el Director Ejecutivo.
1102
Indemnizaciones por expatriación y por residencia fuera del país de origen
4,142,000
3,577,000
3,193,914.49
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 62 y 69, así como el artículo 4 de su anexo VII.
Este crédito se destina a cubrir la indemnización de expatriación y por residencia fuera del país de origen del personal concernido.
1103
Indemnizaciones a tanto alzado
115,000
106,000
95,515.52
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, el artículo 4 bis de su anexo VII.
Este crédito se destina a cubrir la indemnización global del personal concernido.
Total del artículo 1 1 0
38,323,000
33,472,000
29,400,088.06
111
Personal auxiliar
borrado 0
64,934.72
Régimen aplicable a los otros agentes de las Comunidades Europeas y, en particular, su artículo 3 y su título III.
Este crédito se destina a cubrir la retribución y la cuota patronal en el régimen de seguridad social de todos los agentes auxiliares, con excepción, no obstante, de los importes pagados en forma de coeficiente corrector, que corresponden a la partida 1 1 9 0.
1113
Asesores especiales
p. m.
0.— Régimen aplicable a los otros agentes de las Comunidades Europeas y, en particular, sus artículos 5, 82 y 83.
Este créditose destina a cubrir la retribución, los gastos de misión y otros gastos de los asesores.
1114
Agente contractual
3,573,000
2,400,000
1,633,466.61
Régimen aplicable a los otros agentes de la Unión Europea y, en particular, artículo 3 bis y título IV.
Este crédito se destina a cubrir las retribuciones de los agentes contractuales, salvo los importes pagados como coeficientes correctores, que se imputan a la partida 1 1 9 0.
Las cotizaciones a la seguridad social se imputan al artículo 1 8 3.
Total del artículo 1 1 1
3,573,000
2,400,000
1,698,401.33
112 Perfeccionamiento profesional, cursos de idiomas y reciclaje del personal
Perfeccionamiento profesional, cursos de idiomas y reciclaje del personal
1,100,000
1,143,000
801,847.23
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, artículo 24, letra a).
Este crédito se destina a cubrir los cursos de introducción para nuevo personal, mejora de los conocimientos profesionales, el reciclaje, utilización de métodos técnicos modernos, seminarios, sesiones informativas sobre cuestiones relativas a la UE, etc.
Cubre también la compra de material y documentación, y la contratación de asesores para organizarlos.
114
Total del artículo 1 1 2 Complementos e indemnizaciones diversos
1,100,000
1,143,000
801,847.23
1140
Asignación de natalidad y en caso de fallecimiento
7,000
9,000
5,552.68
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 70, 74 y 75.
Este crédito se destina a cubrir: — asignaciones de natalidad, — en caso de fallecimiento de un funcionario: — — la retribución completa hasta el tercer mes vencido siguiente a aquel en que se produjo el fallecimiento, — — los gastos de transporte del cuerpo hasta el lugar de origen del difunto.
1141
Gastos de viaje desde el lugar de trabajo hasta el lugar de origen
663,000
629,000
539,752.40
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, el artículo 8 de su anexo VII.
Este crédito cubre el pago de una suma global equivalente a los gastos de viaje desde el lugar de destino al lugar de origen del agente concernido, su cónyuge y las personas a su cargo.
1143
Complementos a tanto alzado para gastos de representación
2,000
1,189.92
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, el artículo 14 de su anexo VII.
1144
Complementos fijos para gastos de viajes locales
1,000
892.44
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, el artículo 15 de su anexo VII.
1149
Otras indemnizaciones y reembolsos
10,000 10,000
40,862.81
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 34.
En esta partida se incluyen: — indemnizaciones en caso de despido de un funcionario en prácticas por incompetencia manifiesta, — indemnizaciones en caso de rescisión por parte de la Agencia del contrato de un agente.
Total del artículo 1 1 4
683,000
651,000
588,250.25
115
Horas extraordinarias
p. m.
p. m.
0.— Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 56 y su anexo VI.
Este crédito se destina a cubrir las asignaciones a tanto alzado y las retribuciones, con arreglo a los porcentajes establecidos, de las horas extraordinarias realizadas por los agentes concernidos y por el personal local que no hayan podido ser compensadas, de acuerdo con las modalidades previstas, con tiempo libre.
117
Prestaciones de apoyo
1170
Interpretación a cargo de intérpretes independientes y del Servicio Común Interpretación-Conferencias
10,000 10,000
0.— Este crédito se destina a cubrir los honorarios y gastos de viaje de los intérpretes independientes y técnicos de conferencia, así como el reembolso de servicios prestados por intérpretes de la Comisión en todas las reuniones no directamente relacionadas con la aplicación del programa de trabajo de la Agencia.
1173
Centro de Traducción, Luxemburgo
10,000 10,000
0.— Este crédito se destina a cubrir los costes de traducción, así como los pagos al Centro de Traducción, con sede en Luxemburgo, por todos los textos no directamente relacionados con la ejecución del programa de trabajo de la Agencia.
1174
Pago por la asistencia administrativa de las instituciones de las Comunidades Europeas
320,000
260,000
233,628.00
Este crédito se destina a cubrir el reembolso de los gastos de la Comisión en concepto de ayuda administrativa facilitada a la Agencia, por ejemplo el servicio informatizado de nóminas.
1175
Servicios de carácter
1,900,000
1,900,000
1,558,869.41
En este crédito se incluyen: — la contratación de personal interino, especialmente telefonistas, y personal de oficina y secretaría, — los costes del personal provisional necesario para poder responder de modo flexible a necesidades puntuales, — los costes de reproducción y trabajo de mecanografiado que se encargan al exterior cuando no puede ser atendido por la Agencia, — los costes de composición electrónica de documentos explicativos y justificativos para las propias necesidades de la Agencia y para su presentación a la Autoridad Presupuestaria, — la beca que se otorga, en el marco de una formación destinada a la adquisición de experiencia, a los hijos del personal.
Total del artículo 1 1 7
2,240,000
2,180,000
1,792,497.41
118 Indemnizaciones y gastos relativos a la entrada en funciones, al cese de las funciones y a los traslados 1180
Gastos varios derivados de los procesos de selección
250,000
294,000
161,541.81
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 27 a 31 y 33 y su anexo III.
Este crédito se destina a cubrir los gastos ocasionados por los procedimientos de selección, incluidos los costes de publicación, gastos de viaje y de seguro de accidente de los candidatos convocados a exámenes y entrevistas, costes directamente vinculados a la promoción y organización de exámenes colectivos de selección (alquiler de locales, muebles, máquinas y equipo vario, honorarios de preparación y corrección de exámenes, etc.), las pruebas médicas previas a la contratación.
1181
Gastos de viaje (incluidos los de los miembros de la familia)
17,000
15,000
10,401.59
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 20 y 71 y el artículo 7 de su anexo VII.
Este crédito cubre los gastos de viaje en que hubieran podido incurrir los agentes (incluidas sus familias) con ocasión de su incorporación al servicio, cese en el servicio o traslado a un nuevo destino.
1182
Indemnizaciones por gastos de instalación, de reinstalación y de traslado
150,000
170,000
177,755.94
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, los artículos 5 y 6 de su anexo VII.
Este crédito se destina a cubrir las indemnizaciones de los gastos de instalación y reinstalación que se adeuden a los agentes obligados a cambiar de residencia con ocasión de su entrada en funciones, traslado a un nuevo destino o cese definitivo seguido de una reinstalación en otra localidad.
1183
Gastos de transporte de mobiliario y enseres
65,000
85,000
56,120.04
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 20 y 71 y el artículo 9 de su anexo VII.
Este crédito se destina a cubrir los gastos de transporte de mobiliario y enseres que se adeuden a los agentes obligados a cambiar de residencia con ocasión de su entrada en funciones, traslado a un nuevo destino o cese definitivo seguido de una reinstalación en otra localidad.
1184
Indemnizaciones diarias temporales
205,000
180,000
181,495.77
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 20 y 71 y el artículo 10 de su anexo VII.
Este crédito cubre las indemnizaciones temporales diarias para los agentes concernidos que demuestren que deben cambiar de residencia con ocasión de su entrada en funciones o traslado a un nuevo destino.
119
Total del artículo 1 1 8 Adaptaciones de las retribuciones de los funcionarios y otros agentes
687,000
744,000
587,315.15
1190
Coeficientes correctores
10,055,000
13,591,000
11,383,523.47
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 64 y 65 y el artículo 17, apartado 3, de su anexo VII.
Este crédito cubre el coste de los coeficientes correctores que se aplican a las retribuciones de los agentes concernidos, así como el de los coeficientes correctores aplicables a la parte de las retribuciones transferida a un país que no sea el de destino profesional.
1191
Crédito provisional
p. m. p. m.
0.— Estatuto de los funcionarios de las Comunidades Europeas y, en particular, sus artículos 65 y 65 letra a), y su Anexo XI.
Reglamento financiero, de 25 de junio de 2002, aplicable al Presupuesto General de las Comunidades Europeas (DO L 248 de 16.09.2002, p.
1).
Esta partida hace frente a las consecuencias de las posibles adaptaciones de las retribuciones que decida el Consejo durante el ejercicio.
Tiene carácter meramente provisional y sólo podrá utilizarse una vez transferido a otros artículos o partidas de este capítulo, de conformidad con las disposiciones del Reglamento financiero.
Total del artículo 1 1 9
10,055,000
13,591,000
11,383,523.47
TOTAL DEL CAPĺ TULO 1 1
56,661,000
54,181,000
46,251,922.90
13 GASTOS DE MISIONES Y DESPLAZAMIENTOS 130 Gastos de misiones y desplazamientos y otros gastos accesorios
Gastos de misiones y desplazamientos y otros gastos accesorios
789,000
819,000
582,989.33
Estatuto de los funcionarios de las Comunidades Europeas, y en particular los artículos 11 a 13 de su anexo VII.
Este crédito se destina a cubrir los gastos de transporte, indemnizaciones diarias de misión y gastos accesorios o extraordinarios derivados de la ejecución de una misión, incluyendo las reuniones fuera de la Agencia, por el personal estatutario de la Agencia, así como de los expertos o funcionarios nacionales o internacionales destinados en la Agencia.
14
Total del artículo 1 3 0 TOTAL DEL CAPĺ TULO 1 3 INFRASTRUCTURA DE CARÁCTER SOCIOMÉDICO
789,000 789,000
819,000 819,000
582,989.33 582,989.33
140
Restaurantes y cantinas
390,000
443,000
280,909.51
Este crédito se destina a cubrir los costes de funcionamiento del restaurante, cafetería y cantinas, incluidos los servicios de mantenimiento.
Asimismo cubre los gastos derivados de la sustitución del equipo existente y la compra de equipo nuevo que no pueda incluirse en gastos corrientes y el coste de los honorarios de consultoría.
141
Servicio médico
160,000 160,000
63,775.42
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 59 y el artículo 8 de su anexo II.
Este crédito se destina a cubrir los honorarios de los médicos, el coste de los chequeos (análisis especiales, etc.), el material fungible (vendas, medicinas, etc.), la compra de material especial y mobiliario así como los gastos administrativos de la Comisión de invalidez.
TOTAL DEL CAPĺ TULO 1 4
550,000
603,000
344,684.93
15 INTERCAMBIO DE FUNCIONARIOS Y EXPERTOS 152
Movilidad de personal entre las instituciones comunitarias y los sectores público y privado, expertos destacados temporalmente en la Agencia
3,840,000
1,896,000
735,110.59
Este crédito se destina a cubrir los costes de expertos de instituciones públicas y otros organismos de países pertenecientes o no a la Unión Europea destacados temporalmente en la Agencia.
153
Coste de organización de períodos de formación de licenciados en la Agencia
510,000
541,000
447,214.38
Este crédito se destina a cubrir los gastos ocasionados por la formación administrativa de carácter práctico para los recién licenciados.
Este gasto puede incluir las asignaciones y contribuciones a la seguridad social de los becarios, los gastos de viaje al inicio y al final de los cursos, los gastos de viaje asociados al programa de formación, los costes de recepciones o invitaciones a almuerzos, así como los costes de documentación.
TOTAL DEL CAPĺ TULO 1 5
4,350,000
2,437,000
1,182,324.97
16 SERVICIOS SOCIALES 160
5 of 12 GASTOS Título Capítulo Artículo Partida
Denominación
Créditos 2009
Créditos 2008
Ejecución 2007
Comentarios
164
Ayuda complementaria a los minusválidos
3,000 p. m.
Este crédito cubre las siguientes categorías de personas discapacitadas, en aplicación de la política de asistencia a este colectivo: - el personal correspondiente en activo; - los cónyuges del personal correspondiente en activo, siempre y cuando no ejerzan ninguna actividad lucrativa o tengan ingresos o pensiones procedentes de una ocupación anterior; - todos los hijos que den derecho a la asignación por hijo a cargo según lo establecido en el artículo 2, puntos 2, 3 y 5 del anexo VII del Estatuto; - los hijos mayores de 26 años que ya no dan derecho a la asignación por hijo a cargo pero sí a una reducción fiscal en virtud del Reglamento (CEE, Euratom, CECA) nº 260/ 68 por el que se fijan las condiciones y el procedimiento de aplicación del impuesto establecido en beneficio de las Comunidades Europeas; - los huérfanos de padre y madre que perciben una pensión de orfandad en virtud de lo dispuesto en el artículo 21 del anexo VIII del Estatuto.
TOTAL DEL CAPĺ TULO 1 6
105,000 105,000
46,500.70
17 GASTOS DE RECEPCIÓN Y REPRESENTACIÓN 170 Gastos de recepción y de representación
de representación
38,000 38,000
35,965.04
Este crédito se destina a cubrir los gastos de recepción y representación de la Agencia.
Estos gastos podrá realizarlos, a título individual, el personal autorizado en cumplimiento de sus obligaciones y como parte de las actividades de la Agencia.
18
TOTAL DEL CAPĺ TULO 1 7 RIESGOS DE
38,000 38,000
35,965.04
ENFERMEDAD, DE ACCIDENTES Y DE ENFERMEDAD PROFESIONAL, Y SEGURO DE DESEMPLEO Y MANTENIMIENTO DE LOS DERECHOS A 182 Relaciones sociales entre el personal 1820
Relaciones sociales entre el personal
25,000 25,000
19,528.99
Este crédito se destina a cubrir parcialmente los costes del centro recreativo, las actividades culturales, las ayudas a los clubes del personal, su gestión y material extraordinario, los centros deportivos así como los proyectos para promover el contacto social entre el personal de distintas nacionalidades.
183
Total del artículo 1 8 2 Cobertura de los riesgos de enfermedad, de accidente y de enfermedad profesional, y cobertura del riesgo de desempleo y mantenimiento de los derechos a pensión
25,000 25,000
19,528.99
1830
Cobertura de los riesgos de enfermedad
1,158,000
1,022,000
892,188.66
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 72.
Normativa referente a la cobertura de los riesgos de enfermedad de los funcionarios de las Comunidades Europeas y, en particular, su artículo 23.
Este crédito se destina a cubrir la cuota patronal del seguro de enfermedad.
1831
Cobertura de los riesgos de accidente y de enfermedad profesional
241,000
213,000
185,213.47
Estatuto de los funcionarios de las Comunidades Europeas y, en particular, su artículo 73 y el artículo 15 de su anexo VIII.
Este crédito se destina a cubrir la cuota patronal del seguro de accidente y enfermedad profesional, así como los gastos suplementarios resultantes de la aplicación de las disposiciones estatutarias sobre esta materia.
1832
Cobertura del riesgo de desempleo para el personal
423,000
377,000
329,732.62
Régimen aplicable a los otros agentes de la Unión Europea y, en particular, los artículos 28 bis y 96.
Este crédito se destina a cubrir los gastos de las cotizaciones al seguro de desempleo del personal pertinente.
1833
Constitución o mantenimiento de los derechos a pensión para el personal
20,000 20,000
0.— Régimen aplicable a los otros agentes de las Comunidades Europeas, y en particular, su artículo 42.
Este crédito se destina a cubrir los pagos que debe efectuar la Agencia a favor de los agentes concernidos con objeto de constituir o mantener los derechos a pensión en sus países de origen.
Total del artículo 1 8 3
1,842,000
1,632,000
1,407,134.75
TOTAL DEL CAPĺ TULO 1 8
1,867,000
1,657,000
1,426,663.74
6 of 12 GASTOS Título Capítulo Artículo Partida
Denominación
Créditos 2009
Créditos 2008
Ejecución 2007
Comentarios
201
Seguros
350,000
400,000
120,164.35
Este crédito se destina a cubrir el pago de las primas de seguros de los inmuebles o partes de inmuebles ocupados por la Agencia así como del contenido, responsabilidad civil y responsabilidad profesional.
202
Agua, gas, electricidad y calefacción
513,000
490,000
461,116.36
Este crédito se destina a cubrir los gastos de consumo de agua, gas, electricidad y calefacción.
203
Limpieza y mantenimiento
655,000
588,000
433,370.46
Este crédito se destina a cubrir los gastos de limpieza y mantenimiento, calculados a partir de los contratos actuales, de locales, ascensores, calefacción central, aire acondicionado, etc.; los gastos los ocasionan operaciones periódicas de limpieza, la compra de productos de limpieza en seco, lavado y mantenimiento, y la pintura, reparaciones y suministros utilizados por los servicios de mantenimiento.
Cubre asimismo la adquisición, alquiler y mantenimiento de plantas.
204
Acondicionamiento de los locales
1,575,000
5,541,000
2,267,085.79
Este crédito se destina a cubrir la ejecución de los trabajos de acondicionamiento tales como la instalación y modificación de tabiques, de las instalaciones técnicas y otros trabajos específicos de cerrajería, material eléctrico, fontanería, pintura, recubrimientos del suelo, etc., incluido el material necesario.
205
Seguridad y vigilancia de los inmuebles
270,000
241,000
343,071.36
Este crédito se destina a cubrir los diversos gastos relacionados con la seguridad de las personas y de los inmuebles, en particular los contratos de vigilancia de los edificios, la compra, alquiler y mantenimiento de equipos de seguridad y material de lucha contra incendios, la sustitución del equipo de los agentes que contribuyen a la seguridad y los costes de inspección obligatorios, incluidos los gastos repetitivos para la adquisición de, por ejemplo, distintivos, tarjetas de acceso, etc.
Cubre asimismo la asistencia técnica.
208
Otros gastos previos a la construcción o acondicionamiento de inmuebles
650,000
893,000
100,107.56
Este crédito se destina a cubrir el coste de los honorarios de consultoría técnica y financiera previa a la adquisición y construcción de edificios.
También cubre los gastos de asistencia técnica relativos a operaciones importantes de acondicionamiento de los locales.
209
Otros gastos correspondientes a los inmuebles
4,200,000
4,170,000
3,486,089.28
Este crédito cubre los demás gastos corrientes correspondientes a los inmuebles no previstos específicamente en los demás artículos de este capítulo y, en particular, los gastos de gestión de edificios con varios arrendatarios, costes de vigilancia de los locales y las cargas de servicios (recogida de basuras, etc.).
También cubre los gastos de asistencia técnica.
TOTAL DEL CAPĺ TULO 2 0
17,081,000
19,468,000
15,562,005.16
21 COSTES DEL PROCESADO DE DATOS 211 Mantenimiento de redes y equipos informáticos 2110
Dotación inicial de equipos informáticos para el normal funcionamiento de la Agencia
500,000
865,000
2,441,362.87
Este crédito se destina a cubrir la compra de ordenadores y otros equipos electrónicos e informáticos de oficina similares, incluido el equipo inicial con los programas estándar de la Agencia, necesarios para el normal funcionamiento de la Agencia.
2111
Dotación inicial de programas informáticos para el normal funcionamiento de la Agencia
73,000
1,850,000
900,667.73
Este crédito se destina a cubrir la compra de paquetes y aplicaciones informáticas necesarios para el normal funcionamiento de la Agencia.
2112
Renovación de equipos y programas informáticos para el normal funcionamiento de la Agencia
p. m.
171,000
0.— Este crédito se destina a cubrir la renovación de equipos y programas informáticos existentes necesarios para el normal funcionamiento de la Agencia.
2113
Alquiler de equipos y programas informáticos para el normal funcionamiento de la Agencia
p. m. p. m.
0.— Este crédito se destina a cubrir el alquiler o arrendamiento financiero (leasing) de equipos o programas informáticos necesarios para el normal funcionamiento de la Agencia y cuya adquisición no es rentable o resulta difícil en razón de restricciones presupuestarias.
2114
Mantenimiento y reparación de equipos y programas informáticos para el normal funcionamiento de la Agencia
5,037,000
4,398,000
2,889,840.88
Este crédito se destina a cubrir los gastos de mantenimiento y reparación del hardware y el software a los que se hace referencia en las partidas 2 1 1 0 a 2 1 1 3.
Incluye también servicios de atención para el funcionamiento de la Agencia.
2115
Análisis, programación y asistencia técnica para el normal funcionamiento de la Agencia
4,627,000
3,569,000
2,552,349.21
Este crédito se destina a cubrir los gastos de personal y servicios externos dedicados al análisis, programación y asistencia técnica necesarios para el normal funcionamiento de la Agencia.
Total del artículo 2 1 1
10,237,000
10,853,000
8,784,220.69
212 Redes y equipos informáticos para proyectos específicos 2120
Dotación inicial de equipos informáticos para p. m. proyectos específicos
650,000
591,667.52
Este crédito se destina a cubrir la compra de ordenadores y otros equipos electrónicos e informáticos de oficina similares, incluido el equipo inicial con los programas estándar de la Agencia para proyectos específicos.
2121
Dotación inicial de programas informáticos para proyectos específicos
200,000
441,000
1,079,991.49
Este crédito se destina a cubrir la compra de paquetes y aplicaciones informáticas necesarios para proyectos específicos.
2122
Sustitución de equipos y programas informáticos para proyectos específicos
p. m.
140,000
133,275.63
Este crédito se destina a cubrir la sustitución de equipos y programas informáticos existentes para proyectos específicos.
2123
Alquiler de equipos y programas informáticos para proyectos específicos
p. m. p. m.
0.— Este crédito se destina a cubrir el alquiler o arrendamiento financiero (leasing) de equipos y programas informáticos necesarios para proyectos específicos y cuya adquisición no es rentable o resulta difícil en razón de restricciones presupuestarias.
2124
Mantenimiento y reparación de equipos y programas informáticos para proyectos específicos
5,246,000
4,571,000
3,022,204.87
Este crédito se destina a cubrir los gastos de mantenimiento y reparación del hardware y el software a los que se hace referencia en las partidas 2 1 2 0 a 2 1 2 3.
Incluye también servicios de atención para proyectos específicos.
2125
Análisis, programación y asistencia técnica para proyectos específicos
6,416,000
8,027,000
11,534,208.55
Este crédito se destina a cubrir los gastos de personal subcontratado y servicios externos dedicados al análisis, programación y asistencia técnica necesarios para proyectos específicos.
Total del artículo 2 1 2
11,862,000
13,829,000
16,361,348.06
TOTAL DEL CAPĺ TULO 2 1
22,099,000
24,682,000
25,145,568.75
22 BIENES MUEBLES Y COSTES ACCESORIOS 220 Material e instalaciones técnicas 2200
Dotación inicial de material técnico e instalaciones
230,000
147,000
1,213,062.73
Este crédito se destina a cubrir los gastos de material audiovisual, de reproducción, de archivo, de biblioteca y de interpretación.
También cubre las instalaciones y materiales para funcionarios minusválidos.
2201
Renovación de instalaciones y equipo técnico
511,000
450,000
2,978.02
Este crédito se destina a cubrir la renovación, en concreto, de material audiovisual, de reproducción, de archivo, de biblioteca y de interpretación, tales como las cabinas, auriculares y puestos de escucha de las instalaciones de interpretación simultánea.
Cubre también la renovación de las instalaciones y el material destinado a las personas minusválidas.
2202
Alquiler de instalaciones y de equipo técnico
1,000 1,000
0.— Este crédito se destina a cubrir el alquiler de materiales y equipamiento cuya compra no es rentable o resulta difícil debido a restricciones presupuestarias.
También cubre las instalaciones y el material destinado a funcionarios minusválidos.
2203
Mantenimiento, utilización y reparación de instalaciones y equipo técnico
831,000
717,000
543,885.05
Este crédito cubre los gastos relacionados de mantenimiento y de reparación del material relacionado en las partidas 2200 a 2201 y los contratos de arrendamiento financiero (leasing) relativos a fotocopiadoras y otros equipos técnicos, así como los gastos de asistencia técnica y de prestación de servicios contratados.
Cubre también el mantenimiento y reparación de las instalaciones y el material destinado a las personas minusválidas.
221
Mobiliario
Total del artículo 2 2 0
1,573,000
1,315,000
1,759,925.80
2210
Dotación inicial de mobiliario
642,000
215,000
452,726.27
Este crédito se destina a cubrir la compra de mobiliario de oficina y mobiliario especializado, incluidos muebles ergonómicos, estantes para archivos, etc.
2211
Renovación de mobiliario
108,000
5,000
49,352.50
Este crédito se destina a cubrir la renovación de mobiliario deteriorado u obsoleto.
2212 2213
Alquiler de mobiliario Mantenimiento, utilización y reparación de mobiliario
p. m. borrado
p. m. p. m.
0.— Este crédito se destina a cubrir el alquiler de mobiliario.
223
Material de transporte
Total del artículo 2 2 1
750,000
220,000
502,078.77
2230
Dotación inicial de material de transporte
borrado
p. m.
0.—
Este crédito se destina a cubrir las nuevas adquisiciones de vehículos.
2231
Renovación de material de transporte
borrado
p. m.
0.—
Este crédito se destina a cubrir la sustitución de vehículos que realicen a lo largo del año un kilometraje tal que justifique su sustitución.
2232
Alquiler de material de transporte
1,000 1,000
0.—
Este crédito se destina a cubrir los costes de alquiler de vehículos por períodos largos o cortos.
2233
Mantenimiento, explotación y reparación de material de transporte
p. m.
p. m.
0.—
Este crédito se destina a cubrir los costes de mantenimiento, reparación y seguros de los vehículos oficiales (combustible, lubricantes, neumáticos y sus cámaras, suministros varios, piezas de recambio, herramientas etc.).
225
Total del artículo 2 2 3 Gastos de documentación y de biblioteca
1,000 1,000
—
2250
Fondos de biblioteca, adquisición de libros
86,000
106,000
33,439.69
Este crédito se destina a cubrir la adquisición de obras, de documentos y otras publicaciones no periódicas necesarias para los servicios, así como la actualización de las publicaciones existentes que necesiten los servicios de la Agencia.
2251
Materiales especiales de biblioteca, de documentación y de reproducción
borrado
p.m.
0.— Este crédito se destina a cubrir materiales especiales de biblioteca (ficheros, estantes, archivadores, etc.).
2252
Suscripciones a diarios y revistas
444,000
490,000
243,414.76
Este crédito se destina a cubrir los gastos de suscripción a diarios y revistas, incluidas las revistas especializadas, diarios oficiales, documentos parlamentarios, estadísticas de comercio exterior, boletines diversos, bases de datos en línea, otras publicaciones especializadas y servicios de biblioteca.
Total del artículo 2 2 5
530,000
596,000
276,854.45
TOTAL DEL CAPĺTULO 2 2
2,854,000
2,132,000
2,538,859.02
23 GASTOS DE FUNCIONAMIENTO ADMINISTRATIVO CORRIENTE 230 Papelería y material de oficina 2300
Papelería y material de oficina
270,000
225,000
213,892.23
Este crédito se destina a cubrir los gastos de adquisición de papel, sobres, material de oficina, material de reprografía e impresiones hechas en el exterior, así como los suministros para labores de reprografía e impresión realizada en el exterior.
232
Total del artículo 2 3 0 Gastos financieros
270,000
225,000
213,892.23
2320
Gastos bancarios
70,000
72,000
70,000.00
Este crédito se destina a cubrir gastos bancarios (comisiones, agios y costes varios).
2329 233
Otros gastos financieros Total del artículo 2 3 2 Gastos de contenciosos
p. m.
p.m.
70,000
72,000
0.— 70,000.00
2330
Gastos de contenciosos
80,000
90,000
96,628.00
Este crédito se destina a cubrir los gastos preliminares de contenciosos y los servicios de abogados u otros expertos contratados para asesorar a la Agencia.
También cubre los costes que impute a la Agencia el Tribunal de Justicia u otros Tribunales.
Total del artículo 2 3 3
80,000
90,000
96,628.00
2340 235
Indemnizaciones por daños y perjuicios Total del artículo 2 3 4 Otros gastos de funcionamiento
20,000 20,000
5,000 5,000
0.—
2350
Seguros diversos
4,000 4,000
3,137.00
Este crédito cubre diversos tipos de seguro (seguro de misión, seguro de contable, etc.).
2353
Trabajos de mantenimiento y traslado de servicios
57,000
163,000
33,159.21
Este crédito se destina a cubrir los gastos de traslado y reagupación de servicios, y operaciones relacionadas (recepción, almacenamiento, colocación), en lo que respecta a equipos, muebles y material de oficina.
2354
Archivado de documentos
204,000
152,000
141,851.58
Este crédito se destina a cubrir los gastos relativos a la manipulación y recuperación de documentos en zonas de almacenamiento externas a la sede, así como los costes de almacenamiento.
2358
Continuidad de las actividades
216,000
163,000
106,939.23
Este crédito se destina a cubrir todos los gastos relativos a la continuidad de las actividades, como los generados por el contrato con un centro de recuperación, la planificación y asesoramiento en materia de continuidad de las actividades o la puesta a prueba y actualización del plan de continuidad de actividades.
2359
Otros gastos de funcionamiento
10,000
7,000
1,550.42
Este crédito se destina a cubrir los demás gastos de funcionamiento no previstos específicamente en las partidas anteriores.
239
Total del artículo 2 3 5 Publicaciones
491,000
489,000
286,637.44
2390
Publicaciones
15,000
15,000.00
Este crédito cubre los gastos de publicación no cubiertos en el título 3, en particular los gastos de publicación del presupuesto y del presupuesto revisado de ingresos y de gastos de la Agencia en el Diario Oficial de la Unión Europea, de conformidad con lo dispuesto en el artículo 26 del reglamento financiero de la Agencia.
Total del artículo 2 3 9 TOTAL DEL CAPĺTULO 2 3 FRANQUEO POSTAL Y TELECOMUNICACIONES
15,000 946,000
15,000 896,000
15,000.00 682,157.67
240
Franqueo postal y gastos de portes
2400
Franqueo postal y gastos de portes
250,000
250,000
206,106.36
Este crédito se destina a cubrir los gastos de correo y franqueo del correo ordinario, de los informes y publicaciones, de los paquetes postales y otros enviados por ferrocarril, mar o aire y del correo interno de la Agencia.
241
Total del artículo 2 4 0 Telecomunicaciones
250,000
250,000
206,106.36
2410
Teléfono, fax y télex
664,000
707,000
552,025.08
Este crédito cubre los gastos fijos de abono, el coste de llamadas y mensajes, la cuota de mantenimiento, reparaciones y mantenimiento de equipos, la cuota de suscripción, el coste de comunicaciones (teléfono, télex, telégrafo, televisión, teleconferencia, videoconferencia, incluida la transmisión de datos) la asistencia técnica y la prestación de servicios contratados relacionados con las telecomunicaciones, central telefónica y recepción.
También cubre la adquisición de guías de teléfonos.
2411
Material de telecomunicaciones
64,000
91,000
9,256.92
Este crédito se destina a cubrir los gastos de equipamiento de edificios en materia de telecomunicaciones y, en especial, la compra, alquiler e instalación y mantenimiento de cables.
Cubre asimismo la adquisición de teléfonos móviles y equipo auxiliar, así como los gastos de asistencia técnica.
Total del artículo 2 4 1
728,000
798,000
561,282.00
TOTAL DEL CAPĺTULO 2 4
978,000
1,048,000
767,388.36
25 GASTOS DE REUNIONES 250 Reuniones 2500
Reuniones en general
10,000 10,000
0.—
Este crédito se destina a cubrir los gastos de viaje, dietas y los gastos varios de los expertos externos invitados a reuniones no directamente relacionadas con la ejecución del programa de trabajo de la Agencia.
También cubre los gastos correspondientes, derivados de la organización de estas reuniones, siempre que no estén cubiertos por la infraestructura existente.
2501
Pertenencia a foros
80,000
69,000
61,839.69
Este crédito se destina a cubrir las cuotas de pertenencia a foros de intercambio de experiencias.
Total del artículo 2 5 0 TOTAL DEL CAPĺTULO 2 5
90,000 90,000
79,000 79,000
61,839.69 61,839.69
Total del título 2
44,048,000
48,305,000
44,757,818.65
3 GASTOS DE FUNCIONAMIENTO 30 GASTOS DE FUNCIONAMIENTO 300 Reuniones
9 of 12 GASTOS Título Capítulo Artículo Partida
Denominación
Créditos 2009
Créditos 2008
Ejecución 2007
3000
Reembolso de los gastos de los asistentes a reuniones
8,699,000
7,901,000
6,953,000.00
Este crédito se destina a cubrir los gastos de viaje, dietas y los gastos varios de los miembros del consejo de administración y del Comité científico y sus grupos de trabajo, así como los expertos invitados a dichos Comités y grupos de trabajo.
También cubre los gastos correspondientes resultantes de la organización de estas reuniones siempre que estén cubiertos por la infraestructura existente.
3001
Interpretación
21,000
25,000
31,000.00
Este crédito se destina a cubrir los honorarios y gastos de viaje de los intérpretes independientes y técnicos de conferencia, así como el reembolso de servicios prestados por el Servicio Común Interpretación- Conferencias en las reuniones relacionadas con la ejecución del programa de trabajo de la Agencia.
3002
Servicio de restauración
214,000
205,000
159,690.27
Este crédito se destina a cubrir los gastos de los servicios de restauración durante las reuniones.
3003
Otros gastos
5,000
15,000
0.— Este crédito se destina a cubrir gastos diversos relacionados con la celebración de reuniones, incluidos los servicios de reprografía, papelería y servicios de correo.
Total del artículo 3 0 0
8,939,000
8,146,000
7,143,690.27
301 Evaluación de medicamentos 3010
Evaluación de medicamentos
66,419,000
60,406,000
50,473,857.50
Este crédito se destina a cubrir: - gastos de los ponentes y ponentes adjuntos por estudios y consultas especializados subcontratados a expertos muy cualificados (particulares o empresas) de acuerdo con el artículo 62, apartado 3, del Reglamento (CE) nº 726/2004; contratación de servicios de asesoramiento si la Agencia no dispone del personal apropiado para participar en la evaluación científica de las solicitudes; - estudios ya realizados o suscripciones a instituciones de investigación especializadas; - pagos para la realización de ensayos y muestreos por laboratorios oficiales de control de los medicamentos bajo la dependencia del Departamento Europeo de Calidad de los Medicamentos de la Farmacopea Europea.
3011
Evaluación de medicamentos designados huérfanos
borrado borrado
3,016,310.00
Este crédito se destina a cubrir el coste de la evaluación de medicamentos designados huérfanos por cuanto se refiere a estudios y consultas especializados contratados con expertos altamente cualificados (personas o empresas) si la Agencia no cuenta con el personal adecuado para llevarlos a cabo, tal y como se dispone en el artículo 53, apartado 3, del Reglamento (CEE) n o 2309/93 o en el artículo 62, apartado 3, del Reglamento (CE) n o 726/2004 según sea el apropiado.
Respecto a los medicamentos huérfanos cubre también la compra de estudios ya realizados o las suscripciones a institutos de investigación especializados y los pagos de pruebas y muestras del laboratorio oficial de control de medicamentos del Departamento europeo para la calidad de los medicamentos de la Farmacopea Europea.
3012
Actividades especiales
borrado borrado
0.— Este crédito se destina a cubrir el coste de las actividades especiales de acuerdo con la decisión aplicable del consejo de administración.
Total del artículo 3 0 1
66,419,000
60,406,000
53,490,167.50
3020
Centro de Traducción,
2,700,000
2,801,000
2,339,247.00
Este crédito se destina a cubrir los costes de las traducciones, enviadas al Centro de Traducción, con sede en Luxemburgo, de textos directamente relacionados con la ejecución del programa de trabajo de la Agencia.
3021
Otras traducciones
1,545,000
1,200,000
843,000.00
Este crédito cubre los gastos de revisión, por los Estados miembros, de las traducciones de la información sobre los productos.
Total del artículo 3 0 2
4,245,000
4,001,000
3,182,247.00
303 Estudios y consultores 3030
Estudios y consultores
80,000
90,000
81,040.02
Este crédito se destina a cubrir los costes de establecer contratos de servicios profesionales y estudios de evaluación en relación con las actividades de la Agencia.
304
Total del artículo 3 0 3 Publicaciones
80,000
90,000
81,040.02
3040
Información y publicaciones
298,000
499,000
69,039.54
Este crédito cubre asimismo los costes resultantes de fomentar entre el público el conocimiento de la Agencia y de la labor que desarrolla y de divulgar las publicaciones relacionadas con los procedimientos de compras.
305
Total del artículo 3 0 4 Programas comunitarios
298,000
499,000
69,039.54
3050
Programas comunitarios
300,000
600,000
531,021.94
Este crédito se destina a cubrir los gastos conexos a la ejecución de programas comunitarios, como el Foro paneuropeo sobre la regulación de productos farmacéuticos u otros programas realizados por la Agencia a petición de la Comisión Europea u otras instituciones de la Unión Europea y autorizadas por el consejo de administración de la Agencia.
Se incluyen aquí los gastos de viaje y las dietas de los miembros del consejo de administración, del Comité científico y sus grupos de trabajo, así como de los delegados de los países de Europa Central, Oriental y los expertos.
Cubre asimismo los costes de organización de reuniones, honorarios y gastos de viaje de los intérpretes o técnicos de conferencia, los gastos de traducción cuando proceda, los del personal de la Agencia que asiste a dichas reuniones, de personal interino u otro personal que colabore en la ejecución del programa, los gastos relacionados con las tecnologías de la información y otros gastos conexos a estas actividades.
Total del artículo 3 0 5
300,000
600,000
531,021. 94
TOTAL DEL CAPĺTULO 3 0 Total del título 3
80,281,000 80,281,000
73,742,000 73,742,000
64,497,206.27 64,497,206.27
90 CRÉDITOS PROVISIONALES 900
TOTAL DEL CAPĺTULO 9 0 p. m.
p.m.
1,008,000 1,008,000
0.— 0.—
Total del título 9
p.m.
1,008,000
0.—
TOTAL GENERAL
188,689,000
182,895,000
159,126,076.53
11 of 12 Cuadro de efectivos
Puestos temporales Grupo de funciones y grado
2007
2008
2009
AD AD AD AD AD AD AD
16 15 14 1 3 12 11 10
1 3 4 4 34 33 34
1 3 4 5 34 33 33
1 3 4 6 36 34 34
Total grupo de funciones AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1 Total grupo de funciones AST Total
227 - 6 2 10 14 30 32 54 24 10 32 214 441
248 - 6 2 11 14 33 34 56 26 19 26 227 475
282 - 6 5 12 15 38 39 46 30 25 32 248 530
AGENTES CONTRACTUALES Grupo de funciones
Personal empleado a 31.12.2007
ETC previstos 2008
ETC previstos PP 2009
IV III II I Total
23 6 25 1 55
31 9 34 1 75
35 10 39 1 85
EXPERTOS NACIONALES EN COMISIÓN DE SERVICIOS Total
Personal empleado a 31.12.2007 9
ETC previstos 2008 17
ETC previstos PP 2009 28
12 of 12
The European Agency for the Evaluation of Medicinal Products Pre-authorisation Evaluation of Medicines for Human Use
EMEA/ 7381/ 01/ es Actualizado abril de 2002
INFORME DE SITUACIÓN SOBRE LA APLICACIÓN DEL REGLAMENTO DEL PARLAMENTO Y CONSEJO EUROPEOS SOBRE MEDICAMENTOS HUÉRFANOS • La legislación1 sobre medicamentos huérfanos, esperada con impaciencia durante años por cuantos padecen enfermedades raras, entró en vigor en la Unión Europea en abril de 2000. • Los medicamentos “ huérfanos” se aplican al tratamiento de enfermedades tan infrecuentes que los patrocinadores no tienen interés en desarrollarlos en condiciones de mercado normales.
Están destinados a pacientes con enfermedades muy graves o que suponen una amenaza para la vida, y para las cuales en la actualidad no hay tratamiento o sólo existen opciones terapéuticas que no son satisfactorias.
Un gran número de estas enfermedades afectan a niños y recién nacidos. • La EMEA desempeña un nuevo e importante papel, el de estimular el desarrollo de medicamentos huérfanos.
Se ha constituido un comité y se ha establecido un procedimiento para la designación de estos medicamentos.
Se concederán incentivos a los patrocinadores para que sus productos huérfanos lleguen al mercado y a los pacientes en el plazo más corto posible.
Entre estos incentivos figuran la posibilidad de solicitar asistencia de la EMEA en la elaboración de protocolos (consulta científica) y la concesión de reducciones de las tasas para todos los tipos de actividades centralizadas, como las tasas de asistencia en la elaboración de protocolos, las tasas relacionadas con las solicitudes de autorización de comercialización y sus modificaciones, y las tasas anuales. • El Comité de Medicamentos Huérfanos (COMP), creado en la EMEA en abril de 2000, es el primero de carácter institucional de la Unión Europea en el que figuran como miembros de pleno derecho representantes de las organizaciones de pacientes, uno de los cuales ostenta el cargo de vicepresidente. • Los patrocinadores pueden enviar a la EMEA solicitudes de designación de medicamentos huérfanos desde mayo de 2000, y la respuesta hasta la fecha ha sido ya considerable:
Notificaciones de la intención de presentar una solicitud
Solicitudes Solicitudes presentadas retiradas
Dictámenes positivos del COMP
Dictámenes negativos del COMP
Denominaciones concedidas por la Comisión
47
169 43
101
98
Los detalles acerca de los medicamentos huérfanos designados se han introducido en el Registro comunitario de medicamentos huérfanos, publicado en la página Web de la Comisión Europea (http: / /pharmacos. eudra. org/ F2/ register/ index. htm). • En las solicitudes ya recibidas o notificadas a la EMEA en relación con enfermedades raras se contemplan productos para:
-
enfermedades de origen genético en las que un déficit enzimático da lugar a trastornos metabólicos y por último el fallecimiento precoz,
-
enfermedades para las que la única opción en la actualidad es el trasplante
1
Reglamento (CE) aprobado No 141/ 2000 de 16 de Diciembre de 1999 y Reglamento de la Comisión (CE) No 847/ 2000 de 27 de Abril de 2000 2 De las cinco opiniones negativas adoptadas hasta la fecha, hay una apelación pendiente, dos solicitudes han sido posteriormente retiradas, una ha concluido en una decisión final negativa y una ha concluido en una opinión final positiva tras una apelación.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tel:
(44-20) 74 18 84 00 Fax:
(44-20) 75 23 70 40 E-mail: webmaster@emea. eu. int http: / /www. emea. eu. in/  EMEA 2002 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
-
pacientes con trastornos intestinales sin tratamiento y función pulmonar gravemente deficitaria (fibrosis quística),
-
Cánceres para los que no existe opción terapéutica una vez que han fracasado todos los tratamientos actualmente disponibles, como ciertos tipos de cánceres de la sangre (leucemias),
trastornos neurológicos que producen parálisis y eventualmente la muerte, productos que ayudarán a que los transplantes de médula ósea tengan éxito. de estos medicamentos son desarrollados mediante biotecnología o terapia genética, en
su mayor parte por laboratorios europeos de pequeño y mediano tamaño. • En el 2001, se comercializaron los primeros medicamentos huérfanos tras la concesión de autorizaciones de comercialización por parte de la Comisión Europea.
Hasta la fecha se han concedido 4 autorizaciones de comercialización para medicamentos huérfanos.
Número estimado3 de
Autorización de Comercialización
ciudadanos de la UE afectados por la enfermedad.
Fabrazyme Replagal Glivec
Agosto 2001 Agosto 2001 Noviembre 2001
Enfermedad de Fabry Enfermedad de Fabry Leucemia mieloide crónica
500-1000 500-1000 33 000
Trisenox
Marzo 2002
Leucemia promielocítica aguda
30 000
• Se han presentado a la EMEA otras 15 solicitudes de autorización de comercialización y una solicitud de modificación para un medicamento huérfano ya autorizado.
Dichas solicitudes están actualmente en proceso de evaluación. • En el 2001 se usaron un total de €1 297 500 de Fondos Comunitarios para financiar exenciones de tasas de medicamentos huérfanos. • En el 2002, los fondos asignados por la Comunidad para las exenciones de tasas de medicamentos huérfanos han ascendido a €3.300.000.
Asimismo, se han reservado €1900.000 de la subvención básica de la Agencia para cubrir los costes de las reuniones y del personal.
El gran número de designaciones concedidas en el 2001 dará lugar a un número de solicitudes de comercialización de medicamentos huérfanos mayor del esperado a lo largo de 2002.
Hasta la fecha, ya se ha asignado el 50% de la financiación del presente año de las exenciones de tasas a las solicitudes presentadas para asistencia en la elaboración de protocolos y, asi como en el mantenimiento de las autorizaciones de comercialización de medicamentos huérfanos ya existentes. • Para el 2003, la EMEA ha solicitado una contribución especial de €6 200 000 para financiar las reducciones de tasas de medicamentos huérfanos para unas 20 solicitudes de autorización de comercialización y 30 peticiones de asistencia en la elaboración de protocolos.
Se han solicitado €2 300 000 adicionales de la subvención básica de la Agencia para sufragar los gastos de personal y de reuniones del proceso de designación de medicamentos huérfanos y el apoyo a la asistencia en la elaboración deprotocolos.
3 El número de pacientes afectados por la enfermedad se estima y evalúa con el fin de obtener la designación.
La estimación se basa en la información disponible y los cálculos presentados por el patrocinador en el momento de presentar la solicitud y, por tanto, pueden ser diferentes del úmero real de pacientes afectados por la enfermedad.
EMEA/ 7381/ 01/ es
8 April 2002
Page 2/ 3
 EMEA 2002 I.
RESUMEN DE LAS NECESIDADES PRESUPUESTARIAS DE LA EMEA EN 2002-2003 Año Número de designaciones de medicamentos huérfanos
2002 85
2003 90
Número de solicitudes de comercialización de medicamentos huérfanos + asistencia en la elaboración deprotocolos
38
50
Número de modificaciones + tasa anual de mantenimiento de la autorización de comercialización
12
44
Contribución especial para
€3 300 000
€6 200 000
de la UE a la financiación de los gastos de reuniones y de personal de la EMEA
€1
900 000
€2 300 000 (estimación)
--FIN--
EMEA/ 7381/ 01/ es
8 April 2002  EMEA 2002
Page 3/ 3
European Medicines Agency
Londres, 22 de junio de 2007 Doc. ref.
EMEA/ 590496/ 2007
Preguntas y respuestas sobre los medicamentos biosimilares (medicamentos biológicos similares)
¿Qué es un medicamento biológico?
Un medicamento biológico es aquél cuyo principio activo es fabricado por un organismo vivo u obtenido a partir de él.
Por ejemplo, la insulina puede ser producida por un organismo vivo (como una bacteria o un hongo) al que se ha implantado el gen que le permite fabricarla.
¿Qué es un medicamento biosimilar?
Un medicamento biosimilar es un medicamento parecido a otro medicamento biológico que ya ha sido autorizado (el “ medicamento biológico de referencia”).
El principio activo de un medicamento biosimilar es parecido al del medicamento biológico de referencia.
En general, los medicamentos biosimilares y los medicamentos biológicos de referencia se utilizan en la misma dosis para tratar la misma enfermedad.
Dado que los medicamentos biosimilares y sus medicamentos biológicos de referencia son similares pero no idénticos, la decisión de tratar a un paciente con el medicamento de referencia o el biosimilar se tomará siguiendo la opinión de un profesional sanitario cualificado.
El nombre, el aspecto y el acondicionamiento de un medicamento biosimilar difieren de los del medicamento biológico de referencia.
¿Cómo se autoriza un medicamento biosimilar?
Como todos los medicamentos, los biosimilares tienen que recibir una autorización de comercialización antes de lanzarse al mercado.
La autoridad reguladora correspondiente, como la EMEA, concede dicha autorización de comercialización tras realizar una evaluación científica de la eficacia, la seguridad y la calidad del medicamento.
Los medicamentos innovadores se benefician de un período de protección de datos conforme a la legislación farmacéutica.
Transcurrido este período, las empresas pueden solicitar una autorización de comercialización para un medicamento biosimilar.
¿Cómo se evalúa un medicamento biosimilar?
Dado que el medicamento biológico de referencia lleva varios años autorizado, ya existe información que no es necesario reproducir.
En la legislación se definen los estudios que hay que llevar a cabo para demostrar que el medicamento biosimilar es similar y tan seguro y eficaz como el medicamento biológico de referencia.
El método de producción de los medicamentos biológicos es tan complejo que el principio activo puede diferir ligeramente entre el medicamento biológico de referencia y el biosimilar.
Estos estudios implican un proceso escalonado que da comienzo con la comparación de la calidad y la uniformidad del medicamento y del proceso de fabricación.
Cuando el medicamento biológico de referencia se utiliza
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged para tratar enfermedades diferentes, también puede ser necesario evaluar la eficacia y la seguridad del medicamento biosimilar mediante pruebas o estudios específicos para cada enfermedad.
Los medicamentos biosimilares se fabrican de conformidad con las mismas normas de calidad que todos los demás medicamentos.
Las autoridades reguladoras también realizan inspecciones periódicas de los centros de fabricación, al igual que con los demás medicamentos.
¿Se controla la seguridad de los medicamentos biosimilares?
La seguridad de todos los medicamentos, incluidos los biosimilares, sigue controlándose después de su autorización.
Todas las empresas que comercializan un medicamento nuevo están obligadas a establecer un sistema para controlar la seguridad de los productos que comercializan, incluidas las respuestas inmunitarias a la administración de los productos biológicos.
Las autoridades reguladoras también pueden realizar una inspección de este sistema de control.
Si la administración del medicamento de referencia implica precauciones concretas, el biosimilar deberá acompañarse en general de las mismas advertencias.
EMEA/ 590496/ 2007
©2007
Página 2/ 2
European Medicines Agency
Londres, 22 de junio de 2007 Doc. ref.
EMEA/ 590427/ 2007
Preguntas y respuestas sobre los medicamentos genéricos
¿Qué es un medicamento genérico?
Un medicamento genérico es un medicamento parecido a otro que ya ha sido autorizado (el “ medicamento de referencia”).
El medicamento genérico contiene la misma cantidad de principios activos que el de referencia.
Los medicamentos genéricos y los de referencia se utilizan en la misma dosis para tratar la misma enfermedad y son igualmente seguros y eficaces.
El nombre, el aspecto (por ejemplo, el color o la forma) y el acondicionamiento del genérico difieren de los del medicamento de referencia.
También pueden llevar excipientes distintos.
Como ocurre con todos los medicamentos, si es necesario adoptar precauciones relacionadas con los excipientes, éstas se describirán en la ficha técnica y en el prospecto del medicamento.
¿Cómo se autoriza un medicamento genérico?
Como todos los medicamentos, los genéricos tienen que recibir una autorización de comercialización antes de lanzarse al mercado.
La autoridad reguladora correspondiente, por ejemplo la EMEA, concede dicha autorización de comercialización tras realizar una evaluación científica de la eficacia, la seguridad y la calidad del medicamento.
Los medicamentos innovadores se benefician de un período de protección de datos conforme a la legislación farmacéutica.
Transcurrido este período, las empresas pueden solicitar una autorización de comercialización para un medicamento genérico.
¿Cómo se evalúa un medicamento genérico?
En la legislación se definen las pruebas que hay que realizar para demostrar que el genérico es tan seguro y eficaz como el medicamento de referencia.
Se trata de un estudio para demostrar que la cantidad de principio activo presente en el organismo es la misma tanto si se toma el genérico como si se toma el medicamento de referencia.
¿Se controla la seguridad de los medicamentos genéricos?
Todas las empresas están obligadas a establecer un sistema para controlar la seguridad de los productos que comercializan.
Las autoridades reguladoras también pueden realizar una inspección de este sistema de control.
Si la administración del medicamento de referencia implica precauciones concretas, el genérico deberá acompañarse en general de las mismas advertencias.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
AT - Austria
Bayer HealthCare AG 51368 Leverkusen Alemania
Actira 400 mg - Filmtabletten
400 mg
Comprimido recubierto con película
Vía oral
BE - Bélgica
Bayer AG 51368 Leverkusen Alemania
ACTIRA 400 MG
400 mg
Comprimido recubierto con película
Vía oral
DE - Alemania
Bayer HealthCare AG 51368 Leverkusen Alemania
Actira 400 mg Filmtabletten
400 mg
Comprimido recubierto con película
Vía oral
DK - Dinamarca
Bayer HealthCare AG 51368 Leverkusen Alemania
Actira
400 mg
Comprimido recubierto con película
Vía oral
EL - Grecia
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Reino Unido
Proflox
400 mg
Comprimido recubierto con película
Vía oral
ES - España
QUÍMICA FARMACEUTICA BAYER, S.
L.
Av.
Baix Llobregat, 3 y 5 08970 Sant Joan Despi - Barcelona España
ACTIRA 400 mg comprimidos recubiertos con película
400 mg
Comprimido recubierto con película
Vía oral
2 FI – Finlandia
Bayer HealthCare AG 51368 Leverkusen Alemania
Actira
400 mg
Comprimido recubierto con película
Vía oral
IT - Italia
Sigma-Tau Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 00144 Roma Italia
ACTIRA
400 mg
Comprimido recubierto con película
Vía oral
LU - Luxemburgo
Bayer Healthcare AG 51368 Leverkusen Alemania
Actira
400 mg
Comprimido recubierto con película
Vía oral
PT - Portugal
Bayer AG 51368 Leverkusen Alemania
Actira
400 mg
Comprimido recubierto con película
Vía oral
SE - Suecia
Bayer HealthCare AG 51368 Leverkusen Alemania
Actira
400 mg
Comprimido recubierto con película
Vía oral
3 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y DEL PROSPECTO PRESENTADAS POR LA EMEA
4 CONCLUSIONES CIENTÍFICAS
Introducción
Actira en comprimidos recubiertos con película contiene 400 mg de moxifloxacino en forma de clorhidrato.
Está autorizado para el tratamiento de las infecciones bacterianas siguientes, si están producidas por bacterias sensibles al moxifloxacino:
- Exacerbación aguda de la bronquitis crónica
- Neumonía extrahospitalaria, excepto los casos graves
- Sinusitis bacteriana aguda (diagnosticada correctamente).
Los comprimidos han de tomarse por vía oral, una vez al día durante un máximo de 10 días, dependiendo de la indicación.
En los ensayos clínicos, los comprimidos se han estudiado durante hasta 14 días de tratamiento.
Actira fue aprobado inicialmente en junio de 1999.
Este procedimiento es una remisión que sigue a un procedimiento de reconocimiento mutuo en relación con la mencionada solicitud de variación para Actira, comprimidos recubiertos con película, que se presentó en Alemania como Estado miembro de referencia (EMR) y en los Estados miembros concernidos (EMC), AT, BE, DK, EL, ES, FI, IT, LU, PT y SE, el 5 de diciembre de 2006.
Este procedimiento de variación presentado por reconocimiento mutuo se inició el 7 de diciembre de 2006.
La solicitud de variación por PRM DE/ H/ 158/ 01/ II/ 32 se refería a una ampliación de la indicación para incluir el tratamiento de las formas leves a moderadas de la enfermedad inflamatoria pélvica (EIP), es decir, infecciones del aparato genital superior, incluidas la salpingitis y la endometritis.
Durante el procedimiento de variación por reconocimiento mutuo se plantearon algunas objeciones y cuestiones relativas a la eficacia y la seguridad de Actira en la indicación propuesta.
A la vista de esas cuestiones, durante el Procedimiento de Reconocimiento Mutuo, Bélgica consideró que no se había demostrado una relación favorable entre beneficio y riesgo y que tendrían que haberse presentado datos más sólidos para poder conceder la indicación solicitada.
Al no resolverse esas cuestiones durante el procedimiento de variación, Bélgica notificó al CHMP, el 19 de octubre de 2007, una solicitud formal de arbitraje, de conformidad con el apartado 12 del artículo 6 del Reglamento CE nº 1084/ 2003 de la Comisión.
En cuanto a la seguridad, las cuestiones se referían a la mayor duración del tratamiento, al riesgo de efectos sobre el cartílago en los pacientes jóvenes y al riesgo de prolongación del intervalo QT.
El procedimiento de remisión se inició el 15 de noviembre de 2007 con la aprobación de una lista de preguntas del CHMP que habrían de contestar los titulares de la autorización de comercialización.
Eficacia
Durante la variación que precedió a esta remisión se puso de manifiesto que debía evitarse el tratamiento empírico de la EIP con moxifloxacino dado el elevado porcentaje de cepas de N. gonorrhoeae que son resistentes al moxifloxacino y otras quinolonas.
Sin embargo, se planteó que esto podría no ser compatible con la práctica clínica.
La revisión de las directrices y los datos de eficacia clínica existentes mostró que el moxifloxacino puede usarse para tratar la EIP en monoterapia únicamente después de tener los resultados de las pruebas microbiológicas.
En la práctica clínica, estos supuestos normalmente se limitan a los casos en los que no es posible la combinación con un fármaco aprobado con actividad frente a N. gonorrhoeae resistente a las fluoroquinolonas o para aquellos otros de fracaso terapéutico con un tratamiento distinto.
5 El CHMP consideró que, dada la aparición de cepas de N. gonorrhoeae resistentes a las fluoroquinolonas, el moxifloxacino no debe usarse como monoterapia empírica de la EIP leve a moderada, salvo que pueda descartarse la resistencia al moxifloxacino.
En la práctica clínica, esto supondría que el moxifloxacino debe emplearse combinado con un fármaco aprobado activo frente a N. gonorrhoeae resistente a las fluoroquinolonas (p. ej., una cefalosporina) como tratamiento empírico de la EIP, salvo que pueda descartarse la presencia de N. gonorrhoeae resistente al moxifloxacino.
Para cubrir todos los agentes etiológicos de la EIP, debe administrarse de forma empírica una combinación con otro grupo de antibióticos como las cefalosporinas (p. ej., ceftriaxona, 250 mg por vía intramuscular (IM) en una sola dosis), lo que sería parecido a otras pautas terapéuticas recomendadas que se administran en combinación.
Aunque es bien sabido que la monoterapia mejora el cumplimiento terapéutico, este ejemplo de tratamiento combinado no reduciría el cumplimiento, ya que la cefalosporina propuesta se administraría una sola vez durante la consulta y sólo sería necesario continuar con el moxifloxacino por vía oral.
Aunque se admite que alrededor del 95% de las mujeres con EIP podrían recibir tratamiento excesivo con esta combinación, de este modo se compensa el posible riesgo de dejar sin tratamiento a cerca del 5% de una población en su mayoría muy joven que podría presentar secuelas graves a largo plazo.
Seguridad
En este procedimiento de remisión, el CHMP se centró en el riesgo de una mayor frecuencia de prolongación del QT en las mujeres, dada la duración de la pauta de tratamiento en la EIP (14 días frente a 5-10 días); en el riesgo de administrar al mismo tiempo otras sustancias que actúen sobre el QT, y en los posibles efectos adversos sobre el cartílago en la población tratada.
La prolongación del QT es un efecto adverso conocido del moxifloxacino.
Los datos disponibles no mostraron pruebas de que la morbilidad cardíaca se incremente con el moxifloxacino oral en comparación con otro tratamiento antibiótico, especialmente en una población de mujeres jóvenes, si bien la prolongación del intervalo QT y la taquicardia ventricular en entorchado fueron más frecuentes en las mujeres que en los varones en otros ensayos.
Las pacientes con EIP suelen ser mujeres jóvenes con pocas enfermedades de base y que apenas reciben medicamentos concomitantes.
El análisis de la incidencia de acontecimientos adversos cardíacos no mostró ningún subgrupo especial de pacientes con EIP para los que el moxifloxacino presentara un riesgo mayor que los tratamientos de comparación.
El CHMP consideró que, en general, las mujeres tratadas por EIP durante hasta 14 días no presentan un riesgo de acontecimientos adversos cardíacos mayor que con los tratamientos más breves para las demás indicaciones.
En cuanto a los acontecimientos adversos cardíacos en general, no se observaron diferencias entre los tratamientos con moxifloxacino breves (hasta 5 días) y más prolongados (hasta 15 días).
Además, el riesgo de prolongación del QT se describe con detalle en la ficha técnica y será vigilado debidamente por el titular de la autorización de comercialización después de la comercialización.
Sin embargo, el CHMP consideró que el titular de la autorización de comercialización debería abordar la prolongación del QT en la EIP en futuros informes periódicos de seguridad.
El titular de la autorización de comercialización se comprometió a vigilar este acontecimiento adverso en los próximos IPS y a presentar un plan de gestión de riesgos actualizado que tuviera en cuenta la nueva indicación: la EIP de leve a moderada.
Dado el posible riesgo de efectos adversos sobre el cartílago en pacientes menores de 18 años y el hecho de que la EIP afecta sobre todo a mujeres jóvenes, el texto ya existente de la contraindicación en niños y adolescentes se concretó aún más, indicando que el producto está contraindicado para los pacientes menores de 18 años.
6 En general, el CHMP admitió que la relación entre beneficio y riesgo del moxifloxacino en la indicación de la EIP durante más de 14 días es favorable.
La información y las recomendaciones en cuanto a las medidas que deben adoptarse antes de recetar moxifloxacino ya se abordan de manera suficiente en las secciones de “ contraindicaciones” y “ advertencias y precauciones de empleo” del RCP y el prospecto.
7 MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y EL PROSPECTO
- El Comité ha examinado la remisión efectuada de conformidad con el apartado 12 del artículo 6 del
Reglamento nº 1084/ 2003 de la Comisión para Actira y nombres asociados (véase el Anexo 1);
- El Comité consideró que existen datos sólidos que muestran la eficacia de Actira en la indicación
“ Tratamiento de las formas leves a moderadas de la enfermedad inflamatoria pélvica (EIP), es decir, de las infecciones del aparato genital superior, incluidas la salpingitis y la endometritis”; sin embargo, dada la aparición de resistencia en N. gonorrhoeae, el moxifloxacino no debe usarse como monoterapia empírica, salvo que pueda descartarse la presencia de N. gonorrhoeae resistente al moxifloxacino.
- El Comité consideró que no cabe esperar otros problemas de seguridad con la indicación propuesta,
en comparación con las indicaciones aprobadas anteriormente;
- El Comité, a la vista de los datos de eficacia y seguridad presentados, consideró que la relación entre
beneficio y riesgo de Actira y nombres asociados en el “ Tratamiento de las formas leves a moderadas de la enfermedad inflamatoria pélvica (EIP), es decir, de las infecciones del aparato genital superior, incluidas la salpingitis y la endometritis”, con las restricciones relativas a la monoterapia empírica, era favorable;
- En consecuencia, el CHMP recomendó la modificación del resumen de las características del
producto en sus secciones 4.1, 4.2, 4.3, 4.4, 5.1 y 5.2, y de las secciones correspondientes del prospecto según lo expuesto en el Anexo III de Actira y nombres asociados (véase el Anexo I).
8 ANEXO III
ENMIENDA DE LA FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO Y PROSPECTO (SOLO SECCIONES RELEVANTES)
9 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
10 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
[Denominación de fantasía] 400 mg comprimidos recubiertos con película está indicado para el tratamiento de las siguientes infecciones bacterianas:
- Exacerbación aguda de la bronquitis crónica
- Neumonía adquirida en la comunidad, excepto casos graves
- Sinusitis bacteriana aguda (adecuadamente diagnosticada)
- Enfermedad inflamatoria pélvica leve o moderada (p ej. infecciones de tracto genital superior
femenino, incluyendo salpingitis y endometritis), sin absceso tubo-ovárico o pélvico asociados.
[Denominación de fantasía] 400 mg comprimidos recubiertos con película no se recomienda para el uso en monoterapia en la enfermedad inflamatoria pélvica leve o moderada sino que debe administrarse en combinación con otro agente antibacteriano apropiado (p. ej. cefalosporina) debido al incremento de cepas de Neisseria gonorrhoeae resistentes a moxifloxacino, a no ser que pueda excluirse la presencia de cepas de Neisseria gonorrhoeae resistentes a moxifloxacino (ver secciones 4.4 y 5.1)
[Denominación de fantasía] 400 mg comprimidos recubiertos con película está indicado en el tratamiento de las infecciones anteriores siempre que estén causadas por microorganismos sensibles a moxifloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
4.2 Posología y forma de administración
Dosificación (adultos) Un comprimido recubierto con película de 400 mg una vez al día.
Insuficiencia renal/ hepática No se requiere ajuste de dosis en pacientes con insuficiencia renal de leve a severa, ni en pacientes sometidos a diálisis crónica (p. ej. hemodiálisis) ni a diálisis peritoneal ambulatoria continua (Para más información ver sección 5.2).
Los datos en pacientes con insuficiencia hepática son escasos (ver sección 4.3).
Otras poblaciones especiales No se requiere ajuste de dosis en personas de edad avanzada ni en pacientes con bajo peso corporal.
Niños y adolescentes Moxifloxacino está contraindicado en niños y adolescentes (< 18 años).
La eficacia y seguridad de moxifloxacino en niños y adolescentes no han sido establecidas (ver sección 4.3).
Forma de administración Los comprimidos recubiertos con película deben tragarse enteros con suficiente líquido y pueden tomarse independientemente de las comidas.
Duración de la administración [Denominación de fantasía] 400 mg comprimidos recubiertos con película debe administrarse con las siguientes duraciones de tratamiento:
Exacerbación aguda de la bronquitis crónica Neumonía adquirida en la comunidad Sinusitis aguda Enfermedad inflamatoria pélvica leve o moderada
5-10 días 10 días 7 días 14 días
11 [Denominación de fantasía] 400 mg comprimidos recubiertos con película ha sido estudiado en ensayos clínicos durante tratamientos de hasta 14 días.
No debe excederse la dosis (400 mg una vez al día) ni la duración del tratamiento recomendadas para cada indicación.
4.3 Contraindicaciones
- Hipersensibilidad a moxifloxacino, otras quinolonas o a alguno de los excipientes.
- Embarazo y lactancia (ver sección 4.6).
- Pacientes menores de 18 años.
- Pacientes con historia de trastornos en los tendones asociada al tratamiento con quinolonas.
En investigaciones preclínicas y en humanos se han observado cambios en la electrofisiología cardíaca en forma de prolongación del QT después del tratamiento con moxifloxacino.
Por razones de seguridad medicamentosa, moxifloxacino está contraindicado en pacientes con:
- Prolongación del QT congénita o adquirida y documentada
- Alteraciones electrolíticas, particularmente hipocalemia no corregida
- Bradicardia clínicamente relevante
- Insuficiencia cardíaca clínicamente relevante con reducción de la fracción de eyección
- Historial previo de arritmias sintomáticas
Moxifloxacino no debe administrarse simultáneamente con otros medicamentos que prolonguen el intervalo QT (ver también sección 4.5).
Debido a que los datos clínicos son limitados, moxifloxacino también está contraindicado en pacientes con alteración de la función hepática (Child Pugh C) y en pacientes con un aumento de transaminasas 5 veces por encima del límite superior de la normalidad.
4.4 Advertencias y precauciones especiales de empleo
- Se han descrito reacciones alérgicas y de hipersensibilidad, tras la primera administración de
fluoroquinolonas, moxifloxacino incluido.
Las reacciones anafilácticas pueden evolucionar hasta un shock que ponga en peligro la vida, incluso tras la primera administración.
En estos casos, se debe interrumpir la administración de moxifloxacino e instaurar un tratamiento adecuado (p. ej. tratamiento para el shock).
- Se ha demostrado que moxifloxacino produce una prolongación del intervalo QTc en el
electrocardiograma de algunos pacientes.
En el análisis de los ECGs obtenidos en el programa de ensayos clínicos, la prolongación del intervalo QTc con moxifloxacino fue 6 mseg± 26 mseg, 1,4% comparado con el valor basal.
En pacientes en tratamiento con moxifloxacino se deben utilizar con precaución aquellos medicamentos con potencial para reducir los niveles de potasio.
Moxifloxacino debe utilizarse con precaución en pacientes con afecciones proarrítmicas en curso, como por ejemplo isquemia aguda de miocardio o prolongación del intervalo QT, ya que puede conllevar un aumento del riesgo de arritmias ventriculares (incluyendo torsade de pointes) y parada cardíaca (ver también sección 4.3).
El valor de la prolongación del intervalo QT puede aumentar si se incrementan las concentraciones del fármaco.
Por ello se recomienda no exceder la dosis recomendada.
El beneficio del tratamiento con moxifloxacino, especialmente en infecciones de poca gravedad, debe valorarse en el contexto de la información contenida en el apartado de advertencias y precauciones especiales de empleo.
En caso de aparición de signos de arritmia cardíaca durante el tratamiento con moxifloxacino, el tratamiento debe interrumpirse y debe realizarse un ECG.
- Con moxifloxacino, se han notificado casos de hepatitis fulminante con posibilidad de conducir
a una insuficiencia hepática que ponga en peligro la vida (ver sección 4.8).
Se debe advertir a los pacientes que consulten con su médico antes de continuar con el tratamiento, si aparecen signos o síntomas de hepatitis fulminante, como una rápida aparición de astenia asociada con ictericia, orina oscura, tendencia al sangrado o encefalopatía hepática.
En caso de aparición de indicios de alteración hepática, deben realizarse pruebas/ investigaciones de la función hepática.
- El tratamiento con quinolonas puede provocar convulsiones.
Por ello, deben utilizarse con
precaución en pacientes con trastornos del SNC que puedan tener una predisposición a padecer convulsiones o una reducción en el umbral de las mismas.
- Se ha notificado colitis asociada a antibióticos (incl. colitis pseudomembranosa) en asociación
con el uso de antibióticos de amplio espectro, moxifloxacino incluido; por tanto, es importante considerar este diagnóstico en pacientes que presenten diarrea intensa durante o después del uso de moxifloxacino.
Los medicamentos que inhiben el peristaltismo están contraindicados en esta situación.
- El tratamiento con quinolonas, moxifloxacino incluido, puede producir inflamación y rotura de
tendones, particularmente en pacientes de edad avanzada y en los tratados concomitantemente con corticosteroides.
Al primer signo de dolor o inflamación, los pacientes deben interrumpir el tratamiento con moxifloxacino y guardar reposo de la(s) extremidad(es) afectada(s).
- Los pacientes de edad avanzada con alteración renal deben usar moxifloxacino con precaución
si son incapaces de mantener una ingesta adecuada de líquidos, porque la deshidratación puede incrementar el riesgo de insuficiencia renal.
- Si la visión aparece alterada o se experimenta cualquier efecto en los ojos debe consultarse a un
oftalmólogo inmediatamente.
Sin
embargo, en algunos estudios se ha demostrado que moxifloxacino tiene un riesgo menor para inducir fotosensibilidad.
No obstante, se debe advertir a los pacientes para que eviten la exposición a radiaciones UV o a la luz solar intensa y/ o de manera prolongada durante el tratamiento con moxifloxacino.
- Los pacientes con historia familiar o con deficiencia real de glucosa-6-fosfato deshidrogenasa
son propensos a sufrir reacciones hemolíticas al ser tratados con quinolonas.
Por tanto, moxifloxacino debe usarse con precaución en estos pacientes.
- Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de la
lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
- Para pacientes con enfermedad inflamatoria pélvica complicada (p. ej. asociada con absceso
tubo-ovárico o pélvico), en el que el tratamiento intravenoso se considera necesario, no se recomienda el tratamiento con [Denominación de fantasía] 400 mg comprimidos recubiertos con película
- La enfermedad inflamatoria pélvica puede ser causada por Neisseria gonorrhoeae resistente a
fluoroquinolonas.
Por lo tanto, en esos casos, el tratamiento empírico con moxifloxacino debe administrarse junto con otro antibiótico adecuado (p ej. cefalosporina) a no ser que puedan excluirse las cepas de Neisseria gonorrhoeae resistentes a moxifloxacino.
Si no se consigue una mejora clínica a los 3 días de tratamiento, la terapia debe reconsiderarse.
- Debido a los efectos adversos en el cartílago en animales inmaduros (ver sección 5.3) el uso de
moxifloxacino en niños o adolescentes menores de 18 años está contraindicado (ver sección 4.3).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
J01MA 14
13 Mecanismo de acción Moxifloxacino posee actividad in vitro frente a un amplio espectro de microorganismos patógenos Gram-positivos y Gram-negativos.
La acción bactericida de moxifloxacino resulta de la inhibición de ambos tipos de topoisomerasas II (ADN girasa y topoisomerasa IV) necesarias para la replicación, transcripción y reparación del ADN bacteriano.
Parece que la porción C8-metoxi contribuye a favorecer la actividad y a reducir la selección de mutantes resistentes de las bacterias Gram positivas, en comparación con la mitad C8-H.
La presencia masiva del sustituyente bicicloamina en la posición C7 impide el eflujo activo, asociado a los genes norA o pmrA observados en determinadas bacterias Gram positivas.
Las investigaciones farmacodinámicas demostraron que moxifloxacino presenta una actividad bactericida dependiente de la concentración.
Las concentraciones mínimas bactericidas (CMB) están en el rango de las concentraciones mínimas inhibitorias (CMI).
Por supresión del crecimiento de las micobacterias
Efectos sobre la flora intestinal humana Tras la administración oral de moxifloxacino a voluntarios, se observaron los siguientes cambios en la flora intestinal:
Escherichia coli, Bacillus spp., Enterococus spp. y Klebsiella spp. se vieron reducidos, al igual que los anaerobios Bacteroides vulgatus, Bifidobacterium spp, Eubacterium spp y Peptostreptococcus spp..
Hubo un aumento de Bacteriodes fragilis.
Estos cambios se normalizaron al cabo de dos semanas.
Mecanismo de resistencia Los mecanismos de resistencia que inactivan penicilinas, cefalosporinas, aminoglicósidos, macrólidos y tetraciclinas no interfieren en la actividad antibacteriana de moxifloxacino.
Otros mecanismos de resistencia como las alteraciones de la permeabilidad (común en Pseudomonas aeruginosa) y los mecanismos de eflujo también pueden modificar la sensibilidad a moxifloxacino.
La resistencia in vitro a moxifloxacino se adquiere mediante un proceso gradual, a través de mutaciones en los lugares diana de ambas topoisomerasas II, ADN girasa y topoisomerasa IV.
Moxifloxacino es un mal sustrato para los mecanismos de eflujo activo en los organismos Gram positivos.
Se observa resistencia cruzada con otras fluoroquinolonas.
Sin embargo, dado que moxifloxacino inhibe tanto la topoisomerasa II como la IV con actividad similar en algunas bacterias Gram positivas, estas bacterias pueden ser resistentes a otras quinolonas, pero sensibles a moxifloxacino.
Datos de sensibilidad in vitro
Los puntos de corte clínicos de CMI establecidos por EUCAST para moxifloxacino (31/ 01/ 2006) son:
Microorganismo Staphylococcus spp.
S. pneumoniae Streptococcus grupos A, B, C, G H. influenzae y M. catharralis Enterobacteriaceae Puntos de corte no relacionados con la especie*
Sensible ≤ 0,5 mg/ l ≤ 0,5 mg/ l ≤ 0,5 mg/ l ≤ 0,5 mg/ l ≤ 0,5 mg/ l ≤ 0,5 mg/ l
Resistente > 1 mg/ l > 0,5 mg/ l > 1 mg/ l > 0,5 mg/ l > 1 mg/ l > 1 mg/ l
*Los puntos de corte no relacionados con la especie se determinaron principalmente a partir de datos farmacocinéticos/ farmacodinámicos y son independientes de las distribuciones de CMI de las especies en cuestión.
Sólo se utilizan para especies sin punto de corte específico asignado y no se deben utilizar en especies para las que no se han determinado todavía criterios de interpretación (anaerobios Gram negativos).
14 La siguiente tabla presenta los puntos de corte de CMI (mg/ l) y de difusión en disco (diámetro de los halos [mm]) utilizando un disco con 5 μ g de moxifloxacino, correspondientes al Clinical and Laboratory Standards Institute™ (CLSI), anteriormente NCCLS.
Puntos de corte de CMI y de difusión en disco del Clinical and Laboratory Standards Institute™ (CLSI) para Staphylococcus spp. y microorganismos exigentes (M100-S17, 2007) y puntos de corte de CMI para anaerobios (M11– A7, 2007):
Microorganismo S. pneumoniae
Sensible ≤ 1 mg/ l ≥ 18 mm
Intermedio 2 mg/ l 15– 17 mm
Resistente ≥ 4 mg/ l ≤ 14 mm
Haemophilus spp.
≤ 1 mg/ l ≥ 18 mm
– –
– –
Staphylococcus spp.
≤ 0,5 mg/l ≥ 24 mm
1 mg/l 21–23 mm
≥ 2 mg/l ≤ 20 mm
Anaerobios
≤ 2 mg/l
4 mg/l
≥ 8 mg/l
La prevalencia de la resistencia adquirida puede variar geográficamente y en función del tiempo para determinadas especies, por lo que es deseable disponer de información local sobre las resistencias, particularmente en el tratamiento de infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
15 Especies frecuentemente sensibles Microorganismos aerobios Gram positivos Gardnerella vaginalis Staphylococcus aureus*(sensible a meticilina) Streptococcus agalactiae (grupo B) Streptococcus grupo milleri (S. anginosus, S. constellatus y S. intermedius)* Streptococcus pneumoniae* Streptococcus pyogenes* (grupo A) Microorganismos aerobios Gram negativos Haemophilus influenzae* Haemophilus parainfluenzae * Klebsiella pneumoniae*# Moraxella (Branhamella) catarrhalis* Microorganismos anaerobios Fusobacterium spp.
Prevotella spp. “Otros” microorganismos Chlamydophila (Chlamydia) pneumoniae* Chlamydia trachomatis* Coxiella burnetii Legionella pneumophila Mycoplasma genitalium Mycoplasma hominis Mycoplasma pneumoniae* Especies en las que la resistencia adquirida puede constituir un problema Microorganismos aerobios Gram positivos Staphylococcus aureus (resistente a meticilina)+ Microorganismos aerobios Gram negativos Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Neisseria gonorrhoeae*+ Organismos con resistencia intrínseca Microorganismos aerobios Gram negativos Pseudomonas aeruginosa *La actividad ha sido satisfactoriamente demostrada en cepas sensibles en los ensayos clínicos en las indicaciones autorizadas. # Las cepas productoras de ESBL son resistentes a fluoroquinolonas + Tasa de resistencia > 50% en uno o más países
5.2 Propiedades farmacocinéticas Absorción y biodisponibilidad Tras su administración oral, moxifloxacino se absorbe rápida y casi completamente.
La biodisponibilidad absoluta es de aproximadamente el 91%.
La farmacocinética es lineal en el rango de 50 - 800 mg de dosis única y hasta 600 mg de una dosis al día durante 10 días.
Tras una dosis oral de 400 mg, se alcanzan concentraciones máximas de 3,1 mg/l en 0,5 - 4 horas tras la administración.
Las concentraciones plasmáticas máximas y mínimas en estado estacionario (400 mg una vez al día) fueron de 3,2 y 0,6 mg/l, respectivamente.
En estado estacionario, la exposición durante el intervalo de dosificación es aproximadamente un 30% superior que tras la primera dosis.
16 Distribución Moxifloxacino se distribuye rápidamente a los espacios extravasculares; tras una dosis de 400 mg, se observa una AUC de 35 mg.h/l.
El volumen de distribución en estado estacionario (Vss) es de aproximadamente 2 l/kg.
En experimentos in vitro y ex vivo, se observó una unión a proteínas de aproximadamente un 40-42%, independiente de la concentración del fármaco.
Moxifloxacino se une principalmente a la albúmina sérica.
Tras la administración oral de una dosis única de 400 mg de moxifloxacino, las concentraciones máximas (media geométrica) fueron las siguientes:
Tejido
Plasma Saliva Líquido vesicular Mucosa bronquial Macrófagos alveolares
-- 0.75-1.3 1.72 1.7 - 2.1 18.6 - 70.0
*Administración intravenosa de una dosis única de 400 mg 1 10 h después de la administración 2 concentración libre 3 desde 3 h hasta 36 h tras la dosis 4 al final de la perfusión intravenosa
Metabolismo Moxifloxacino experimenta una biotransformación en Fase II y es excretado por vía renal y biliar/fecal como fármaco inalterado y en forma de sulfo-compuesto (M1) y glucurónido (M2).
M1 y M2 son los únicos metabolitos relevantes en el hombre, y ambos son microbiológicamente inactivos.
En ensayos clínicos de Fase I y en estudios in vitro, no se observaron interacciones farmacocinéticas metabólicas con otros fármacos sometidos a reacciones de biotransformación de Fase I, en las que participan enzimas del citocromo P450.
No hay indicios de metabolismo oxidativo.
Eliminación Moxifloxacino se elimina del plasma con una semivida de eliminación media de aproximadamente 12 horas.
El aclaramiento corporal total medio aparente tras una dosis de 400 mg oscila entre 179 y 246 ml/min.
El aclaramiento renal fue de hasta aproximadamente 24-53 ml/min, indicando una reabsorción tubular parcial del fármaco por los riñones.
Tras una dosis de 400 mg, la recuperación en la orina (aproximadamente 19% de fármaco inalterado, aproximadamente 2,5% de M1 y aproximadamente 14% de M2) y en las heces (aproximadamente 25% de fármaco inalterado, aproximadamente 36% de M1 y sin reabsorción de M2) alcanzó aproximadamente un 96%.
La administración concomitante de moxifloxacino con ranitidina o probenecid no alteró el aclaramiento renal del fármaco original.
Las concentraciones plasmáticas más altas se observaron en voluntarios sanos con bajo peso corporal (p.ej. mujeres) y en voluntarios de edad avanzada.
17 Las propiedades farmacocinéticas de moxifloxacino no difieren de manera significativa en pacientes con insuficiencia renal (incluyendo un aclaramiento de creatinina > 20 ml/min/1,73m2).
A medida que la función renal disminuye las concentraciones del metabolito M2 (glucurónido) aumentan en un factor de 2,5 (con un aclaramiento de creatinina de < 30 ml/min/1,73m2).
Los estudios farmacocinéticos en pacientes con daño hepático (Child Pugh A, B) no han permitido determinar si hay alguna diferencia en comparación con los voluntarios sanos.
La alteración de la función hepática se asoció con una exposición superior a M1 en plasma, mientras que la exposición al fármaco original fue comparable a la exposición en voluntarios sanos.
La experiencia clínica del uso de moxifloxacino en pacientes con función hepática alterada es insuficiente.
18 PROSPECTO
19 1.
QUÉ ES [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película Y PARA QUÉ SE UTILIZA
[Denominación de fantasía] es un antibiótico perteneciente a la familia de las quinolonas.
[Denominación de fantasía] contiene moxifloxacino como principio activo que pertenece al grupo de antibióticos denominados fluoroquinolonas.
[Denominación de fantasía] actúa eliminando bacterias que causan infecciones, si dichas bacterias son sensibles al principio activo moxifloxacino.
[Denominación de fantasía] está indicado en adultos para el tratamiento de las siguientes infecciones bacterianas:
- Empeoramiento súbito de la bronquitis crónica (exacerbación aguda de la bronquitis crónica).
- Infección del pulmón (neumonía) adquirida en la comunidad, excepto casos graves.
- Infección aguda de los senos paranasales (sinusitis bacteriana aguda)
- Infecciones leves o moderadas del tracto genital superior femenino (enfermedad inflamatoria
pélvica), incluyendo infección de las trompas de falopio e infección de la membrana mucosa uterina.
Para este tipo de infecciones, [Denominación de fantasía] comprimidos no es suficiente como tratamiento único, por ello además de [Denominación de fantasía] comprimidos, su medico deberá recetarle otro antibiótico para el tratamiento de infecciones leves o moderadas del tracto genital superior femenino (ver sección 2 Antes de tomar [Denominación de fantasía]…, Tenga especial cuidado…, Antes de tomar [Denominación de fantasía] 400 mg comprimidos recubiertos con película).
2.
ANTES DE TOMAR [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película
Consulte con su médico si no está seguro de pertenecer a uno de los grupos de pacientes descritos a continuación.
No tome [Denominación de fantasía] 400 mg comprimidos recubiertos con película
- Si es alérgico (hipersensible) al principio activo moxifloxacino o a otras quinolonas o a
cualquiera de los demás componentes de este medicamento (ver sección 6 Información adicional) de [Denominación de fantasía] 400 mg comprimidos recubiertos con película.
- Si está embarazada o en período de lactancia.
- Si tiene menos de 18 años.
- Si tiene antecedentes de alteraciones o lesiones de los tendones, relacionadas con el tratamiento
con antibióticos quinolónicos (ver secciones Tenga especial cuidado...y 4.
Posibles efectos adversos).
- Si padece alguna enfermedad hereditaria o ha sufrido alguna enfermedad relacionada a ciertas
alteraciones del electrocardiograma (ECG, registro eléctrico del corazón), padece desequilibrios de sales en sangre, especialmente niveles bajos de potasio en sangre (hipopotasemia) que actualmente no están compensados con tratamiento, tiene un ritmo cardiaco muy bajo, (bradicardia), tiene un corazón débil (insuficiencia cardiaca), tiene antecedentes de alteraciones del ritmo cardiaco (arritmias), está tomando otras medicaciones que produzcan ciertas trastornos en el ECG (ver sección “Toma de otros medicamentos”).
Esto se debe a que [Denominación de fantasía] puede causar ciertos cambios en el ECG, como una prolongación del intervalo QT, es decir, retraso en la conducción de señales eléctricas.
(transaminasas) 5 veces por encima del límite superior de la normalidad.
20 Tenga especial cuidado con [Denominación de fantasía] 400 mg comprimidos recubiertos con película
Antes de tomar [Denominación de fantasía] 400 mg comprimidos recubiertos con película
- [Denominación de fantasía] puede modificar el ECG de corazón.
Si actualmente está tomando
cualquier medicación que dé lugar a un descenso de los niveles de potasio en sangre, consulte con su médico antes de tomar [Denominación de fantasía].
Si experimenta palpitaciones o los latidos del corazón son irregulares durante el periodo de tratamiento, debe informar inmediatamente a su médico.
Éste puede realizar un ECG para medir el ritmo cardiaco.
- Si sufre crisis epilépticas u otra afección que le pueda provocar convulsiones, consulte con su
médico antes de tomar [Denominación de fantasía].
- Si usted o algún miembro de su familia padece deficiencia de glucosa-6-fosfato deshidrogenasa
(enfermedad hereditaria rara), informe a su médico, el cual le indicará si [Denominación de fantasía] es adecuado para usted.
- Si ti ene una infección complicada del tracto genital superior femenino (asociada con un absceso
en las trompas de falopio y ovario o de pelvis), para la que su médico considera necesario un tratamiento intravenoso, no es apropiado el tratamiento con [Denominación de fantasía] comprimidos.
- Para el tratamiento de una infección complicada del tracto genital superior femenino, su médico
debe prescribirle otro antibiótico junto con [Denominación de fantasía].
Si a los tres días de tratamiento no nota una mejora en los síntomas, consulte a su médico.
Durante el tratamiento con [Denominación de fantasía] 400 mg comprimidos recubiertos con película
- El riesgo de alteraciones en su corazón puede aumentar con el aumento de la dosis.
Por
consiguiente, usted debe tomar la dosis recomendada.
- En raras ocasiones, puede sufrir una reacción alérgica súbita grave (reacción o choque
anafiláctico) incluso con la primera dosis, y desarrollar los siguientes síntomas: opresión en el pecho, sensación de mareo, sensación de malestar o desmayo, o sentir vértigo al estar de pie.
En caso de producirse estos síntomas, interrumpa la administración de [Denominación de fantasía] y consulte inmediatamente a su médico.
- [Denominación de fantasía] puede causar una inflamación rápida y grave del hígado, la cual
puede conllevar a una insuficiencia hepática que ponga en peligro su vida (ver sección 4 Posibles efectos adversos).
Por favor, consulte con su médico antes de continuar el tratamiento en caso que desarrolle síntomas como una sensación súbita de malestar y/o malestar asociado a una coloración amarillenta del blanco de los ojos, orina oscura, picor de la piel, tendencia al sangrado o enfermedad cerebral inducida por un daño en su hígado (síntomas de una función del hígado reducida ó una inflamación grave del hígado).
- Puede desarrollar diarreas durante o después de la toma de antibióticos incluyendo
Si la diarrea es grave o persistente, o si aprecia sangre o mucosidad en las heces, interrumpa inmediatamente la toma de [Denominación de fantasía] y consulte con su médico.
En estas situaciones, no debe tomar medicamentos que interrumpan o ralenticen el movimiento intestinal.
- En ocasiones, [Denominación de fantasía] puede causar dolor e inflamación de los tendones,
especialmente en personas de edad avanzada o que están siendo tratados con corticosteroides.
Al primer signo de dolor o inflamación, interrumpa inmediatamente la toma de [Denominación de fantasía], guarde reposo de la extremidad afectada y consulte inmediatamente con su médico.
- Si usted es de edad avanzada y padece problemas de riñón, tenga cuidado en que la ingesta de
líquidos sea suficiente ya que la deshidratación puede incrementar el riesgo de insuficiencia renal.
- Si su visión empeora o si tiene cualquier otra alteración de los ojos durante el tratamiento con
[Denominación de fantasía], consulte inmediatamente con el oculista.
- Los antibióticos quinolónicos pueden aumentar la sensibilidad de la piel a la luz solar o UV.
Deber evitar la exposición prolongada a la luz solar o luz solar directa y no debe utilizar camas solares o cualquier tipo de lámpara UV durante la administración de [Denominación de fantasía].
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos además de [Denominación de fantasía], incluso los adquiridos sin receta médica.
Con [Denominación de fantasía] debe tener en cuenta lo siguiente:
- Si está tomando [Denominación de fantasía] y otros medicamentos que afecten al corazón,
existe un riesgo mayor de que se produzcan alteraciones de los latidos cardiacos.
Medicamentos que pertenecen a la clase de antiarrítmicos (p. ej., quinidina, hidroquinidina, disopiramida, amiodarona, sotalol, dofetilida, ibutilida), neurolépticos (p.ej. fenotiacinas, pimocida, sertindol, haloperidol, sultoprida), antidepresivos tricíciclicos, algunos antimicrobianos (p.ej.esparfloxacino, eritromicina administrada por vía intravenosa, pentamidina, antipalúdicos, en particular, halofantrina), algunos antihistamínicos (terfenadina, astemizol, mizolastina) y otros fármacos (p.ej., cisaprida, vincamina intravenosa, bepridil y difemanilo).
- Cualquier otro medicamento que contenga magnesio o aluminio, como los antiácidos para la
indigestión, o cualquier medicamento que contenga hierro o zinc, medicamentos que contengan didanosina o medicamentos que contengan sucralfato para tratar trastornos gastrointestinales pueden reducir la acción de los comprimidos de [Denominación de fantasía].
Por ello, tome sus comprimidos de [Denominación de fantasía] 6 horas antes o después de tomar otros medicamentos.
- La toma oral de carbón activo medicinal al mismo tiempo que los comprimidos de
[Denominación de fantasía] reduce la acción de éstos.
Por ello, se recomienda no utilizar estos medicamentos simultáneamente.
- Si actualmente está tomando anticoagulantes orales (p.ej., warfarina) puede que su médico
necesite controlar el tiempo de coagulación de su sangre.
Toma de [Denominación de fantasía] 400 mg comprimidos recubiertos con película con los alimentos y bebidas El efecto de [Denominación de fantasía] no se ve alterado por los alimentos, incluyendo los productos lácteos.
Embarazo y lactancia No utilice [Denominación de fantasía] durante su embarazo o si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas [Denominación de fantasía] puede causar mareos o vértigo.
En caso de padecer éstos síntomas, no conduzca vehículos o manipule maquinaria.
Información importante sobre algunos de los componentes de [Denominación de fantasía] 400 mg comprimidos recubiertos con película Este medicamento contiene lactosa.
Si su médico le ha indicado que tiene una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película
Siga exactamente las instrucciones de administración de [Denominación de fantasía] indicadas por su médico.
Consulte a su médico o farmacéutico, si tiene dudas.
La dosis normal en adultos es de un comprimido recubierto con película de 400 mg, una vez al día.
22 Los comprimidos de [Denominación de fantasía] son de uso oral.
Tome el comprimido entero sin masticar (para enmascarar el sabor amargo) y con mucho líquido.
[Denominación de fantasía] puede ingerirse con o sin alimentos.
Se recomienda que tome el comprimido aproximadamente siempre a la misma hora del día.
No es necesario ajustar la dosis en pacientes de edad avanzada, en pacientes con un bajo peso corporal ni en pacientes con problemas de riñón.
La duración del tratamiento depende del tipo de infección.
A menos que su médico le haya indicado lo contrario, la duración del tratamiento con [Denominación de fantasía] es la siguiente:
- Empeoramiento súbito de la bronquitis crónica (exacerbación aguda de la bronquitis crónica):
5 – 10 días
- Infecciones pulmonares (neumonías) adquiridas en la comunidad, excepto en casos graves:
10 días -
Infecciones agudas de los senos paranasales (sinusitis bacteriana aguda):
7 días
- Infecciones leves o moderadas del tracto genital superior femenino (enfermedad inflamatoria
pélvica), incluyendo infección de las trompas de falopio e infección de la membrana mucosa
uterina:
14 días
Es importante que tome el tratamiento completo, incluso si empieza a sentirse mejor al cabo de unos días.
Si interrumpe el tratamiento demasiado pronto, puede ser que la infección no esté completamente curada, la infección puede volver o su estado puede empeorar y también puede originar una resistencia bacteriana al antibiótico.
No se debe exceder de la dosis y duración recomendada de tratamiento (ver sección 2 Antes de tomar [DENOMINACIÓN DE FANTASÍA] …., Tenga especial cuidado …)
Si toma más [Denominación de fantasía] 400 mg comprimidos recubiertos con película del que debiera Si toma más de uno de los comprimidos recomendados al día, consulte inmediatamente con su médico y, si es posible coja la medicación restante, el envase o este prospecto y muéstrele al médico o farmacéutico lo que ha tomado.
Si olvidó tomar [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película En caso de olvido de una dosis debe ingerir el comprimido tan pronto como lo recuerde en el mismo día.
Si no toma su comprimido un día, tome la dosis normal (un comprimido) al día siguiente.
No tome dos comprimidos para compensar la dosis olvidada.
Si no está seguro de lo que tiene que hacer, consulte con médico o farmacéutico.
Si interrumpe el tratamiento con [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película Si interrumpe demasiado pronto la toma de este medicamento, puede que su infección no esté completamente curada.
Consulte con su médico si pretende dejar los comprimidos antes de finalizar el tratamiento completo.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico
23
European Medicines Agency
Londres, 14 de agosto de 2008 EMEA/ CHMP/ 524136/ 2008
DICTAMEN DEL COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL APARTADO 12 DEL ARTÍCULO 6
Actira y los nombres asociados
Denominación Común Internacional (DCI): moxifloxacino
INFORMACIÓN BÁSICA*
Actira comprimidos recubiertos con película contiene 400 mg de moxifloxacino en forma de clorhidrato.
Está autorizado para el tratamiento de las infecciones bacterianas citadas a continuación, si están producidas por bacterias sensibles al moxifloxacino: exacerbación aguda de la bronquitis crónica; neumonía extrahospitalaria, excepto los casos graves; sinusitis bacteriana aguda (diagnosticada correctamente).
Los comprimidos han de tomarse por vía oral, una vez al día durante un máximo de 10 días, dependiendo de la indicación.
En los ensayos clínicos, los comprimidos se han estudiado durante hasta 14 días de tratamiento.
Actira se aprobó inicialmente en junio de 1999.
Este procedimiento de arbitraje responde a una solicitud de arbitraje referente a una variación de tipo II para una indicación nueva con el fin de incluir el tratamiento de la enfermedad inflamatoria pélvica (EIP) leve o moderada, es decir, las infecciones del aparato genital superior, incluidas la salpingitis y la endometritis.
Al final del procedimiento de reconocimiento mutuo, existían discrepancias entre los distintos Estados miembros de la UE en cuanto a la redacción de la indicación de forma que reflejara correctamente los datos clínicos presentados por la empresa, y el 19 de octubre de 2007, Bélgica notificó al CHMP un procedimiento de arbitraje oficial de conformidad con el apartado 12 del artículo 6 del Reglamento CE nº 1084/ 2003 de la Comisión, modificado.
En cuanto a la seguridad, las reservas se referían a la mayor duración del tratamiento, al riesgo de efectos sobre el cartílago en los pacientes jóvenes y al riesgo de prolongación del intervalo QT.
El CHMP debatió el procedimiento de arbitraje en su reunión plenaria de noviembre de 2007 y se nombraron un ponente (Dr.
Harald Enzmann) y un coponente (Dr.
Pieter Neels).
El procedimiento de arbitraje se inició el 15 de noviembre con la aprobación de una lista de preguntas del CHMP que habrían de contestar los titulares de la autorización de comercialización.
Los titulares de las autorizaciones de comercialización presentaron explicaciones por escrito el 18 de enero de 2008 y el 27 de febrero de 2008.
El CHMP consideró que el moxifloxacino no puede utilizarse en el contexto de la EIP como monoterapia empírica, dada la incidencia creciente de las cepas de N. gonorrhoeae resistentes a las 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. fluoroquinolonas, salvo que pueda descartarse que la cepa es resistente.
En consecuencia, el moxifloxacino debe administrarse combinado con otro antibiótico apropiado (p. ej., una cefalosporina) para el tratamiento de la EIP leve o moderada, a menos que pueda descartarse que la cepa de N. gonorrhoeae es resistente al moxifloxacino.
El Comité consideró también que la relación entre beneficio y riesgo referente al uso del moxifloxacino durante un máximo de 14 días dentro de la indicación de la EIP sigue siendo positiva, y que la información y las recomendaciones sobre el uso del moxifloxacino, y las medidas que deberían adoptarse antes de recetarlo, se explican con claridad en las secciones de “ contraindicaciones” y “ advertencias y precauciones especiales de empleo” del RCP de la UE.
Habiendo analizado los datos de eficacia y seguridad presentados, el CHMP consideró que la relación entre beneficio y riesgo de la indicación ampliada “ enfermedad inflamatoria pélvica leve o moderada” que se había propuesto era positiva, pues el texto propuesto inicialmente se había revisado convenientemente con el fin de reflejar los conocimientos actuales.
El 19 de marzo de 2008, el CHMP recomendó que se modificaran las autorizaciones de comercialización de forma que incluyeran esta indicación.
Las conclusiones científicas se ofrecen en el Anexo II, y la información del producto modificada en el Anexo III.
El dictamen final fue convertido en Decisión por la Comisión Europea el 14 de julio de 2008.
∗ Notas: la información contenida en este documento y sus anexos refleja únicamente el dictamen del CHMP con fecha de 19 de marzo de 2008.
Las autoridades competentes de los Estados miembros seguirán revisando el producto periódicamente.
2/ 2
©EMEA 2008
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTES, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Titular(es) de Autorización de Comercialización
Solicitante
Marca de fantasía Nombre
Dosis
Vía de Administración
Austria
Novo Nordisk Pharma GmbH Opernring 3-5 A-1010 Vienna Austria
Noviana 0,5mg/ 0,1mg Filmtabletten
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Comprimidos recubiertos con película
Vía oral
Bélgica
Novo Nordisk Pharma N. V Boulevard International 55/ 6, B-1070 Brussel Bélgica
Activelle minor comprimés pelliculés
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Bulgaria
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Eviana филмирани таблетки
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Vía oral
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Noviana potahované tablety
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Comprimidos recubiertos con película
Vía oral
Dinamarca
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Activelle low filmovertrukne tabletter
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Estonia
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Activelle
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Vía oral
Novo Nordisk A/ S
Activelle 0,5 mg/ 0,1
Estradiol (como hemihidrato) 0.5
Comprimidos
Vía oral
2 Estado Miembro
Titular(es) de Autorización de Comercialización
Solicitante
Marca de fantasía Nombre
Dosis
Forma farmacéutica
mg tabl.
mg + Noretisterona acetato 0.1 mg
30 Rue De Valmy FR-92936 Paris La Defence Cedex Francia
Vía oral
Alemania
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Noviana
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Comprimidos recubiertos con película
Vía oral
Hungría
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Noviana filmtabletta
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Comprimidos recubiertos con película
Vía oral
Islandia
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Activelle low 0.5 mg/ 0.1 mg tablets filmuhúðaðar töflur
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Comprimidos recubiertos con película
Vía oral
Irlanda
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Comprimidos recubiertos con película
Vía oral
3 Estado Miembro
Titular(es) de Autorización de Comercialización
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Vía oral
Letonia
Comprimidos recubiertos con película
Lituania
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Activelle
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Comprimidos recubiertos con película
Novo Nordisk Pharma N. V Riverside Business Park Boulevard International BE-1070 Brussels Bélgica
Activelle comprimés pelliculés
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Vía oral
Flemingweg 18 NL-2408 AV Alphen a/ d Rijn Países Bajos
Activelle filmomhulde tabletten
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Vía oral
Novo Nordisk A/ S Novo Allé
Noviana 0,5 mg/ 0,1 mg tablett filmdrasjert
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1
Portugal
Novo Nordisk, A/ S DNK Novo Allé, DK-2880 Bagsvaerd Dinamarca
Activelle
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Rumanía
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Noviana comprimate filmate
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Vía oral
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Noviana
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Eslovenia
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Noviana filmsko oblož ene tablete
Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Comprimidos recubiertos con película
Vía oral
España
Novo Nordisk A/ S Novo Allé
Activelle 0,5 mg/ 0,1 mg comprimidos
Vía oral
DK-2880 Bagsværd Dinamarca
recubiertos de película mg
Suecia
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Dinamarca
Activelle Estradiol (como hemihidrato) 0.5 mg + Noretisterona acetato 0.1 mg
Reino Unido
Novo Nordisk Pharma Ltd Broadfield Park Brighton Road
Noviana film-coated Estradiol (como hemihidrato) 0.5 tablets mg + Noretisterona acetato 0.1 mg
5 Estado Miembro
Solicitante UK- RH11 9RT Crawley West Sussex Reino Unido
6 ANEXO II
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ACTIVELLE Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Activelle 0,5 mg/ 0,1 mg es un producto utilizado como tratamiento hormonal sustitutivo (THS) combinado continuo que contiene 0,5 mg de estradiol (E2) y 0,1 mg de acetato de noretisterona (NETA).
Está indicado para la administración una vez al día a mujeres posmenopáusicas con el útero intacto.
Contiene una dosis menor y una proporción más baja de estrógeno/ progestágeno que el Activelle actualmente aprobado, que contiene 1 mg de E2 y 0,5 mg de NETA.
La remisión realizada de conformidad con el apartado 4 del artículo 29 de la Directiva 2001/ 83/ CE fue notificada al CHMP el 3 de marzo de 2008, ya que Alemania y Francia consideraron que la solicitud no era aceptable.
Ambos Estados concluyeron que la seguridad endometrial de Activelle 0,5 mg/ 0,1 mg no había quedado suficientemente demostrada según la directriz del CHMP relativa a los productos para THS (EMEA/ CHMP/ 021/ 97 rev 1).
El 19 de marzo de 2008 se completó una lista de preguntas que incidían en las cuestiones que había que examinar en ese procedimiento.
Las dos cuestiones examinadas fueron las siguientes:
Seguridad endometrial Se pidió al solicitante/ TAC que demostrara la seguridad endometrial de Activelle 0,5 mg/ 0,1 mg por las siguientes razones:
- Los datos sobre la seguridad endometrial no cumplen los requisitos de la directriz europea relativa a
la investigación clínica de medicamentos utilizados como tratamiento hormonal sustitutivo para los síntomas de déficit de estrógenos en mujeres posmenopáusicas (EMEA/ CHMP/ 021/ 97 rev1).
- Los datos sobre la seguridad endometrial se extrapolaron de otra combinación que contiene 1,0 mg
de estradiol y 0,1 mg de acetato de noretisterona (NETA).
En este estudio, el límite superior del intervalo de confianza bilateral del 95% para la incidencia de hiperplasia endometrial fue mayor que el límite superior del 2% y, por tanto, no se considero aceptable.
- La seguridad endometrial de la combinación de un estrógeno y un progestágeno en la nueva
proporción de 0,5 mg/ 0,1 mg no puede extrapolarse de la dosis de Activelle ya autorizada, que contiene 1 mg de estradiol y 0,5 mg de NETA.
En la dosis de Activelle ya autorizada, la proporción entre NETA y E2 es de 1:2, mientras que en la dosis nueva de Activelle esa proporción es de 1:5.
Resumen del Dictamen del CHMP
Activelle 0,5 mg/ 0,1 mg es un THS combinado continuo que contiene la mitad de la dosis de estradiol (E2) y la quinta parte de la dosis de acetato de noretisterona (NETA) que en la combinación de dosis fijas conocida del Activelle ya autorizado (E2 1 mg/ NETA 0,5 mg).
Esto significa que las dosis de E2 y NETA se han reducido en un 50% y un 80%, respectivamente.
Por consiguiente, el nuevo producto contiene un progestágeno conocido en una dosis menor que la ya comercializada y una nueva proporción de estrógeno/ progestágeno (1:5 en lugar de 1:2).
Según la directriz relativa a la investigación clínica de medicamentos utilizados como tratamiento hormonal sustitutivo en los síntomas de défitit de estrógenos en mujeres posmenopáusicas (EMEA/ CHMP/ 021/ 97 Rev.
1), para poder autorizar la comercialización de un medicamento tiene que demostrarse claramente su seguridad endometrial.
En dicha directriz se afirma que “ cuando se trate de una nueva combinación de estrógeno/ progestágeno (es decir, una nueva pauta de administración o una nueva dosis) o de un progestágeno nuevo en una combinación fija, se tendrán que presentar datos endometriales, salvo que se trate de un progestágeno conocido, administrado por la misma vía y en la misma dosis de progestágeno que en la combinación fija conocida con estrógeno, siempre que los datos sobre la seguridad endometrial puedan extrapolarse de la combinación fija y la exposición a estrógeno sea similar o menor”.
Sin
8 embargo, algunos miembros del CHMP advirtieron que dicho estudio no demostraba la seguridad endometrial de la combinación de E2 1 mg y NETA 0,1 mg, puesto que el límite superior del intervalo de confianza bilateral del 95% para la frecuencia observada de hiperplasia endometrial era de 2,90% y, por tanto, sobrepasaba el límite aceptable del 2%.
- Los datos agrupados de distintas combinaciones de estrógeno/ progestágeno autorizadas recientemente
como THS secuencial y continuo en Europa indican que la incidencia de hiperplasia y de otros resultados endometriales adversos más graves fue aproximadamente del 0,26% durante el primer año de tratamiento, valor que está muy por debajo de la incidencia de hiperplasia del 0,8% observada en el estudio de KLIM/ PD/ USA.
Una nueva combinación no debería producir una frecuencia mayor de hiperplasia que las combinaciones autorizadas recientemente.
- La proporción de endometrio proliferativo (71%) fue mayor, mientras que la proporción de
endometrio atrófico fue menor (19%) de lo esperado con un tratamiento combinado continuo.
Además, una muestra de endometrio procedente de una mujer que había recibido la combinación de E2 1 mg/ NETA 0,1 mg se clasificó como estado “ proliferativo alterado”.
Conforme a la directriz europea, las biopsias endometriales deben clasificarse, aplicando criterios normalizados, en las categorías generales de atróficas, proliferativas, secretoras, hiperplasia sin atipia, hiperplasia con atipia, cáncer y otras.
La categoría “ proliferativa alterada” que se utiliza en el estudio KLIM/ PD/ 7/ USA no está bien definida y normalmente no se reconoce.
Corresponde a un endometrio anormal y su distinción de la hiperplasia no está tan clara.
- Para el cálculo de la tasa de incidencia de hiperplasia endometrial y el intervalo de confianza bilateral
del 95%, si el tejido obtenido en la biopsia es insuficiente y el grosor endometrial es ≥ 5 mm, debería repetirse la biopsia o bien excluirse a la paciente del cálculo.
En este estudio, 7 de las muestras no tenían tejido suficiente y el grosor endometrial era > 4 mm (el valor de corte para el grosor endometrial se fijó en 4 mm).
Por consiguiente, esas 7 muestras tendrían que haberse excluido del cálculo final.
Teniendo en cuenta todo lo anterior, algunos miembros del CHMP consideraron que el estudio KLIM/ PD/ 7/ USA no demostraba la seguridad endometrial de Activelle 0,5 mg/ 0,1 mg.
No obstante, la mayoría de los miembros del CHMP respaldó el planteamiento del solicitante/ TAC de proporcionar una alternativa en dosis muy bajas de una THS combinada continua.
Dado que en algunos ensayos se han demostrado los efectos negativos del THS combinado en el riesgo de cáncer de mama y la existencia de complicaciones cardiovasculares, la recomendación general para la THS es tratar únicamente a las mujeres con síntomas importantes que afecten de forma negativa a su calidad de vida.
La mayoría de los miembros del CHMP consideró que el solicitante/ TAC había justificado debidamente por qué no se realizó un estudio de biopsias endometriales con la dosis exacta, al contrario que con Activelle 0,5 mg/ 0,1 mg.
Tras examinar otros ensayos realizados con distintas dosis de 1) estrógenos solos (sin oposición), 2) combinaciones secuenciales de estrógeno-progestágeno y 3) combinaciones continuas de estrógeno-progestágeno, el CHMP consideró razonable y científicamente aceptable la extrapolación de que esta combinación continua de estrógeno-progestágeno en dosis bajas provocaría una tasa de hiperplasia endometrial considerablemente menor que la observada con una combinación que contiene una dosis de estrógeno dos veces mayor.
En una revisión sistemática de 30 ensayos aleatorizados y controlados, el tratamiento con estrógenos solos en dosis moderadas o altas, en comparación con un placebo, se asoció a un incremento significativo de las tasas de hiperplasia endometrial y se observó un aumentó de dichas tasas con la duración del tratamiento (Lethaby y cols., base de datos Cochrane de revisiones sistemáticas 2004; 3).
En esa revisión, la adición de un progestágeno como tratamiento continuo fue más eficaz que el tratamiento secuencial para reducir el riesgo de hiperplasia endometrial en tratamientos prolongados.
Se constató una mayor incidencia de hiperplasia cuando el progestágeno se administró cada tres meses que cuando se administró de forma secuencial todos los meses.
No se apreciaron diferencias significativas en la tasa de hiperplasia endometrial con combinaciones continuas de estrógeno- progestágeno en comparación con el placebo al cabo de 12 y 24 meses.
Esta revisión sistemática permite pensar, por tanto, que una pauta combinada continua en dosis bajas, como la de Activelle 0,5 mg/ 0,1 mg, conferiría una protección endometrial suficiente.
9 Datos adicionales sobre los efectos de las combinaciones de estrógeno-progestágeno de uso continuo en la hiperplasia endometrial.
Se pidió al solicitante que presentara datos adicionales procedentes de ensayos clínicos y observacionales sobre la relevancia de los efectos de las combinaciones de estrógeno-progestágeno de uso continuo en la hiperplasia endometrial o el cáncer de endometrio.
Resumen del dictamen del CHMP El CHMP consideró que el solicitante había presentado los siguientes argumentos para justificar la seguridad endometrial de Activelle 0,5 mg/ 0,1 mg: a. el efecto proliferativo de los estrógenos solos sobre el endometrio depende de la dosis, b. este efecto proliferativo de los estrógenos solos depende del tiempo, sobre todo cuando se administran dosis altas, c. el tratamiento combinado continuo de larga duración confiere una mayor protección que el tratamiento secuencial en la prevención de la hiperplasia o del carcinoma endometriales.
a.
Dependencia de la dosis del efecto proliferativo producido por los estrógenos solos
La dependencia de la dosis del efecto proliferativo que tienen los estrógenos administrados solos sobre el endometrio se corroboró con los datos del estudio KLIM/ PD/ 11/ USA en el caso de E2 (0,5 mg y 1 mg) y del estudio de Pickar y cols. en el de los estrógenos equinos conjugados (EEC, 0,3 a 0,625 mg).
- Estudio KLIM/ PD/ 11/ USA:
Este estudio se centró en la prevención de la osteoporosis, pero se evaluó también la seguridad endometrial de E2 0,5 mg o 1 mg en solitario durante 2 años.
Cabe destacar que el tamaño de la muestra era muy pequeño (de 22 a 29 mujeres) y que no se indican los intervalos de confianza del 95% para la incidencia de hiperplasia.
También hay que señalar que el control del grosor endometrial mediante resonancia pélvica mostró un aumento significativo, incluso con 0,5 mg de E2, lo que no se observó en el grupo de placebo.
Por consiguiente, a pesar del incremento dependiente de la dosis en la incidencia de hiperplasia, los datos podrían considerarse insuficientes para extraer conclusiones definitivas sobre la seguridad endometrial de E2 0,5 mg.
- Pickar J. H. y cols.:
El objetivo de este estudio fue determinar la seguridad endometrial del tratamiento con dosis bajas de EEC (0,3, 0,45 y 0,625 mg) durante dos años.
Los datos señalan una relación de dosis- respuesta entre los EEC solos y el riesgo de hiperplasia.
En el estudio KLIM/ PD/ 11/ USA, el tamaño de la muestra puede considerarse insuficiente para extraer conclusiones definitivas sobre la seguridad endometrial.
En conclusión, el CHMP aceptó que el efecto proliferativo de los estrógenos solos sobre el endometrio depende de la dosis administrada.
No obstante, algunos miembros del CHMP consideraron que, aunque la incidencia de hiperplasia observada con la nueva dosis de E2 0,5 mg/ NETA 0,1 mg tendría que ser menor que la advertida con la combinación E2 1 mg/ NETA 0,1 mg, no se ha podido demostrar claramente que esté dentro de un intervalo aceptable según la Directriz europea.
b.
Dependencia de la duración del tratamiento del efecto proliferativo producido por los estrógenos solos
Se ha confirmado que el uso de estrógenos solos en mujeres con el útero intacto se asocia a una incidencia de hiperplasia que aumenta gradualmente con la duración del tratamiento.
No obstante, algunos miembros del CHMP consideraron que los datos presentados eran insuficientes para respaldar que no sucede así con E2 0,5 mg.
El tamaño de la muestra del estudio KLIM/ PD/ 11/ USA puede considerarse demasiado pequeño como para extraer conclusiones definitivas sobre la seguridad endometrial de E2 0,5 mg, incluso con tratamientos de 2 años.
En el estudio de Pickar J. H. y cols. se observó también una relación entre la duración del tratamiento y la incidencia de hiperplasia con la dosis baja de 0,3 mg de EEC.
10 c.
El tratamiento combinado continuo frente al tratamiento secuencial en la prevención de la hiperplasia o el carcinoma endometriales
La revisión de Cochrane (Lethaby y cols., 2004) y el análisis de los datos observacionales disponibles (Anderson 2003, Beresford 97, Jain 2000, Hill 2000, Hully 1998, MWS 2005, Newcomb 2003, Pike 1997, Pukkala 2001, Weiderpass 1999) indican que la adición de un progestágeno durante al menos 12 días por ciclo reduce, pero posiblemente no elimine del todo, el aumento de la incidencia de cáncer de endometrio causado por los estrógenos solos; y que el THS combinado continuo no eleva el riesgo de cáncer de endometrio.
Sin embargo, el CHMP señaló que las dosis estudiadas no incluían las de E2 0,5 mg/ NETA 0,1 mg.
El único estudio en el que se examinó la dosis de 0,1 mg de NETA fue el KLIM/ PD/ 7/ USA de Novo Nordisk, que algunos miembros del CHMP consideraron poco concluyente.
Por consiguiente, los datos obtenidos con la dosis más alta de NETA o con otros progestágenos no pueden extrapolarse a la dosis de 0,1 mg de NETA.
Tras valorar los argumentos anteriores, la mayoría de los miembros del CHMP opinó que los datos presentados demuestran la importancia del tipo de tratamiento con estrógeno-progestágeno para la asociación con el riesgo de cáncer de endometrio.
Estos datos, junto con los datos sobre los efectos de la hiperplasia endometrial, apoyan de manera convincente la hipótesis de que el tratamiento combinado continuo protege el endometrio tanto de la hiperplasia como de la neoplasia, un efecto protector que parece ser tanto relativo como absoluto (es decir, el riesgo es menor que cuando la mujer no recibe tratamiento alguno) y que parece aumentar con la duración del tratamiento.
Esta observación es también compatible con los efectos farmacodinámicos conocidos sobre el endometrio de la adición de progestágenos, por ejemplo, regulación a la baja de los niveles de receptores estrogénicos y atrofia endometrial.
Tras examinar todos esos datos, la mayoría del CHMP consideró que Activelle (0,5 mg de estradiol/ 0,1 mg de NETA) es seguro en cuanto al riesgo de hiperplasia y neoplasia endometriales y que constituye una alternativa necesaria como tratamiento hormonal sustitutivo en dosis bajas, con una relación favorable entre beneficio y riesgo.
MOTIVOS
Considerando
- que la seguridad endometrial del producto Activelle (0,5 mg de estradiol/ 0,1 mg de NETA) ha
quedado suficientemente probada con los datos presentados;
- que en cuanto al riesgo de hiperplasia endometrial, el estudio realizado con el producto que contiene
1 mg de estradiol/ 0,1 mg de NETA indica un efecto protector suficiente, si bien con una estimación del límite superior del intervalo de confianza para la incidencia de hiperplasia que sobrepasa la recomendación de la directriz;
- que el riesgo de hiperplasia con Activelle (0,5 de mg estradiol/ 0,1 de mg NETA) es menor que con el
producto 1 mg de estradiol/ 0,1 de mg NETA, ya que contiene la mitad de la dosis que el producto de THS ya comercializado;
- que la adición de un progestágeno durante 12 días del ciclo de tratamiento mensual se considera
suficiente para proteger el endometrio frente a un aumento del riesgo de hiperplasia (y, a la larga, de cáncer endometrial), e incluso durante períodos más largos, y que una combinación continua aportará más efectos protectores;
el CPMP ha recomendado que se concedan las autorizaciones de comercialización cuyos resúmenes de las características del producto, etiquetados y prospectos se incluyen en el Anexo III para Activelle y nombres asociados (véase Anexo I).
11 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
12 1.
NOMBRE DEL MEDICAMENTO
Activelle y nombres asociados (véase el Anexo I) 0,5 mg/ 0,1 mg, comprimidos recubiertos de película [Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto de película contiene:
0,5 mg de estradiol (como hemihidrato) y 0,1 mg de acetato de noretisterona.
Cada comprimido recubierto de película contiene lactosa monohidrato 37,5 mg
Para consultar la lista completa de excipientes, ver sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película, blanco, redondo, biconvexo con un diámetro de 6 mm.
Los comprimidos van grabados con NOVO 291 en una cara y el toro APIS en la otra cara.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Terapia Hormonal Sustitutiva (THS) para los síntomas de deficiencia de estrógenos en mujeres con más de un año de menopausia.
La experiencia en el tratamiento de mujeres de más de 65 años es limitada.
4.2 Posología y forma de administración
Activelle es un producto de terapia hormonal sustitutiva combinada continua para utilizar en mujeres con el útero intacto.
Se debe tomar 1 comprimido al día por vía oral sin interrupción, preferentemente a la misma hora cada día.
Tanto al inicio como en la continuación del tratamiento de síntomas post-menopáusicos, se debe utilizar durante el menor tiempo posible la dosis efectiva mas baja (ver también sección 4.4).
Si la respuesta después de tres meses no es suficiente para el alivio satisfactorio de los síntomas, se debe considerar el cambio a un producto con una dosis más alta, por ej. comprimidos de Activelle 1 mg/ 0,5 mg, En mujeres con amenorrea y que no están en tratamiento hormonal sustitutivo o en mujeres que han estado usando otro producto de THS continuo combinado, el tratamiento con los comprimidos de Activelle 0,5 mg/ 0,1 mg puede comenzarse cualquier día que convenga.
En mujeres que cambian desde regímenes de THS secuenciales, el tratamiento debe comenzar inmediatamente después de haber finalizado la hemorragia.
Si la paciente ha olvidado tomar un comprimido, el comprimido olvidado deberá tomarse tan pronto como sea posible dentro de las 12 horas siguientes.
El olvido de una dosis puede aumentar la probabilidad de una hemorragia o manchado inesperado.
4.3 Contraindicaciones • Hipersensibilidad a los principios activos o a cualquiera de los excipientes. • Cáncer de mama conocido, sospecha o historia previa de cáncer de mama
Carcinoma de endometrio) • Hemorragia genital no diagnosticada • Hiperplasia endometrial no tratada • Tromboembolismo venoso idiopático actual o previo (por ej. trombosis venosa profunda, embolismo pulmonar) • Enfermedad tromboembólica arterial activa o reciente (por ej. angina, infarto de miocardio) • Enfermedad hepática aguda o historia de enfermedad hepática, en tanto que los resultados de función hepática no hayan vuelto a la normalidad. • Porfiria
4.4 Advertencias y precauciones especiales de empleo
Para el tratamiento de los síntomas post-menopáusicos, la THS solamente se debe iniciar cuando los síntomas afectan de forma adversa a la calidad de vida.
En todos los casos, se debe realizar una cuidadosa evaluación de los riesgos y beneficios del tratamiento al menos anualmente y la THS solamente se debe mantener en tanto que el beneficio sobrepase al riesgo.
Examen médico/ seguimiento
Antes de iniciar o reinstaurar la THS, se debe realizar una historia médica completa, tanto personal como familiar.
En las exploraciones físicas (incluyendo pelvis y mamas) se deben tener en cuenta la historia así como las contraindicaciones y precauciones de uso.
Durante el tratamiento, se recomiendan chequeos periódicos adaptados a cada mujer en cuanto a su naturaleza y a su frecuencia.
Se debe informar a las mujeres sobre qué cambios en las mamas deben ser comunicados a su médico o enfermera (ver “ Cáncer de mama”).
Se deben realizar pruebas incluyendo la de mamografía, de acuerdo con los métodos de revisión actualmente aceptados, y modificados según las necesidades clínicas del individuo.
Condiciones que necesitan supervisión
Si alguna de las condiciones siguientes están presentes, han ocurrido previamente y/ o se han agravado durante el embarazo o el tratamiento hormonal previo, la paciente debe ser controlada atentamente.
Se debe tener en cuenta que estas condiciones pueden recurrir o agravarse durante el tratamiento con comprimidos de Activelle 0,5 mg/ 0,1 mg, en particular:
• Leiomioma (fibromas uterinos) o endometriosis
El tratamiento se debe discontinuar en caso de aparecer una contraindicación (ver sección 4.3) y en las siguientes situaciones:
Hiperplasia endometrial
El riesgo de hiperplasia y carcinoma endometrial aumenta cuando se administran estrógenos solos durante períodos prolongados (ver sección 4.8).
La adición de un progestágeno durante al menos 12 días por ciclo en mujeres no histerectomizadas reduce este riesgo en gran medida.
Se pueden presentar hemorragias y manchado inesperados durante los primeros meses de tratamiento.
Si se presentan hemorragias o manchado inesperados después de estar en tratamiento algún tiempo, o continúan después de haber interrumpido el tratamiento, se debe investigar el motivo, lo que puede incluir biopsia endometrial para descartar la malignización del endometrio.
Cáncer de mama
Se ha informado de un aumento de riesgo de cáncer de mama en mujeres que toman estrógenos, combinaciones de estrógenos-progestágenos o tibolona como THS durante varios años, a través de un ensayo randomizado, placebo-controlado, llamado Women´s Health Initiative Study (WHI), y estudios epidemiológicos, incluyendo el Million Woman Study (MWS) (ver Sección 4.8).
Para todos los productos de THS, se evidencia un riesgo excesivo a los pocos años de uso y aumenta con la duración del tratamiento, pero vuelve a la basal en unos pocos años (como máximo cinco) después de suspender el tratamiento.
En el estudio MWS, el riesgo relativo de cáncer de mama con estrógenos equinos conjugados (EEC) o estradiol (E2) fue mayor cuando se añadió un progestágeno, bien secuencialmente o de forma continua e independientemente del tipo de progestágeno.
No hubo evidencia de una diferencia en el riesgo entre las diferentes vías de administración.
En el estudio WHI, el producto utilizado, compuesto por estrógeno equino conjugado combinado continuo y acetato de medroxi-progesterona (EEC + AMP) estuvo asociado con casos de cáncer de mama que fueron ligeramente mayores en tamaño y que de forma más frecuente presentaron metástasis de nódulos linfáticos locales en comparación con placebo.
La THS, especialmente el tratamiento combinado estrógeno-progestágeno, aumenta la densidad de las imágenes mamográficas, lo que puede afectar de forma adversa a la detección radiológica del cáncer de mama.
15 Tromboembolismo venoso
La THS va asociada con un mayor riesgo relativo de desarrollar trombo-embolismo venoso (TEV), es decir, trombosis venosa profunda o embolismo pulmonar.
Un ensayo controlado randomizado y estudios epidemiológicos encontraron un riesgo de 2 a 3 veces superior en usuarias en comparación con no usuarias.
Para no usuarias se estima que el número de casos de TEV que ocurrirán en un período de 5 años es aproximadamente de 3 por 1000 mujeres, en edades comprendidas entre 50-59 años y de 8 por 1000 mujeres, en edades comprendidas entre 60-69 años.
Se estima que en mujeres sanas que utilizan THS durante 5 años, el número de casos adicionales de TEV en un período de 5 años estará entre 2 y 6 (mejor estimación= 4) por 1000 mujeres en edades comprendidas entre 50-59 años y entre 5 y 15 (mejor estimación = 9) por 1000 mujeres en edades comprendidas entre e 60-69 años.
La aparición de esta casuística será más probable durante el primer año de THS que más tarde.
Los factores de riesgo de TEV generalmente reconocidos incluyen una historia personal o historia familiar de tromboembolismo, obesidad severa (Índice de Masa Corporal > 30 kg/ m2) y lupus eritematoso sistémico (LES).
No hay consenso sobre el posible papel de las venas varicosas sobre TEV.
En pacientes con una historia de TEV o trombofilia conocida tienen un mayor riesgo de TEV.
La THS puede suponer un riesgo añadido.
Se debe investigar si hay historia personal o familiar importante de trombo-embolismo o abortos espontáneos recurrentes de la paciente, a fin de excluir una predisposición trombofílica.
Hasta que se haya realizado una evaluación a fondo de los factores trombofílicos o se haya iniciado tratamiento anticoagulante, el uso de la THS en tales pacientes debe considerarse como contraindicado.
Las mujeres que ya reciben tratamiento anticoagulante requieren una cuidadosa consideración de la relación beneficio-riesgo de utilizar la THS.
El riesgo de TEV puede aumentar temporalmente por inmovilización prolongada, trauma o cirugía mayor.
Como en el post-operatorio de cualquier paciente, se debe prestar una atención escrupulosa a las medidas profilácticas para prevenir TEV después de la cirugía.
No se debe restaurar el tratamiento hasta que la paciente haya recuperado completamente la movilidad.
Si se desarrolla TEV después de iniciar la terapia, se debe suspender el medicamento.
Se debe advertir a las pacientes que contacten con su médico inmediatamente cuando experimenten un posible síntoma de tromboembolismo (por ejemplo, inflamación dolorosa en una de las piernas, dolor repentino en el pecho, disnea).
Enfermedad arterial coronaria (EAC)
A partir de los ensayos clínicos randomizados controlados, no hay evidencia de beneficio cardiovascular con la combinación continua de estrógenos conjugados y acetato de medroxi- progesterona (AMP).
Dos ensayos clínicos importantes (WHI y HERS, es decir, Heart and estrogen/ progestin Replacement Study) mostraron un posible aumento en el riesgo de morbilidad cardiovascular en el primer año de uso y ningún beneficio general.
Para otros productos de THS hay solamente datos limitados procedentes de ensayos controlados randomizados que examinan los efectos sobre morbilidad o mortalidad cardiovascular.
Por lo tanto, es incierto si estos hallazgos también se pueden extender a otros productos de THS.
Ictus
Un ensayo clínico randomizado, extenso (ensayo WHI) encontró, como resultado secundario, un aumento del riesgo de ictus isquémico en mujeres sanas durante el tratamiento con la combinación continua de estrógenos conjugados y AMP.
Para mujeres que no utilizan la THS, se estima que el número de casos de ictus que ocurrirán en un periodo de 5 años es de aproximadamente 3 por 1000 mujeres, en edades comprendidas entre 50-59 años
16 y del 11 por 1000 mujeres, en edades comprendidas entre 60-69 años.
Se estima que para mujeres que utilizan estrógenos conjugados y AMP durante 5 años, el número de casos adicionales estará entre 0 y 3 (mejor estimación = 1) por 1000 usuarias, en edades comprendidas entre 50-59 años y entre 1 y 9 (mejor estimación = 4) por 1000 usuarias, en edades comprendidas entre 60-69 años.
Se desconoce si el aumento de riesgo también se extiende a otros productos de THS.
Cáncer de ovario
En algunos estudios epidemiológicos, el uso a largo plazo de productos de THS que contienen solamente estrógenos (al menos 5-10 años) en mujeres histerectomizadas, se ha asociado con aumento del riesgo de cáncer de ovario.
Es incierto si el uso a largo plazo de la THS combinada conlleva un riesgo diferente que productos conteniendo solamente estrógenos.
Otras condiciones
Los estrógenos pueden ocasionar retención de fluidos, y por tanto las pacientes con disfunción cardiaca o renal deben ser controladas cuidadosamente.
Las pacientes con insuficiencia renal terminal deben ser observadas atentamente, ya que se espera que el nivel de principios activos circulantes en los comprimidos de Activelle 0,5mg / 0,1 mg aumente.
Las mujeres con hipertrigliceridemia previa, deben ser controladas atentamente durante la terapia de sustitución estrogénica o la THS, ya que se ha informado de casos raros de gran aumento en los triglicéridos del plasma que dan lugar a pancreatitis, en caso de tratamiento con estrógenos.
Los estrógenos aumentan la GUT (globulina unida a tiroides), dando lugar a un aumento de la hormona tiroidea total circulante, medida por la proteína unida al yodo (PUY), los niveles de T4 (mediante columna o por radioinmunoensayo) o los niveles T3 (mediante radioinmunoensayo).
La captación de T3 está disminuida, reflejando la GUT elevada.
Las concentraciones de T4 libre y T3 libre no se han alterado.
Otras proteínas de unión pueden estar elevadas en suero, es decir la globulina unida a corticoides (GUT), globulina unida a hormonas sexuales (GUHS) dando lugar a un aumento en los corticoesteroides y esteroides sexuales circulantes, respectivamente.
No se han modificado las concentraciones de hormona biológicamente activa o libre.
Otras proteínas en plasma pueden estar aumentadas (substrato angiotensina/ renina, alfa-I-antitripsina, y ceruloplasmina).
No hay evidencia concluyente de una mejoría en la función cognitiva.
Hay alguna evidencia procedente del ensayo WHI de un aumento en el riesgo de una probable demencia en mujeres que empiezan a utilizar EEC combinado continuo y AMP después de los 65 años.
Se desconoce si los hallazgos afectan a mujeres post-menopáusicas más jóvenes o a otros productos de THS.
Este medicamento contiene lactosa.
Las pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
El metabolismo de estrógenos y progestágenos puede verse aumentado con el uso concomitante de sustancias que se conoce / sabe actúan como inductoras de enzimas metabolizadoras de medicamentos, específicamente enzimas citocromo P450 tales como anticonvulsivantes (por ej. fenobarbital, fenitoina, carbamazepina) y anti-infecciosos (por ej. rifampicina, rifabutina, nevirapina y efavirenz).
Ritonavir y nelfinavir, aunque conocidos como inhibidores fuertes, por contraste exhiben propiedades inductoras cuando se usan de forma concomitante con hormonas esteroideas.
Las preparaciones de hierbas que contienen hipérico o Hierba de San Juan (Hypericum perforatum) pueden inducir el metabolismo de estrógenos y progestágenos.
Clínicamente, un aumento en el metabolismo de los estrógenos y progestágenos puede producir una disminución del efecto y cambios en el perfil hemorrágico uterino.
Ketoconazol, pueden aumentar los niveles circulantes de los principios activos de los comprimidos de Activelle 0,5 mg/ 0,1 mg.
4.6 Embarazo y lactancia
Los comprimidos de Activelle 0,5 mg/ 0,1mg mg no están indicados durante el embarazo.
Si se produce un embarazo durante el tratamiento con Activelle 0,5 mg/ 0,1 mg, se debe retirar el tratamiento inmediatamente.
Los datos relativos a un número limitado de exposiciones en caso de embarazo, indican efectos adversos de la noretisterona sobre el feto.
Con dosis superiores a las normalmente utilizadas en formulaciones de THS, se ha observado masculinización de los fetos hembra.
Los resultados de la mayoría de los estudios epidemiológicos hasta la fecha relativos a la exposición involuntaria del feto a la combinación de los estrógenos y progestágenos, indican que no hay efectos teratógenos o feto-tóxicos.
Lactancia
Los comprimidos de Activelle 0,5 mg/ 0,1 mg no están indicados durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir o utilizar máquinas.
4.8 Reacciones Adversas
EL acontecimiento adverso que se ha notificado con más frecuencia en los ensayos clínicos con comprimidos de Activelle 0,5 mg/ 0,1mg fue la hemorragia vaginal.
Se ha informado de casos de hemorragia y manchado en el 11% de las mujeres en el mes 1, 15% de las mujeres en el mes 4 y 11% de las mujeres al final del ensayo de 6 meses.
Todos los acontecimientos adversos observados que ocurren con mayor frecuencia en los pacientes tratados con Activelle 0,5 mg/ 0,1 mg en comparación con el grupo placebo, y que a juicio general están posiblemente relacionados con el tratamiento, se presentan a continuación:
Clasificación por Sistemas y órganos Infecciones e infestaciones
Muy frecuente ≥ 1/ 10
Frecuente ≥ 1/ 100; < 1/ 10 Infección micótica vulvovaginal, ver tb. “ Trastornos del aparato reproductor y de la mama”
Poco frecuente ≥ 1/ 1.000 < 1/ 100
Raro ≥ 1/ 10.000; < 1/ 1.000
Trastornos del sistema inmunológico
Hipersensibilidad, ver tb. “ Trastornos de la piel y del tejido subcutáneo”
Trastornos del
Retención de
metabolismo y de la nutrición
fluidos, ver tb. “ Trastornos generales y
18
alteraciones en el lugar de administración” Trastornos psiquiátricos
Depresión o agravamiento de la depresión,
Nerviosismo
Trastornos del sistema nervioso
Dolor de cabeza
Migraña Mareos
Trastornos gastrointestinales
Dolor abdominal
Distensión abdominal
Trastornos de la piel y del tejido subcutáneo
Náusea
Dispepsia Prurito o Urticaria Alopecia
Acné
Trastornos músculo- esqueléticos y del tejido conjuntivo
Dolor de espalda Dolor de cuello
Calambres en las piernas
Dolor en las extremidades
Trastornos del
Hemorragia
Engrosamiento Dolor en las
aparato reproductor y de la mama Trastornos generales
vaginal
del endometrio mamas Infección Molestias en las micótica mamas vulvovaginal
y alteraciones en el lugar de administración
Edema periférico
Cáncer de mama
De acuerdo con la evidencia procedente de un gran número de estudios epidemiológicos y de un ensayo randomizado, placebo controlado, el estudio Women´s Health Initiative (WHI), el riesgo general de cáncer de mama aumenta cuando se prolonga el uso de la terapia hormonal en usuarias de la THS, tratadas actual o recientemente con dicha terapia.
Para THS solamente con estrógenos, la estimación del riesgo relativo (RR) procedente de un re-análisis de los datos originales de 51 estudios epidemiológicos (en los que > 80% de la THS utilizada fue sólo con estrógenos) y del estudio epidemiológico Million Women Study (MWS), son similares a 1.35 (95% CI 1.21 – 1.49) y 1.30 (95% CI 1.21 – 1.40), respectivamente.
19 Para la THS combinada de estrógenos más progestágenos, diferentes estudios epidemiológicos han mostrado que en general hay un riesgo de cáncer de mama más elevado que con estrógenos solos.
El estudio MWS informó que, comparado con no usuarias, el uso de distintos tipos de la THS combinada estrógenos– progestágenos estuvo asociada con un riesgo superior de cáncer de mama ((RR= 2.00, 95% CI (1.88-2.12)) que con el uso de estrógenos solos ((RR= 1.30, 95% CI (1.21 -1.40)) o con el uso de tibolona ((RR= 1.45; 95% CI (1.25-1.68)).
El ensayo clínico WHI informó de un riesgo estimado de 1.24 (95% CI, 1.01-1.54) después de 5.6 años de uso de la THS combinada estrógenos-progestágenos (EEC + AMP) en todas las usuarias comparado con placebo.
Los riesgos absolutos calculados a partir del estudio MWS y el ensayo WHI se presentan a continuación:
El estudio MWS ha estimado, a partir del conocimiento de la incidencia media de cáncer de mama en países desarrollados que: • Se espera que aproximadamente 32 de cada 1000 mujeres que no utilizan la THS, tengan cáncer de mama diagnosticado entre las edades de 50 y 64 años.
• Por cada 1000 usuarias actuales o recientes de la THS, el número de casos adicionales durante el período correspondiente será:
- En usuarias de terapia sustitutiva de estrógenos solamente,
► Entre 0 y 3 (mejor estimación = 1.5) durante 5 años de uso ► Entre 3 y 7 (mejor estimación = 5) durante 10 años de uso
- En usuarias de la THS combinada estrógenos más progestágenos,
► Entre 5 y 7 (mejor estimación = 6) durante 5 años de uso ► Entre 18 y 20 (mejor estimación = 19) durante 10 años de uso
El ensayo WHI estimó que después de 5.6 años de seguimiento de mujeres de edades comprendidas entre 50 y 79 años, 8 casos adicionales de cáncer de mama invasivo por 10.000 mujeres tratadas al año, podrían ser debidos a la THS combinada estrógenos-progestágenos (EEC + AMP)
De acuerdo a los cálculos de los datos del ensayo, se estimó que:
• Por cada 1000 mujeres en el grupo placebo, o podrían diagnosticarse aproximadamente 16 casos de cáncer de mama invasivo en 5 años
• Por cada 1000 mujeres que utilizan la THS combinada estrógeno-progestágeno (EEC + AMP), el número de casos adicionales sería, o De entre 0 y 9 (mejor estimación = 4) durante 5 años de uso
El número de casos adicionales de cáncer de mama en mujeres que utilizan la THS es en términos generales similar para mujeres que inician la THS independientemente de la edad al comienzo del uso (entre las edades de 45-65) (ver sección 4.4).
Cáncer de Endometrio
En mujeres con útero intacto, el riesgo de hiperplasia endometrial y cáncer de endometrio aumenta cuando se prolonga la utilización de estrógenos sin oposición.
De acuerdo a los datos procedentes de los estudios epidemiológicos, la mejor estimación del riesgo es que de las mujeres que no están utilizando la THS, se espera que aproximadamente 5 de cada 1000 tengan cáncer de endometrio diagnosticado entre las edades de 50 y 65 años.
Dependiendo de la duración del tratamiento y de la dosis de estrógenos, el aumento de riesgo de cáncer de endometrio informado entre usuarias de estrógenos sin oposición es entre
Añadiendo un progestágeno a la terapia única con estrógeno, se reduce enormemente este aumento del riesgo.
Experiencia Post-comercialización
Además de las reacciones adversas mencionadas anteriormente, las presentadas a continuación se han obtenido de forma espontánea y son juzgadas por lo general como posiblemente relacionadas con el tratamiento de Activelle.
La tasa de reporte de estas reacciones adversas espontáneas es muy rara (< 1/ 10,000 pacientes al año).
La experiencia post-comercialización está sujeta a una información deficiente, en especial con relación a reacciones de poca importancia y bien conocidas.
En este sentido se deben tener en cuenta las frecuencias presentadas.
Disminución del peso, aumento de la presión sanguínea.
Cáncer endometrial • Tromboembolismo venoso, es decir trombosis venosa o profunda de la pierna o pélvica y embolismo pulmonar; es más frecuente entre usuarias de la THS que entre las no usuarias (para más información, ver secciones 4.3 y 4.4) • Infarto de miocardio e Ictus • Enfermedad de la vesícula biliar • Alteraciones de la piel y subcutáneas: cloasma, eritema multiforme, eritema nodoso, púrpura vascular • Demencia probable (para más información, ver sección 4.4)
4.9 Sobredosis
La sobredosis se puede manifestar con náuseas y vómitos.
El tratamiento debe ser sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades Farmacodinámicas
Progestágenos y estrógenos, combinaciónes fijas, Código ATC:
G03F A01 Estrógenos y progestágenos para Terapia hormonal sustitutiva (THS) combinada continua.
Estradiol:
El principio activo, 17β -estradiol sintético, es química y biológicamente idéntico al estradiol endógeno humano.
Sustituye la pérdida de producción de estrógenos en mujeres menopáusicas y alivia los síntomas menopáusicos.
Acetato de noretisterona:
La adición de un
21 progestágeno reduce, pero no elimina por completo, el riesgo de hiperplasia endometrial inducida por estrógenos en mujeres no-histerectomizadas.
El alivio de los síntomas menopáusicos se consigue durante las primeras semanas de tratamiento.
En la semana 3, la disminución en la media del número de sofocos de moderados a graves para el grupo de tratamiento de estradiol 0,5 mg fue estadísticamente significativo (p≤ 0,001) cuando se comparó con el grupo placebo Esta reducción permaneció hasta la finalización del estudio en la semana 24.
Activelle es un producto de la THS continua combinada conteniendo 17 β -estradiol y acetato de noretisterona con la intención de evitar la retirada regular de la hemorragia asociada con la THS secuencial o cíclica.
La amenorrea (no hemorragia ni manchado) se observó en un 89% de las mujeres en el mes 6 de tratamiento.
La hemorragia y/ o manchado apareció entre el 11 y 15% de las mujeres durante los primeros seis meses de tratamiento.
5.2 Propiedades farmacocinéticas
Después de la administración oral de los comprimidos de Activelle 0,5 mg/ 0,1 mg, 17β -estradiol se absorbe rápidamente desde el tracto gastrointestinal, sufre un metabolismo de primer paso en el hígado y otros órganos entéricos y alcanza una concentración pico en plasma a las 5-8 horas.
Después de la administración de dos comprimidos de Activelle 0,5 mg/ 0,1 mg la media de la concentración pico en plasma fue de 24 pg/ ml (CV 38%).
La semivida del 17β -estradiol es de aproximadamente 15 horas.
Circula unido a GUHS (37%) y a la albúmina (61%), mientras que solamente un 1 – 2% está sin unir.
El metabolismo del 17β -estradiol ocurre principalmente en el hígado y el intestino pero también en otros órganos diana, e implica la formación de metabolitos menos activos o inactivos, incluyendo la estrona, catecolestrona y diversos sulfatos de estrógenos y glucurónidos.
Los estrógenos conjugados se excretan por la bilis, donde se hidrolizan y reabsorben (circulación enterohepática) y principalmente por la orina en forma biológicamente inactiva.
Después de la administración de los comprimidos de Activelle 0,5 mg/ 0,1 mg, acetato de noretisterona se absorbe rápidamente y se transforma en noretisterona (NET).
Sufre un metabolismo de primer paso en el hígado y otros órganos entéricos y alcanza una concentración pico en plasma de aproximadamente 2,4 ng/ ml CV 41% (después de la administración de dos comprimidos de Activelle 0,5 mg/ 0,1 mg) entre 0,5 y 1,5 horas.
La semivida terminal de NET es de aproximadamente 9 - 11 horas.
NET circula unido a GUHS (36%) y a la albúmina (61%).
Los metabolitos más importantes son isómeros de 5α -dihidro-NET y de tetrahidro-NET, que son excretados principalmente en la orina como sulfatos o glucurónidos conjugados.
La farmacocinética de estradiol no está influida por el acetato de noretisterona.
No se ha estudiado la farmacocinética en pacientes ancianos.
Datos preclínicos sobre seguridad
La toxicidad grave por estrógenos es baja.
Debido a las grandes diferencias entre especies animales y entre los animales y los seres humanos, los resultados preclínicos tienen un valor limitado para predecir el efecto en los seres humanos,.
Estudios en animales han mostrado efectos letales embrionarios de estradiol o valerato de estradiol incluso con dosis relativamente bajas; se observaron malformaciones del tracto urogenital y feminización de los fetos macho.
Como otros progestágenos, noretisterona causa la virilización de fetos hembra en ratas y monos.
Se observaron efectos letales embrionario a altas dosis de noretisterona.
Los datos de los estudios no clínicos basados en estudios convencionales de seguridad farmacológica, genotoxicidad y potencial carcinogénico no muestran riesgos especiales para los seres humanos, más allá de los ya descritos en otras secciones del resumen de características de producto.
22 6.
DATOS FARMACEUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Lactosa monohidrato Almidón de maíz Hidroxipropilcelulosa Talco Estearato magnésico
Cubierta:
Hipromelosa Triacetina Talco
6.2 Incompatibilidades
No aplicable
6.3 Período de validez
30 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
No refrigerar.
Mantener el envase en el embalaje exterior para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
1 x 28 comprimidos ó 3 x 28 comprimidos en envases disco-calendario.
El envase disco-calendario, que contiene 28 comprimidos, está constituido por las siguientes 3 partes:
No todos los tamaños están comercializados.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN [Ver Anexo I - Para completar a nivel nacional]
23 {Nombre y dirección} < teléfono > < fax > < e-mail >
8.
NUMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN [Para completar a nivel nacional]
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
24 ETIQUETADO
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Activelle y nombres asociados (véase el Anexo I) 0,5 mg/ 0,1 mg, comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene: estradiol 0.5 mg (como hemihidrato), acetato de noretisterona 0.1 mg
3.
LISTA DE EXCIPIENTES
Activelle contiene lactosa.
Ver prospecto para más información.
4.
FORMA FARMACEUTICAL Y CONTENIDO DEL ENVASE
Comprimidos recubiertos 1 x 28 comprimidos recubiertos 3 x 28 comprimidos recubiertos [Para completar a nivel nacional]
5.
FORMA Y VIA (S) DE ADMINISTRACIÓN
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DEL ALCANCE Y DE LA VISTA DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD/
26 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar por encima de 25ºC No refigerar Mantener el envase en el embalaje de cartón para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN < [Para completar a nivel nacional] >
13.
NUMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
INFORMACIÓN EN BRAILLE
Activelle 0.5 mg/ 0.1 mg
27 INFORMACIÓN MINIMA A INCLUIR EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS PARTICULARS TO APPEAR ON SMALL IMMEDIATE PACKAGING UNITS
ETIQUETA DEL DISPENSADOR
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN Activelle y nombres asociados (véase el Anexo I) 0,5 mg/ 0,1 mg, comprimidos recubiertos con película} > [Ver Anexo I
- Para completar a nivel nacional]
estradiol/ acetato de noretisterona Vía oral
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD/
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
28 comprimidos recubiertos con película
6.
OTROS
7.
FABRICANTE
Novo Nordisk A/ S
29 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Activelle y nombres asociados (véase el Anexo I) 0,5 mg/ 0,1 mg, comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
Estradiol/ acetato de noretisterona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
– Conserve este prospecto, ya que puede tener que volver a leerlo. – Si tiene alguna duda, consulte a su médico o farmacéutico – Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. – Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Activelle y para qué se utiliza 2.
Antes de tomar Activelle 3.
Cómo tomar Activelle 4.
Posibles efectos adversos 5.
Conservación de Activelle 6.
Información adicional
1.
QUÉ ES ACTIVELLE Y PARA QUÉ SE UTILIZA
Activelle pertenece a un grupo de medicamentos de terapia hormonal sustitutiva (THS), que se denominan THS continua combinada que se toman cada día sin interrupción.
Activelle está indicada para aliviar los síntomas molestos, como los sofocos, sudores nocturnos y sequedad vaginal, que aparecen cuando los niveles de estrógenos disminuyen y desaparece el período (menopausia)
Activelle se receta a mujeres a las que no se le quitado el útero (útero intacto) y cuyos períodos han desaparecido hace más de un año.
La experiencia en el tratamiento con Activelle a mujeres mayores de 65 años es limitada.
2.
ANTES DE TOMAR ACTIVELLE
Si le ocurre alguno de los siguientes casos, hable con su médico.
30 • Si tiene hiperplasia endometrial (excesivo crecimiento de la mucosa que recubre el útero) que no está siendo tratada • Si tiene o ha tenido trombos en la sangre (como la trombosis venosa profunda o embolismo pulmonar) o ha tenido anteriormente formación de coágulos sanguíneos sin causa obvia, por ej. en relación con cirugía o embarazo. • Si ha tenido recientemente un ataque al corazón, ictus o tiene angina • Si tiene o ha tenido alteraciones del hígado y los resultados de función hepática todavía no han vuelto a la normalidad. • Si tiene porfiria (enfermedad enzimática del hígado)
Si usted tiene (o ha tenido) alguna de las siguientes situaciones, hable con su médico.
Su médico entonces seguirá su tratamiento más de cerca.
Raramente, estas situaciones podrán volver o empeorar durante el tratamiento con Activelle:
Otros efectos adversos de la THS combinada) • Si alguno de los familiares inmediatos ha tenido cáncer de mama, u otro tipo de cáncer relacionado con los estrógenos (cáncer de endometrio) • Si tiene la presión sanguínea elevada • Si tiene una alteración hepática tal como el adenoma hepático (un tumor benigno) • Si tiene alteraciones de los riñones o del corazón • Si tiene diabetes o piedras en la vesícula • Si tiene epilepsia o asma • Si tiene migrañas o dolores de cabeza fuertes • Si tiene lupus eritematoso sistémico (LES, enfermedad autoinmune del colágeno que puede afectar a muchos sistemas de órganos) • Si tiene altos niveles de grasa en la sangre (hipertrigliceridemia) • Si tiene otosclerosis (pérdida progresiva de audición relacionada a veces con el embarazo)
Posibles efectos adversos).
Antes de comenzar el tratamiento y de forma regular durante el mismo, su médico evaluará si Activelle es apropiado para usted.
Su médico le advertirá de la frecuencia con que debe realizarse los exámenes médicos, teniendo en cuenta su estado general de salud.
Si tiene un familiar cercano (madre, hermana, abuela materna o paterna) que haya tenido una enfermedad grave, por ej. trombos en la sangre o cáncer de mama, puede tener un riesgo mayor de sufrir algún efecto adverso.
Por ello, siempre debe comentar con su médico las enfermedades graves que han tenido sus familiares más cercanos y también debe comentarle cualquier cambio que usted observe o pueda encontrar en sus mamas.
Además de los controles regulares que realice con su médico, debe asegurarse de: • Comprobar sus mamas de forma regular para detectar posibles cambios, tales como formación de hoyuelos o depresiones en la piel, cambios en el pezón o cualquier bulto que pueda ver o sentir • Realizar de forma regular una mamografía y un frotis cervical (citología)
31 Si necesita un análisis de sangre, dígale a su médico que está tomando Activelle, ya que los estrógenos pueden afectar a los resultados de ciertas pruebas de laboratorio.
Si le van a operar, hable con su médico.
Puede necesitar suspender la toma de los comprimidos 4 a 6 semanas antes de la operación, para reducir el riesgo de formación de coágulos en la sangre.
Su médico le dirá cuando debe comenzar de nuevo el tratamiento.
Retirada del tratamiento con Activelle
Si está experimentando alguna de las situaciones siguientes, suspenda el tratamiento con Activelle y contacte con su médico inmediatamente: • Si tiene dolor de cabeza- tipo migraña por primera vez • Si desarrolla coloración amarillenta de la piel y los ojos (ictericia) u otros problemas hepáticos • Si tiene un aumento de la presión sanguínea mientras está tomando Activelle • Si se queda embarazada • Si le ocurren alguna de las situaciones descritas en la sección 2. “ No tome Activelle”
Algunos medicamentos pueden disminuir el efecto de Activelle: • Medicamentos utilizados para la epilepsia (tales como fenobarbital, fenitoína y carbamacepina) • Medicamentos utilizados para la tuberculosis (tales como rifampicina, rifabutina) • Medicamentos utilizados para las infecciones por VIH (tales como nevirapina, efavirenz, ritonavir y nelfinavir) • Hierbas medicinales que contengan la Hierba de San Juan (Hypericum perforatum)
Otros medicamentos pueden aumentar los efectos de Activelle: • Medicamentos que contienen Ketoconozol (un fungicida)
Hable con su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento incluyendo los medicamentos que ha adquirido sin receta, hierbas medicinales o cualquier otro producto natural.
Uso de Activelle con alimentos y bebida Se puede tomar los comprimidos con o sin alimentos o bebida.
No tome Activelle si está embarazada o en período de lactancia.
Activelle no afecta a la capacidad para conducir y utilizar máquinas de forma segura.
Información importante sobre alguno de los componentes de Activelle
Activelle contiene lactosa.
Si usted tiene intolerancia a algunos azúcares, hable con su médico antes de empezar a usar Activelle.
32 3.
CÓMO TOMAR ACTIVELLE
Siga exactamente las instrucciones que su médico le haya dado Consulte con su médico o farmacéutico en caso de duda.
Tome un comprimido una vez al día, aproximadamente a la misma hora cada día.
Tome el comprimido con un vaso de agua.
Tome un comprimido cada día sin interrupción.
Después de tomar los 28 comprimidos del envase disco-calendario, deberá continuar con uno nuevo.
Para las instrucciones de uso del envase disco-calendario ver “ INSTRUCCIONES DE USO” al final de este prospecto.
Usted puede comenzar el tratamiento con Activelle cualquier día de la semana.
Sin embargo, si se ha cambiado desde otro producto de terapia hormonal sustitutiva (THS) con hemorragia mensual, comience el nuevo tratamiento justamente después de haber terminado la hemorragia.
Su médico debe recetarle la dosis efectiva más baja, durante el menor tiempo posible, que le proporcione el alivio de los síntomas.
Hable con su médico si no experimenta alivio de los síntomas después de tres meses de tratamiento.
Si toma más Activelle del que debiera
Si ha tomado más Activelle de lo que debe, o si por ejemplo un niño ha tomado Activelle de forma accidental, consulte con su médico o con el hospital para valorar el riesgo.
Cualquier sobredosis de Activelle puede producir mareo o vómitos.
Si olvidó tomar Activelle
Si ha olvidado tomar el comprimido correspondiente a la hora habitual, intente tomarlo dentro de las siguientes 12 horas.
Si han pasado más de 12 horas, tome el comprimido siguiente a la hora que le corresponde.
No tome 2 comprimidos al mismo tiempo por haber olvidado la toma de 1 comprimido.
El olvido de la toma de algún comprimido puede aumentar la posibilidad de hemorragia y manchado inesperados, a no ser que le hayan quitado el útero.
Si interrumpe el tratamiento con Activelle
Si usted quiere interrumpir el tratamiento con Activelle, hable en primer lugar con su médico.
Su médico le explicará los efectos de interrumpir el tratamiento y discutirá otras posibilidades.
En caso de duda sobre el uso de este medicamento, consulte con su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Activelle puede producir efectos adversos, aunque no todas las personas los sufran.
33 Hemorragias con Activelle Activelle no producirá hemorragias mensuales de forma regular, pero con los primeros comprimidos muchas mujeres pueden experimentar ligeras hemorragias o manchados vaginales.
Si usted tiene hemorragias o manchados inesperados, no debe preocuparse por ello, especialmente durante los primeros meses de tratamiento con THS.
Debe contactar con su médico lo antes posible: • Si la hemorragia se mantiene después de pasar los primeros meses • Si la hemorragia comienza después de estar tomando la THS durante un tiempo • Si la hemorragia continúa después de interrumpir la THS
Su médico puede preguntarle si ha tenido alguna hemorragia vaginal debida al tratamiento de Activelle cuando se realice los controles periódicos.
Podrá serle de ayuda anotar cualquier hemorragia que se le presente en un diario.
Muy frecuentes:
Muy raros (afecta a menos de 1 usuaria de cada 10.000) Desconocidos (no se puede estimar la frecuencia a partir de los datos disponibles)
Efectos adversos muy frecuentes • Hemorragia vaginal
Efectos adversos frecuentes • Infección por hongos en los genitales o inflamación vaginal • Crecimiento excesivo de la mucosa que recubre el útero (hiperplasia endometrial) • Sensación de mareo • Dolor abdominal (estómago) • Dolor en la espalda o el cuello • Dolor en los brazos o en las piernas • Dolor de cabeza
34 Otros efectos adversos de la terapia hormonal sustitutiva combinada Se han informado los siguientes efectos adversos después de tomar productos de estrógenos/ progestágenos:
Crecimiento excesivo de la mucosa del útero (hiperplasia endometrial) y cáncer de útero (cáncer endometrial)
En mujeres con el útero intacto, es mayor el riesgo de crecimiento excesivo de la mucosa del útero (hiperplasia endometrial).
El tratamiento con estrógenos sin oposición durante largos períodos de tiempo también aumenta el riesgo de cáncer de la mucosa que recubre el útero (cáncer endometrial).
Añadiendo un progestágeno, como el contenido en Activelle, se reduce de forma importante este riesgo.
En todas las mujeres hay un riesgo de padecer cáncer de mama independientemente de que esté o no en THS.
Hay un pequeño aumento del riesgo en mujeres que han estado usando THS durante mas de 5 años comparado con mujeres de la misma edad que nunca han estado con este tratamiento.
El riesgo aumenta con la duración de la toma de la THS, pero vuelve a su normalidad depués de unos años (como mucho 5) de haber dejado la THS.
El riesgo parece ser mayor en mujeres que utilizan estrógenos en combinación con progestágenos cuando se comparó con el uso de estrógenos solamente.
Para poder detectar un tumor de mama lo antes posible, es importante hacer exámenes de forma regular en las mamas y cualquier cambio observado debe hablarlo con su médico, sin demora.
También se deben realizar exámenes médicos regularmente, incluyendo la mamografía.
Si a usted le preocupa el riesgo de padecer cáncer de mama, debe hablar con su médico sobre los riesgos y beneficios de la THS.
En todas las mujeres hay un riesgo de formación de coágulos en las venas independientemente de estar tomando o no THS.
La THS puede aumentar el riesgo de formación de trombos en las venas de 2-3 veces, especialmente en el primer año de tratamiento.
Estos, no siempre son graves, pero pueden necesitar un tratamiento.
Interrumpa el tratamiento con la THS hasta que su médico le diga que puede continuar.
35 Enfermedad cardiaca
Si ha tenido angina o ha sufrido un ataque cardiaco, debe hablar con su médico sobre los riesgos y beneficios de la THS.
No hay evidencia de los efectos beneficiosos de la THS sobre el riesgo cardiovascular en la menopausia.
Los resultados procedentes de dos ensayos clínicos mostraron que las mujeres, que utilizan otro tipo de combinación estrógeno/ progestágeno diferente al de Activelle, tienen un ligero aumento del riesgo de padecer enfermedad cardiovascular en el primer año de uso.
Para otros productos de THS, solamente hay datos limitados procedentes de ensayos clínicos que examinaron el riesgo de enfermedad cardiovascular.
Si está utilizando una THS el riesgo de padecer un ictus está ligeramente aumentado.
Otros factores que también aumentan el riesgo de ictus son: • La edad • Presión sanguínea elevada • Fumar • Beber mucho alcohol • Latido cardíaco acelerado
Si tiene: • Dolores de cabeza tipo migraña inexplicables, con o sin alteración de la visión.
Consulte con su médico lo antes posible.
A partir de los ensayos clínicos hay alguna evidencia de aumento en el riesgo de cáncer de ovario con el uso de productos que contienen solo estrógenos durante más de 5 años entre las mujeres a las que se les ha extirpado el útero.
Todavía no se conoce si otros tipos de THS aumentan el riesgo de cáncer de ovario de forma similar.
No hay evidencia de que la THS aumente los procesos de memoria, aprendizaje y juicio (función cognitiva).
A partir de los ensayos clínicos hay alguna evidencia de aumento del riesgo de demencia entre las mujeres mayores de 65 años, quienes comenzaron a utilizar otro tipo de combinación estrógenos/ progestágenos distinta a Activelle.
No se sabe si estos resultados también son de aplicación a mujeres menores de 65 años cuando comienzan el tratamiento o en mujeres que están tomando otras preparaciones de THS.
Se han informado casos de enfermedad de la vesícula biliar después del tratamiento con estrógenos/ progestágenos.
Manchas pigmentadas de color marrón en la cara, enrojecimiento de la piel incluyendo inflamación en las manos y las piernas (eritema multiforme) de color rosa o una erupción con aspecto de magulladura.
36 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ACTIVELLE
Mantener fuera del alcance y de la vista de los niños.
No use Activelle después de la fecha de caducidad que aparece en el envase después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
No conservar por encima de 25ºC.
No refrigerar.
Mantener el envase en el cartonaje exterior con el fin de protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
– Los principios activos de Activelle son: estradiol y acetato de noretisterona.
Cada comprimido contiene 0.5 mg de estradiol (como hemihidrato) y 0.1 mg de acetato de
Los comprimidos recubiertos son blancos, redondos con un diámetro de 6 mm.
Los comprimidos tienen grabada la palabra “ NOVO 291” en una de las caras y el logo de Novo Nordisk (toro Apis) en la otra cara.
Presentaciones:
1 x 28 comprimidos recubiertos 3 x 28 comprimidos recubiertos Puede que solamente estén comercializados algunos tamaños de envase
Titular de la Autorización de Comercialización y Responsable de la Fabricación [Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < tel > < fax > < e-mail >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria - Noviana 0,5mg/ 0,1mg filmtabletten Bélgica - Activelle minor comprimés pelliculés Bulgaria - Noviana™ филмирани таблетки República Checa - Noviana potahované tablety Dinamarca - Activelle low filmovertrukne tabletter Estonia - Activelle low 0,5 mg/ 0,1 mg õhukese polümeerikattega tablett Finalandia - Activelle 0,5 mg/ 0,1 mg tabl.
37 Francia - Activelle 0,5 mg/ 0,1 mg comprimé pelliculé Alemania - Noviana Hungría - Noviana filmtabletta Islandia - Activelle® low 0.5 mg/ 0.1 mg tablets filmuhúðaðar töflur Irlanda - Activelle low 0.5mg/ 0.1mg film-coated tablets Italia - Activelle® 0,5 mg/ 0,1 mg compresse film-rivestite Letonia - Noviana 0,5 mg/ 0,1 mg apvalkotā s tabletes Lituania - Activelle 0,5 mg / 0,1 mg plė vele dengtos tabletė s Luxemburgo - Activelle minor comprimés pelliculés Países Bajos - Activelle filmomhulde tabletten Noruega - Noviana 0,5 mg/ 0,1 mg tablett filmdrasjert Portugal - 0,5mg Estradiol + 0.1 mg Acetato de Noretisterona Comprimidos revestidos por película Rumanía – Noviana comprimate filmate Eslovenia - Noviana™ filmsko oblož ene tablete Eslovaquia - Noviana filmom obalené tablety España - Activelle 0,5 mg/ 0,1 mg comprimidos recubiertos con película Suecia - Activelle 0,5 mg/ 0,1 mg filmdragerade tabletter Reino Unido - Noviana film-coated tablets
[Ver Anexo I - Para completar a nivel nacional]
Este prospecto ha sido aprobado en {Mes/ año}.
[Para completar a nivel nacional]
La información detallada de este medicamento está disponible en la página web de {nombre del estado miembro/ Agencia}.
38 INSTRUCCIONES DE USO
Cómo utilizar el envase disco-calendario
1.
Colocar el indicador del día Girar el disco interior y fijar el día de la semana frente a la apertura cerrada con una lengüeta.
2.
Cómo extraer el primer comprimido Romper la lengüeta de plástico y extraer el primer comprimido.
3.
Mover el dial cada día Al día siguiente, simplemente girar un espacio el disco transparente en la dirección de las agujas del reloj, según indica la flecha.
Extraer el siguiente comprimido.
Recuerde tomar solamente un comprimido una vez al día.
El disco transparente solamente se puede girar una vez que se ha extraído el comprimido correspondiente.
39
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 12 de septiembre de 2008 EMEA/ CHMP/ 496108/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL APARTADO 4 DEL ARTÍCULO 291 PARA Activelle y los nombres asociados
Denominación Común Internacional (DCI): estradiol y acetato de noretisterona
INFORMACIÓN BÁSICA
Activelle y nombres asociados, comprimidos recubiertos con película con 0,5 mg de estradiol y 0,1 mg de acetato de noretisterona, es un tratamiento hormonal sustitutivo (THS) combinado continuo para tratar los síntomas de la carencia de estrógenos en las mujeres más de un año después de la menopausia.
Novo Nordisk A/ S presentó solicitudes para el reconocimiento mutuo de Activelle y nombres asociados, comprimidos recubiertos con película con 0,5 mg de estradiol y 0,1 mg de acetato de noretisterona, basándose en la autorización de comercialización concedida por Suecia el 3 de agosto de 2007.
El procedimiento de reconocimiento mutuo se inició el 20 de septiembre de 2007.
El Estado miembro de referencia era Suecia y los Estados miembros concernidos eran Austria, Bélgica, Bulgaria, República Checa, Alemania, Dinamarca, Estonia, España, Finlandia, Francia, Hungría, Irlanda, Islandia, Italia, Lituania, Luxemburgo, Letonia, Países Bajos, Noruega, Portugal, Rumania, Eslovenia, República Eslovaca y Reino Unido.
Los Estados miembros no lograron ponerse de acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Suecia remitió los motivos de su desacuerdo a la EMEA el 3 de marzo de 2008.
Se han identificado diferencias notables con respecto a la seguridad clínica.
Se trata, en concreto, de la seguridad endometrial de Activelle 0,5 mg/ 0,1 mg, que no había quedado suficientemente demostrada según la directriz del CHMP relativa a los productos para THS (EMEA/ CHMP/ 021/ 97 rev 1), lo que se consideró un problema grave de salud pública.
El procedimiento de arbitraje se inició el 19 de marzo de 2008 con la aprobación de una lista de preguntas.
Actuó como ponente el Dr.
Pierre Demolis (FR) y como coponente, el Dr.
Ingemar Persson (SE).
El titular de la autorización de comercialización presentó explicaciones por escrito el 5 de mayo de 2008.
En su reunión de junio de 2008, el CHMP, tras considerar todos los datos presentados y el debate científico desarrollado en su seno, consideró que la relación entre beneficio y riesgo era favorable para Activelle y los nombres asociados, que las objeciones planteadas por Francia y Alemania no debían impedir que se concediera la autorización de comercialización y que debía modificarse el resumen de las características del producto, el etiquetado y el prospecto del Estado miembro de referencia.
Se aprobó por mayoría un dictamen positivo el 26 de junio de 2008.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II y el resumen de las características del producto modificado, en el Anexo III.
El dictamen final fue convertido en Decisión por la Comisión Europea el 11 de septiembre de 2008.
1 Apartado 4 del artículo 29 de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACEUTICAS, DOSIS, VIAS DE ADMINISTRACIÓN Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Austria
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Austria
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Austria
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Austria
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Bélgica
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Bélgica
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Bélgica
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Bélgica
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Chipre
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Chipre
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Chipre
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Chipre
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
República Checa
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
República Checa
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
República Checa
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
República Checa
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Dinamarca
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Dinamarca
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Dinamarca
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Dinamarca
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Estonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Estonia
Laboratoire GlaxoSmithKline, 100
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Route de Versailles, 78163 Marly-le-Roi Cedex, France
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Finlandia
GlaxoSmithKline Oy, Piispansilta 9 A, 02230 Espoo, Suomi
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Finlandia
GlaxoSmithKline Oy, Piispansilta 9 A, 02230 Espoo, Suomi
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Finlandia
GlaxoSmithKline Oy, Piispansilta 9 A, 02230 Espoo, Suomi
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Finlandia
GlaxoSmithKline Oy, Piispansilta 9 A, 02230 Espoo, Suomi
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Francia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Francia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex,
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Francia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Francia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Alemania
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Alemania
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Alemania
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Alemania
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Grecia
GlaxoSmithKline α .ε .β .ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Grecia
GlaxoSmithKline α .ε .β .ε, ADARTREL Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Grecia
GlaxoSmithKline α .ε .β .ε, ADARTREL Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Grecia
GlaxoSmithKline α .ε .β .ε, ADARTREL Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Hungría
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Hungría
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Hungría
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Hungría
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Islandia
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Islandia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Islandia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Islandia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Irlanda
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Irlanda
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Irlanda
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Irlanda
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Italia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Italia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Italia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Italia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Letonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Letonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Letonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Letonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Lituania
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Lituania
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Lituania
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Lituania
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Luxemburgo
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Luxemburgo
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Luxemburgo
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Luxemburgo
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Malta
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Países Bajos
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Países Bajos
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Países Bajos
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Países Bajos
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Noruega
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Noruega
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Noruega
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Noruega
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Polonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Polonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Polonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Polonia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Portugal
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495-131 Algés
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Portugal
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495-131 Algés
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Portugal
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Portugal
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495-131 Algés
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Eslovaquia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Eslovaquia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Eslovaquia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Eslovaquia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Eslovenia
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Eslovenia
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Eslovenia
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Eslovenia
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
España
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
España
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
España
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
España
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Suecia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Suecia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Suecia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Suecia
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
Reino Unido
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg.
Comprimido con cubierta pelicular
Vía oral
Reino Unido
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg.
Comprimido con cubierta pelicular
Vía oral
Reino Unido
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg.
Comprimido con cubierta pelicular
Vía oral
Estado
autorización de
Solicitante
Forma farmacéutica:
miembro
comercialización Titular
administra ción
Reino Unido
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg.
Comprimido con cubierta pelicular
Vía oral
17 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ADARTREL (véase el Anexo I)
Francia concedió a Ropirinol una autorización de comercialización el 30 de junio de 2004.
Antes de finalizar el procedimiento de reconocimiento mutuo, España y los Países Bajos presentaron a la EMEA una remisión al considerar que este medicamento podría suponer un riesgo para la salud pública; en concreto pensaban que no habían quedado demostradas la seguridad y la eficacia de ropinorole en un tratamiento a largo plazo del Síndrome de las Piernas Inquietas.
Entre los aspectos tratados se incluyen los datos relativos a la eficacia proporcionados en los ensayos clínicos, en particular para el subconjunto de pacientes, que tienen una repercusión funcional para la eficacia y seguridad a largo plazo, así como la relación riesgo-beneficio.
El TAC ha definido el Síndrome de Piernas Inquietas severo idiopático como el que presentan aquellos pacientes que presentan valores basales de 24 puntos o superiores en la Escala Internacional del Síndrome de Piernas Inquietas.
No obstante, el CHMP considera que esta población de pacientes debería ser definida como enfermos de Síndrome de las Piernas Inquietas idiopático moderado a severo.
Según la literatura especializada, el perfil de tolerabilidad de ropinirole en esta población de pacientes debe analizarse en el contexto de una enfermedad que afecta significativamente a la calidad de vida de los pacientes, sobre todo debido al hecho de que los pacientes afectados por este síndrome sufren de insomnio crónico.
En este contexto, los datos de seguridad obtenidos en el ensayo clínico demuestran que ropinorole tiene un nivel de tolerabilidad y un perfil de seguridad aceptable en pacientes con Síndrome de Piernas Inquietas tratados con una dosis que varía de 0,25 a 4 mg diarios.
Mientras que los efectos secundarios como nauseas, vómitos, vértigo y somnolencia se presentan con más frecuencia con el tratamiento con ropinirole que con el placebo, la mayoría de los pacientes experimentaron episodios de leves a moderados en cuanto a su grado de severidad.
Por lo general estos efectos secundarios se comunicaron primeramente durante las dos semanas iniciales del tratamiento, y la tasa de interrupción del tratamiento con ropinirole fue baja y similar a la del tratamiento con placebo.
La naturaleza de estos efectos es coherente con el perfil de seguridad establecido para ropinirole y el grupo de medicamentos agonistas de la dopamina.
Se ha facilitado una evaluación detallada de los efectos secundarios más frecuentes en la población diana (puntuación basal de referencia del IRLS de 24-40 puntos).
Se han abordado los efectos secundarios que son específicos a los pacientes de RSL, como efectos de aumento y rebote.
El análisis de los Efectos Secundarios Graves fue insignificante en el grupo total de pacientes que participaron en los estudios clínicos sobre ropinirole.
Recientemente el TAC ha llevado a cabo un estudio con voluntarios sanos sobre los efectos de ropinirole para la conducción cardiaca.
No se observaron efectos clínicos significativos en el intervalo QT.
Los datos generados por el programa de ensayos clínicos de ropinirole con estudios de hasta 52 semanas de duración del tratamiento con ropinirole tranquilizan en cuanto a la importancia clínica de los potenciales episodios de aumento comunicados.
Las tasas comunicadas en la literatura científica sobre el aumento asociado a los agonistas de la dopamina, incluido el ropinirole, suelen ser inferiores a las comunicadas para levodopa.
Más importancia reviste el que la mayoría de los episodios de aumento causados por ropinirole fueron de trascendencia clínica limitada, ya que por lo general los pacientes no interrumpieron el tratamiento con ropinirole y en la mayoría de los episodios los investigadores no incrementaron la dosis de ropinirole como resultado del mencionado aumento.
No puede excluirse un fenómeno de rebote resultante de la interrupción del tratamiento con ropinirole (rebote de final del tratamiento).
En los ensayos clínicos, a pesar de que el promedio de las puntuaciones totales de IRSL a los 7-10 días desde la retirada del tratamiento fue superior en los pacientes tratados con ropinirole que en los tratados con placebo, la gravedad de los síntomas que
El TAC aceptó revisar las secciones 4.2 y 5.1 del RCP para especificar que ropinirole está indicado en el Síndrome de Piernas Inquietas idiopático de moderado a severo.
El TAC aceptó revisar también la sección 5.1 para especificar que los pacientes tratados con ropinirole presentaban niveles de Síndrome de Piernas Inquieras Idiopático en una evaluación de seguimiento, en comparación con los pacientes tratados con placebo.
En la población afectada de RSL moderado, el beneficio del tratamiento con ropinirole se aprecia en todos los resultados medidos de forma coherente.
El perfil de seguridad, aunque comprometido por efectos secundarios desagradables como nauseas y vómitos, es principalmente un problema en la fase temprana del tratamiento y se considera fácil de sobrellevar.
La evaluación beneficio-riesgo se considera favorable para el Síndrome de Piernas Inquietas moderado a severo, según se define en el RCP.
Por lo tanto, el CHMP recomienda que no se pongan objeciones a la autorización de comercialización de Adartel para el tratamiento de los síntomas del Síndrome de las Piernas Inquietas Idiopático moderado a severo.
Esta Autorización de Comercialización está sujeta a condiciones que se consideran esenciales para un uso seguro y eficaz del medicamento, como es la realización de un ensayo controlado por placebo a largo plazo, doble-ciego, que es un compromiso posterior a la comercialización (Véase el Anexo IV).
El CHMP adjunta el RCP modificado.
MOTIVOS PARA MODIFICAR EL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando:
- que el alcance de la remisión fue que deberá demostrarse la seguridad y la eficacia a largo
plazo del tratamiento con ropinirole en el Síndrome de las Piernas Inquietas.
- que, basándose en la documentación presentada y el debate científico mantenido en el Comité,
el Resumen de las Características del Producto propuesto por el solicitante ha sido modificado como figura en el Anexo III.
20 ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
22 1 DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 0,25 mg comprimidos recubiertos con película
2 COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 0,25 mg de ropinirol (como hidrocloruro).
Excipiente(s):
Lactosa Para la lista completa, ver epígrafe 6.1.
3 FORMA FARMACÉUTICA
Comprimidos blancos, ovalados, marcados “ GS” en una cara y “ MLE” en la otra.
4 DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
4.2 Posología y forma de administración
Vía oral.
Adultos Se recomienda ajustar individualmente la dosis, según la eficacia y tolerancia de la medicación.
Ropinirol debe tomarse justo antes de acostarse, no obstante puede tomarse hasta 3 horas antes de retirarse a descansar.
Ropinirol puede tomarse con alimentos para mejorar su tolerancia gastrointestinal.
Inicio del tratamiento (semana 1) Se recomienda comenzar con una dosis de 0,25 mg, una vez al día (administrada como se indica en el apartado anterior) durante dos días.
Si se tolera bien esta dosis, puede incrementarse hasta 0,5 mg una vez al día durante el resto de la semana 1.
Pauta de tratamiento (semana 2 en adelante) Después del inicio del tratamiento, la dosis diaria debe aumentarse hasta que se alcance una respuesta terapéutica óptima.
La dosis media utilizada en los estudios clínicos, en pacientes con Síndrome de Piernas Inquietas de moderado a grave, fue de 2 mg una vez al día.
La dosis puede incrementarse a 1 mg una vez al día en la semana 2.
La dosis puede incrementarse después en 0,5 mg a la semana durante dos semanas siguientes hasta alcanzar una dosis de 2 mg una vez al día.
En determinados pacientes, la dosis puede incrementarse gradualmente hasta un máximo de 4 mg una vez al día, para alcanzar una mejoría óptima.
En los ensayos clínicos, la dosis fue incrementada en 0,5 mg cada semana hasta alcanzar una dosis de 3 mg una vez al día, y después incrementada en 1 mg hasta alcanzar la dosis máxima recomendada de 4 mg una vez al día, como se indica en la Tabla 1.
No se han investigado dosis superiores a 4 mg una vez al día en pacientes con Síndrome de Piernas Inquietas.
23 Tabla 1
Ajuste de dosis
Semana
2
3
4
5*
6*
7*
Dosis (mg)/ una vez al día
1
1,5
2
2,5
3
4
* Para alcanzar una mejoría óptima en algunos pacientes
La respuesta del paciente a ropinirol debe evaluarse tras 3 meses de tratamiento (ver sección 5.1).
En este momento, debe considerarse la dosis prescrita y la necesidad de continuar el tratamiento.
Si se interrumpe el tratamiento durante varios días, debe reiniciarse utilizando el ajuste de dosis indicado previamente.
Niños y adolescentes ADARTREL no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos El aclaramiento de ropinirol está disminuido en pacientes mayores de 65 años.
El aumento de la dosis, debe ser gradual y ajustarse según la respuesta sintomática.
Insuficiencia renal No es necesario realizar un ajuste posológico en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 50 ml/ min).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Insuficiencia hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Ropinirol no debe utilizarse para tratar la acatisia y tasiquinesia por neurolépticos (tendencia compulsiva a caminar inducida por neurolépticos), ni el Síndrome de Piernas Inquietas secundario (ej.: causado por insuficiencia renal, anemia ferropénica o embarazo).
Durante el tratamiento con ropinirol puede observarse un empeoramiento paradójico de los síntomas del Síndrome de Piernas Inquietas, ocurriendo con la aparición temprana de los síntomas (potenciación) y reaparición de los mismos a primera hora de la mañana (efecto rebote temprano).
Si esto ocurriera, se debe revisar el tratamiento y podría contemplarse un ajuste de la dosis o la interrupción del mismo.
En la enfermedad de Parkinson, se ha relacionado ropinirol con casos poco frecuentes de somnolencia y episodios de sueño repentino (ver sección 4.8), sin embargo, en el Síndrome de Piernas Inquietas, este fenómeno es muy raro.
Se debe informar a los pacientes de este fenómeno y aconsejarles que, durante el tratamiento con ropinirol, tengan precaución al conducir vehículos o utilizar maquinaria.
Los pacientes que han experimentado somnolencia y/ o un episodio de sueño repentino con el tratamiento deben abstenerse de conducir o de utilizar maquinaria.
Además, puede considerarse una reducción de la dosis o la finalización del tratamiento.
Los pacientes con trastornos psicóticos graves no deben recibir tratamiento con agonistas dopaminérgicos a menos que los posibles beneficios excedan los riesgos.
Ropinirol debe administrarse con precaución a pacientes con insuficiencia hepática moderada.
Deben monitorizarse adecuadamente los efectos adversos.
Los pacientes con problemas hereditarios raros de intolerancia a galactosa, de insuficiencia de lactosa de Lapp o síndrome de malabsorción de glucosa-galactosa, no deben tomar este medicamento.
24 Debido al riesgo de hipotensión, los pacientes con enfermedad cardiovascular grave (en particular, insuficiencia coronaria) deben ser tratados con precaución.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ropinirol se metaboliza principalmente por el enzima CYP1A2 del citocromo P450.
Un estudio farmacocinético (con una dosis de ropinirol de 2 mg tres veces al día) reveló que ciprofloxacino incrementa la Cmax y el AUC de ropinirol en un 60% y un 84% respectivamente, con un riesgo potencial de acontecimientos adversos.
Por tanto, en pacientes que están recibiendo ropinirol, puede ser necesario ajustar la dosis de ropinirol cuando se inicia o interrumpe el tratamiento con fármacos que inhiben el CYP1A2, tales como ciprofloxacino, enoxacino o fluvoxamina.
Un estudio de interacción farmacocinética entre ropinirol (a una dosis de 2 mg tres veces al día) y teofilina, un sustrato de CYP1A2, no reveló cambios en la farmacocinética de ropinirol o de teofilina.
Por lo tanto, no cabe esperar que ropinirol compita por el metabolismo de otros fármacos metabolizados por el CYP1A2.
Según datos in vitro, ropinirol tiene un bajo potencial para inhibir el citocromo P450 a dosis terapéuticas.
Además, no es probable que ropinirol afecte la farmacocinética de otros fármacos a través de la vía del citocromo P450.
Se sabe que fumar induce el metabolismo de CYP1A2; por tanto, puede ser necesario un ajuste de dosis si los pacientes dejan o empiezan a fumar durante el tratamiento con ropinirol.
Se ha descrito un aumento en la concentración plasmática de ropinirol en pacientes tratadas con terapia hormonal sustitutoria.
Si una mujer ya está recibiendo terapia hormonal sustitutoria, se puede iniciar tratamiento con ropinirol de la forma habitual.
Sin embargo, si se suspende o se introduce la terapia hormonal sustitutoria durante el tratamiento con ropinirol, puede ser necesario un ajuste de la dosis de ropinirol de acuerdo con la respuesta clínica.
No se ha observado ninguna interacción farmacocinética entre ropinirol y domperidona (fármaco utilizado para tratar náuseas y vómitos), que obliguen al ajuste posológico de cualquiera de ellos.
Domperidona antagoniza la acción dopaminérgica de ropinirol de forma periférica y no atraviesa la barrera hematoencefálica.
De ahí su utilidad como antiemético en pacientes tratados con agonistas dopaminérgicos de acción central.
Los neurolépticos y otros antagonistas dopaminérgicos activos a nivel central, como sulpirida o metoclopramida, pueden disminuir la eficacia de ropinirol y, por tanto, debe evitarse el uso concomitante de estos fármacos con ropinirol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ropinirol en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Como se desconoce el riesgo potencial para los seres humanos, se recomienda que no se use ropinirol durante el embarazo, a menos que el beneficio esperado para la madre sea mayor que cualquier posible riesgo para el feto.
Ropinirol puede inhibir la lactancia, por lo que no debe utilizarse en madres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes tratados con ropinirol y que presenten somnolencia y/ o episodios de sueño repentino deben ser informados de la necesidad de abstenerse de conducir o realizar actividades para las que una alteración del estado de alerta pueda suponer un riesgo de daño grave o muerte para ellos o para otras personas (por ej. manejo de maquinaria) hasta que tales efectos se hayan resuelto (ver también sección 4.4.).
25 4.8 Reacciones adversas
A continuación se presentan las reacciones adversas clasificadas por sistema corporal, órgano y frecuencia.
Las frecuencias de los ensayos clínicos se determinaron como exceso de incidencia sobre placebo y se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) o poco frecuentes (> 1/1.000, < 1/100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Empleo de Ropinirol en el Síndrome de Piernas Inquietas En los ensayos clínicos en Síndrome de Piernas Inquietas la reacción adversa más frecuente fue náuseas, que se produjeron en aproximadamente el 30% de los pacientes.
Las reacciones adversas fueron normalmente de naturaleza leve a moderada y tuvieron lugar al inicio del tratamiento o cuando se aumentó la dosis; pocos pacientes abandonaron los ensayos clínicos debido a las reacciones adversas.
Tabla 2:
Reacciones adversas comunicadas en los ensayos clínicos de 12 semanas en el Síndrome de Piernas Inquietas (ropinirol n=309, placebo n=307)
Trastornos psiquiátricos
Frecuentes Trastornos vasculares
Síncope, somnolencia, mareo (incluyendo vértigo)
Poco frecuentes Trastornos gastrointestinales
Trastornos generales y alteraciones en el lugar de administración
De forma poco frecuente se han notificado alucinaciones en los estudios abiertos a largo plazo.
Manejo de las reacciones adversas Debe considerarse una reducción de la dosis si los pacientes experimentan reacciones adversas importantes.
Si cesan las reacciones adversas, puede re-establecerse un ajuste gradual de la dosis.
Si es necesario, puede utilizarse medicación antiemética con antagonistas dopaminérgicos que no actúen a nivel central, como domperidona.
26 Otra experiencia con ropinirol Ropinirol también está indicado en el tratamiento de la enfermedad de Parkinson.
Las reacciones adversas notificadas en pacientes con enfermedad de Parkinson en tratamiento con ropinirol en monoterapia o en combinación a dosis de hasta 24 mg/ día se expresan en forma de incidencia en exceso respecto a placebo.
Tabla 3:
Reacciones adversas notificadas en los ensayos clínicos en enfermedad de Parkinson a dosis de hasta 24 mg/ día
Alucinaciones, confusión Aumento de la libido
Muy frecuentes Trastornos gastrointestinales
Síncope, discinesia, somnolencia
Náuseas Vómitos, dolor abdominal, ardor gástrico
Trastornos generales y alteraciones en el lugar de administración
Edema en extremidades inferiores
Notificaciones post-comercialización En la enfermedad de Parkinson, ropinirol se asocia con somnolencia y con poca frecuencia (> 1/ 1.000, < 1/ 100) ha sido relacionado con somnolencia diurna excesiva y episodios de sueño repentinos, sin enbargo, en el Síndrome de Piernas Inquietas, este fenómeno es muy raro (< 1/ 10.000).
Después del tratamiento con ropinirol se han comunicado casos poco frecuentes (> 1/ 1.000, < 1/ 100) de hipotensión postural o hipotensión, raramente graves.
Se han notificado casos muy raros (< 1/ 10.000) de alteraciones hepáticas, principalmente aumento de las enzimas hepáticas.
4.9 Sobredosis
En principio, los síntomas de la sobredosis de ropinirol deben estar relacionados con su actividad dopaminérgica.
Estos síntomas pueden aliviarse aplicando tratamiento con antagonistas dopaminérgicos, como los neurolépticos o la metoclopramida.
5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agonistas dopaminérgicos; código ATC:
N04BC04.
Mecanismo de acción Ropinirol es un agonista dopaminérgico D2/ D3 no ergolínico que estimula los receptores dopaminérgicos del estriado.
27 Eficacia clínica ADARTREL debe ser prescrito sólo a pacientes con Síndrome de Piernas Inquietas idiopático de moderado a grave.
El Síndrome de Piernas Inquietas idiopático de moderado a grave se presenta por lo general en pacientes que padecen insomnio o malestar intenso en las piernas.
En los cuatros estudios de eficacia de 12 semanas, los pacientes con Síndrome de Piernas Inquietas fueron aleatorizados para recibir ropinirol o placebo; en la semana 12 se compararon los efectos mediante la puntuación de la Escala Internacional del Síndrome de Piernas Inquietas con respecto a los niveles basales.
La dosis media de ropinirol en los pacientes moderados o graves fue de 2,0 mg/ día.
En un análisis combinado de los cuatro estudios de 12 semanas en pacientes con Síndrome de Piernas Inquietas de moderado a grave, la diferencia ajustada entre los tratamientos del cambio respecto al nivel basal en la puntuación total de la Escala Internacional del Síndrome de Piernas Inquietas en la semana 12 en la población con “ intención de tratar” con arrastre de la última observación realizada fue de – 4,0 puntos (95% IC -5,6; -2,4; p < 0,0001; entre basal y semana 12: ropinirol 28,4 y 13,5; placebo 28,2 y 17,4).
Un estudio de polisomnografía de 12 semanas controlado con placebo en pacientes con Síndrome de Piernas Inquietas examinó el efecto del tratamiento con ropinirol sobre los movimientos periódicos de las piernas durante del sueño.
Se observó una diferencia estadísticamente significativa en el índice de movimientos periódicos de las piernas durante el sueño entre ropinirol y placebo, con respecto al nivel basal, en la semana 12.
Aunque no se dispone de suficientes datos para demostrar adecuadamente la eficacia a largo plazo de ropinirol en el Síndrome de Piernas Inquietas (ver sección 4.2), en un estudio de 36 semanas los pacientes que continuaron el tratamiento con ropinirol mostraron una tasa de recaídas significativamente menor que los pacientes que tomaban placebo (33% vs 58%, p=0,0156).
Un análisis combinado de los cuatro estudios de 12 semanas controlados con placebo en pacientes con Síndrome de Piernas Inquietas de moderado a grave, indicó que los pacientes tratados con ropinirol mostraron mejorías significativas sobre los pacientes tratados con placebo en los parámetros de la escala MOSS (Medical Outcome Study Sleep) (valores en el rango de 0-100, excepto en cantidad de sueño).
Las diferencias ajustadas entre los tratamientos entre ropinirol y placebo fueron: alteración del sueño (-15,2; 95% IC -19,37; -10,94; p < 0,0001), cantidad de sueño (0,7 horas, 95% IC 0,49; 0,94; p < 0,0001), “ adecuación” al sueño (18,6; 95% IC 13,77; 23,45; p < 0,0001) y somnolencia diurna (-7,5; 95% IC -10,86; -4,23; p < 0,0001).
No puede descartarse la aparición de un fenómeno de rebote tras la discontinuación del tratamiento con ropinirol (efecto rebote al final del tratamiento).
En los ensayos clínicos, aunque los valores medios de la escala IRLS a los 7-10 días tras la discontinuación del tratamiento fueron más elevados en los pacientes tratados con ropinirol que en los pacientes tratados con placebo, la gravedad de los síntomas tras la discontinuación generalmente no excedió el valor de la situación basal en los pacientes tratados con ropinirol.
En los ensayos clínicos, la mayoría de los pacientes fueron de origen caucásico.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad del ropinirol es de aproximadamente el 50% (36 a 57%), alcanzándose la Cmax alrededor de 1,5 h tras su administración.
En presencia de alimentos, la Cmáx se retrasa alrededor de 2,6 horas y el nivel plasmático máximo se reduce en un 25%, sin que tenga efecto sobre la cantidad biodisponible.
La biodisponibilidad de ropinirol varía ampliamente entre individuos.
28 La unión de ropinirol a proteínas plasmáticas no es alta (< 40%), y no tiene efecto sobre la distribución que es muy amplia (volumen de distribución de alrededor de 7 l/ kg).
Metabolismo Ropinirol es metabolizado principalmente a través de la isoenzima CYP1A2 del citocromo P450.
Ninguno de los metabolitos está implicado en la actividad resultante del producto y el principal metabolito es 100 veces menos potente que ropinirol en los modelos animales de evaluación de la función dopaminérgica.
Eliminación El ropinirol inalterado y sus metabolitos se excretan fundamentalmente por vía renal.
La vida media de eliminación de ropinirol es de 6 horas en promedio.
Linearidad La farmacocinética de ropinirol (Cmax y AUC) es lineal en todo el rango terapéutico entre 0,25 mg y 4 mg tras la administración de una dosis única y dosis repetidas.
Características relacionadas con la población En pacientes de más de 65 años de edad, es posible que exista una reducción del aclaramiento sistémico de ropinirol de alrededor del 30%.
No se observan cambios en la farmacocinética de ropinirol en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 50 ml/ min).
No se dispone de datos en pacientes con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Toxicología:
El perfil toxicológico está determinado principalmente por la actividad farmacológica del fármaco: cambios de comportamiento, hipoprolactinemia, disminución de la presión arterial y del pulso, ptosis y salivación.
En la rata albina se observó degeneración en la retina solamente en un estudio a largo plazo a dosis elevadas (50 mg/ kg), probablemente asociado a una mayor exposición a la luz.
Genotoxicidad: no se han observado efectos genotóxicos en los tests in vitro e in vivo realizados.
Carcinogenicidad:
No se han observado efectos carcinogénicos en el ratón tras la realización de estudios de dos años en ratones y ratas con dosis de hasta 50 mg/ kg.
En la rata, la única lesión relacionada con el fármaco fue la hiperplasia de células de Leydig y adenoma testicular, debido al efecto hipoprolactinémico de ropinirol.
Estas lesiones son consideradas específicas de especie y no constituyen un riesgo para el uso clínico de ropinirol.
Toxicidad reproductora:
La administración de ropinirol a ratas preñadas a dosis tóxicas para la madre dio lugar a un descenso del peso del feto a dosis de 60 mg/ kg (aproximadamente 15 veces el AUC de la dosis máxima en el hombre), un aumento de muerte fetal a dosis de 90 mg/ kg (aproximadamente 25 veces el AUC de la dosis máxima en el hombre) y malformaciones digitales a dosis de 150 mg/ kg (aproximadamente 40 veces el AUC de la dosis máxima en el hombre).
No se han observado efectos teratogénicos en la rata a dosis de 120 mg/ kg (aproximadamente 30 veces el AUC de la dosis máxima en el hombre) y no hay signos de un efecto sobre el desarrollo en el conejo.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
29 Croscarmelosa de sodio Estearato de magnesio.
Cubierta pelicular:
Hipromelosa Macrogol 400 Dióxido de titanio (E171) Polisorbato 80 (E433).
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Envases conteniendo 2 ó 12 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Laboratoire GlaxoSmithkline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia tel. +33 1 39 178000
[Ver Anexo I – Para completar a nivel nacional]
8 NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9 FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año} [Para completar a nivel nacional]
30 10 FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año} [Para completar a nivel nacional]
31 1 DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 0,50 mg comprimidos recubiertos con película
2 COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 0,50 mg de ropinirol (como hidrocloruro).
Excipiente(s):
Lactosa Para la lista completa, ver epígrafe 6.1.
3 FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos amarillos, ovalados, marcados “ GS” en una cara y “ TES” en la otra.
4 DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
4.2 Posología y forma de administración
Vía oral.
Adultos Se recomienda ajustar individualmente la dosis, según la eficacia y tolerancia de la medicación.
Ropinirol debe tomarse justo antes de acostarse, no obstante puede tomarse hasta 3 horas antes de retirarse a descansar.
Ropinirol puede tomarse con alimentos para mejorar su tolerancia gastrointestinal.
Inicio del tratamiento (semana 1) Se recomienda comenzar con una dosis de 0,25 mg, una vez al día (administrada como se indica en el apartado anterior) durante dos días.
Si se tolera bien esta dosis, puede incrementarse hasta 0,5 mg una vez al día durante el resto de la semana 1.
Pauta de tratamiento (semana 2 en adelante) Después del inicio del tratamiento, la dosis diaria debe aumentarse hasta que se alcance una respuesta terapéutica óptima.
La dosis media utilizada en los estudios clínicos, en pacientes con Síndrome de Piernas Inquietas de moderado a grave, fue de 2 mg una vez al día.
La dosis puede incrementarse a 1 mg una vez al día en la semana 2.
La dosis puede incrementarse después en 0,5 mg a la semana durante dos semanas siguientes hasta alcanzar una dosis de 2 mg una vez al día.
En determinados pacientes, la dosis puede incrementarse gradualmente hasta un máximo de 4 mg una vez al día, para alcanzar una mejoría óptima.
En los ensayos clínicos, la dosis fue incrementada en 0,5 mg cada semana hasta alcanzar una dosis de 3 mg una vez al día, y después incrementada en 1 mg hasta alcanzar la dosis máxima recomendada de 4 mg una vez al día, como se indica en la Tabla 1.
No se han investigado dosis superiores a 4 mg una vez al día en pacientes con Síndrome de Piernas Inquietas.
32 Tabla 1
Ajuste de dosis
Semana
2
3
4
5*
6*
7*
Dosis (mg)/ una vez al día
1
1,5
2
2,5
3
4
* Para alcanzar una mejoría óptima en algunos pacientes
La respuesta del paciente a ropinirol debe evaluarse tras 3 meses de tratamiento (ver sección 5.1).
En este momento, debe considerarse la dosis prescrita y la necesidad de continuar el tratamiento.
Si se interrumpe el tratamiento durante varios días, debe reiniciarse utilizando el ajuste de dosis indicado previamente.
Niños y adolescentes ADARTREL no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos El aclaramiento de ropinirol está disminuido en pacientes mayores de 65 años.
El aumento de la dosis, debe ser gradual y ajustarse según la respuesta sintomática.
Insuficiencia renal No es necesario realizar un ajuste posológico en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 50 ml/ min).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Insuficiencia hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Ropinirol no debe utilizarse para tratar la acatisia y tasiquinesia por neurolépticos (tendencia compulsiva a caminar inducida por neurolépticos), ni el Síndrome de Piernas Inquietas secundario (ej.: causado por insuficiencia renal, anemia ferropénica o embarazo).
Durante el tratamiento con ropinirol puede observarse un empeoramiento paradójico de los síntomas del Síndrome de Piernas Inquietas, ocurriendo con la aparición temprana de los síntomas (potenciación) y reaparición de los mismos a primera hora de la mañana (efecto rebote temprano).
Si esto ocurriera, se debe revisar el tratamiento y podría contemplarse un ajuste de la dosis o la interrupción del mismo.
En la enfermedad de Parkinson, se ha relacionado ropinirol con casos poco frecuentes de somnolencia y episodios de sueño repentino (ver sección 4.8), sin embargo, en el Síndrome de Piernas Inquietas, este fenómeno es muy raro.
Se debe informar a los pacientes de este fenómeno y aconsejarles que, durante el tratamiento con ropinirol, tengan precaución al conducir vehículos o utilizar maquinaria.
Los pacientes que han experimentado somnolencia y/ o un episodio de sueño repentino con el tratamiento deben abstenerse de conducir o de utilizar maquinaria.
Además, puede considerarse una reducción de la dosis o la finalización del tratamiento.
Los pacientes con trastornos psicóticos graves no deben recibir tratamiento con agonistas dopaminérgicos a menos que los posibles beneficios excedan los riesgos.
Ropinirol debe administrarse con precaución a pacientes con insuficiencia hepática moderada.
Deben monitorizarse adecuadamente los efectos adversos.
Los pacientes con problemas hereditarios raros de intolerancia a galactosa, de insuficiencia de lactosa de Lapp o síndrome de malabsorción de glucosa-galactosa, no deben tomar este medicamento.
33 Debido al riesgo de hipotensión, los pacientes con enfermedad cardiovascular grave (en particular, insuficiencia coronaria) deben ser tratados con precaución.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ropinirol se metaboliza principalmente por el enzima CYP1A2 del citocromo P450.
Un estudio farmacocinético (con una dosis de ropinirol de 2 mg tres veces al día) reveló que ciprofloxacino incrementa la Cmax y el AUC de ropinirol en un 60% y un 84% respectivamente, con un riesgo potencial de acontecimientos adversos.
Por tanto, en pacientes que están recibiendo ropinirol, puede ser necesario ajustar la dosis de ropinirol cuando se inicia o interrumpe el tratamiento con fármacos que inhiben el CYP1A2, tales como ciprofloxacino, enoxacino o fluvoxamina.
Un estudio de interacción farmacocinética entre ropinirol (a una dosis de 2 mg tres veces al día) y teofilina, un sustrato de CYP1A2, no reveló cambios en la farmacocinética de ropinirol o de teofilina.
Por lo tanto, no cabe esperar que ropinirol compita por el metabolismo de otros fármacos metabolizados por el CYP1A2.
Según datos in vitro, ropinirol tiene un bajo potencial para inhibir el citocromo P450 a dosis terapéuticas.
Además, no es probable que ropinirol afecte la farmacocinética de otros fármacos a través de la vía del citocromo P450.
Se sabe que fumar induce el metabolismo de CYP1A2; por tanto, puede ser necesario un ajuste de dosis si los pacientes dejan o empiezan a fumar durante el tratamiento con ropinirol.
Se ha descrito un aumento en la concentración plasmática de ropinirol en pacientes tratadas con terapia hormonal sustitutoria.
Si una mujer ya está recibiendo terapia hormonal sustitutoria, se puede iniciar tratamiento con ropinirol de la forma habitual.
Sin embargo, si se suspende o se introduce la terapia hormonal sustitutoria durante el tratamiento con ropinirol, puede ser necesario un ajuste de la dosis de ropinirol de acuerdo con la respuesta clínica.
No se ha observado ninguna interacción farmacocinética entre ropinirol y domperidona (fármaco utilizado para tratar náuseas y vómitos), que obliguen al ajuste posológico de cualquiera de ellos.
Domperidona antagoniza la acción dopaminérgica de ropinirol de forma periférica y no atraviesa la barrera hematoencefálica.
De ahí su utilidad como antiemético en pacientes tratados con agonistas dopaminérgicos de acción central.
Los neurolépticos y otros antagonistas dopaminérgicos activos a nivel central, como sulpirida o metoclopramida, pueden disminuir la eficacia de ropinirol y, por tanto, debe evitarse el uso concomitante de estos fármacos con ropinirol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ropinirol en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Como se desconoce el riesgo potencial para los seres humanos, se recomienda que no se use ropinirol durante el embarazo, a menos que el beneficio esperado para la madre sea mayor que cualquier posible riesgo para el feto.
Ropinirol puede inhibir la lactancia, por lo que no debe utilizarse en madres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes tratados con ropinirol y que presenten somnolencia y/ o episodios de sueño repentino deben ser informados de la necesidad de abstenerse de conducir o realizar actividades para las que una alteración del estado de alerta pueda suponer un riesgo de daño grave o muerte para ellos o para otras personas (por ej. manejo de maquinaria) hasta que tales efectos se hayan resuelto (ver también sección 4.4.).
34 4.8 Reacciones adversas
A continuación se presentan las reacciones adversas clasificadas por sistema corporal, órgano y frecuencia.
Las frecuencias de los ensayos clínicos se determinaron como exceso de incidencia sobre placebo y se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) o poco frecuentes (> 1/1.000, < 1/100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Empleo de Ropinirol en el Síndrome de Piernas Inquietas En los ensayos clínicos en Síndrome de Piernas Inquietas la reacción adversa más frecuente fue náuseas, que se produjeron en aproximadamente el 30% de los pacientes.
Las reacciones adversas fueron normalmente de naturaleza leve a moderada y tuvieron lugar al inicio del tratamiento o cuando se aumentó la dosis; pocos pacientes abandonaron los ensayos clínicos debido a las reacciones adversas.
Tabla 2:
Reacciones adversas comunicadas en los ensayos clínicos de 12 semanas en el Síndrome de Piernas Inquietas (ropinirol n=309, placebo n=307)
Trastornos psiquiátricos
Frecuentes Trastornos vasculares
Síncope, somnolencia, mareo (incluyendo vértigo)
Poco frecuentes Trastornos gastrointestinales
Trastornos generales y alteraciones en el lugar de administración
De forma poco frecuente se han notificado alucinaciones en los estudios abiertos a largo plazo.
Manejo de las reacciones adversas Debe considerarse una reducción de la dosis si los pacientes experimentan reacciones adversas importantes.
Si cesan las reacciones adversas, puede re-establecerse un ajuste gradual de la dosis.
Si es necesario, puede utilizarse medicación antiemética con antagonistas dopaminérgicos que no actúen a nivel central, como domperidona.
35 Otra experiencia con ropinirol Ropinirol también está indicado en el tratamiento de la enfermedad de Parkinson.
Las reacciones adversas notificadas en pacientes con enfermedad de Parkinson en tratamiento con ropinirol en monoterapia o en combinación a dosis de hasta 24 mg/ día se expresan en forma de incidencia en exceso respecto a placebo.
Tabla 3:
Reacciones adversas notificadas en los ensayos clínicos en enfermedad de Parkinson a dosis de hasta 24 mg/ día
Alucinaciones, confusión Aumento de la libido
Muy frecuentes Trastornos gastrointestinales
Síncope, discinesia, somnolencia
Náuseas Vómitos, dolor abdominal, ardor gástrico
Trastornos generales y alteraciones en el lugar de administración
Edema en extremidades inferiores
Notificaciones post-comercialización En la enfermedad de Parkinson, ropinirol se asocia con somnolencia y con poca frecuencia (> 1/ 1.000, < 1/ 100) ha sido relacionado con somnolencia diurna excesiva y episodios de sueño repentinos, sin enbargo, en el Síndrome de Piernas Inquietas, este fenómeno es muy raro (< 1/ 10.000).
Después del tratamiento con ropinirol se han comunicado casos poco frecuentes (> 1/ 1.000, < 1/ 100) de hipotensión postural o hipotensión, raramente graves.
Se han notificado casos muy raros (< 1/ 10.000) de alteraciones hepáticas, principalmente aumento de las enzimas hepáticas.
4.9 Sobredosis
En principio, los síntomas de la sobredosis de ropinirol deben estar relacionados con su actividad dopaminérgica.
Estos síntomas pueden aliviarse aplicando tratamiento con antagonistas dopaminérgicos, como los neurolépticos o la metoclopramida.
5 PROPIEDADES FARMACOLÓGICAS
5.1 5.1.
Propiedades farmacodinámicas
Agonistas dopaminérgicos; código ATC:
N04BC04.
Mecanismo de acción Ropinirol es un agonista dopaminérgico D2/ D3 no ergolínico que estimula los receptores dopaminérgicos del estriado.
36 Eficacia clínica ADARTREL debe ser prescrito sólo a pacientes con Síndrome de Piernas Inquietas idiopático de moderado a grave.
El Síndrome de Piernas Inquietas idiopático de moderado a grave se presenta por lo general en pacientes que padecen insomnio o malestar intenso en las piernas.
En los cuatros estudios de eficacia de 12 semanas, los pacientes con Síndrome de Piernas Inquietas fueron aleatorizados para recibir ropinirol o placebo; en la semana 12 se compararon los efectos mediante la puntuación de la Escala Internacional del Síndrome de Piernas Inquietas con respecto a los niveles basales.
La dosis media de ropinirol en los pacientes moderados o graves fue de 2,0 mg/ día.
En un análisis combinado de los cuatro estudios de 12 semanas en pacientes con Síndrome de Piernas Inquietas de moderado a grave, la diferencia ajustada entre los tratamientos del cambio respecto al nivel basal en la puntuación total de la Escala Internacional del Síndrome de Piernas Inquietas en la semana 12 en la población con “ intención de tratar” con arrastre de la última observación realizada fue de – 4,0 puntos (95% IC -5,6; -2,4; p < 0,0001; entre basal y semana 12: ropinirol 28,4 y 13,5; placebo 28,2 y 17,4).
Un estudio de polisomnografía de 12 semanas controlado con placebo en pacientes con Síndrome de Piernas Inquietas examinó el efecto del tratamiento con ropinirol sobre los movimientos periódicos de las piernas durante del sueño.
Se observó una diferencia estadísticamente significativa en el índice de movimientos periódicos de las piernas durante el sueño entre ropinirol y placebo, con respecto al nivel basal, en la semana 12.
Aunque no se dispone de suficientes datos para demostrar adecuadamente la eficacia a largo plazo de ropinirol en el Síndrome de Piernas Inquietas (ver sección 4.2), en un estudio de 36 semanas los pacientes que continuaron el tratamiento con ropinirol mostraron una tasa de recaídas significativamente menor que los pacientes que tomaban placebo (33% vs 58%, p=0,0156).
Un análisis combinado de los cuatro estudios de 12 semanas controlados con placebo en pacientes con Síndrome de Piernas Inquietas de moderado a grave, indicó que los pacientes tratados con ropinirol mostraron mejorías significativas sobre los pacientes tratados con placebo en los parámetros de la escala MOSS (Medical Outcome Study Sleep) (valores en el rango de 0-100, excepto en cantidad de sueño).
Las diferencias ajustadas entre los tratamientos entre ropinirol y placebo fueron: alteración del sueño (-15,2; 95% IC -19,37; -10,94; p < 0,0001), cantidad de sueño (0,7 horas, 95% IC 0,49; 0,94; p < 0,0001), “ adecuación” al sueño (18,6; 95% IC 13,77; 23,45; p < 0,0001) y somnolencia diurna (-7,5; 95% IC -10,86; -4,23; p < 0,0001).
No puede descartarse la aparición de un fenómeno de rebote tras la discontinuación del tratamiento con ropinirol (efecto rebote al final del tratamiento).
En los ensayos clínicos, aunque los valores medios de la escala IRLS a los 7-10 días tras la discontinuación del tratamiento fueron más elevados en los pacientes tratados con ropinirol que en los pacientes tratados con placebo, la gravedad de los síntomas tras la discontinuación generalmente no excedió el valor de la situación basal en los pacientes tratados con ropinirol.
En los ensayos clínicos, la mayoría de los pacientes fueron de origen caucásico.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad del ropinirol es de aproximadamente el 50% (36 a 57%), alcanzándose la Cmax alrededor de 1,5 h tras su administración.
En presencia de alimentos, la Cmáx se retrasa alrededor de 2,6 horas y el nivel plasmático máximo se reduce en un 25%, sin que tenga efecto sobre la cantidad biodisponible.
La biodisponibilidad de ropinirol varía ampliamente entre individuos.
37 La unión de ropinirol a proteínas plasmáticas no es alta (< 40%), y no tiene efecto sobre la distribución que es muy amplia (volumen de distribución de alrededor de 7 l/ kg).
Metabolismo Ropinirol es metabolizado principalmente a través de la isoenzima CYP1A2 del citocromo P450.
Ninguno de los metabolitos está implicado en la actividad resultante del producto y el principal metabolito es 100 veces menos potente que ropinirol en los modelos animales de evaluación de la función dopaminérgica.
Eliminación El ropinirol inalterado y sus metabolitos se excretan fundamentalmente por vía renal.
La vida media de eliminación de ropinirol es de 6 horas en promedio.
Linearidad La farmacocinética de ropinirol (Cmax y AUC) es lineal en todo el rango terapéutico entre 0,25 mg y 4 mg tras la administración de una dosis única y dosis repetidas.
Características relacionadas con la población En pacientes de más de 65 años de edad, es posible que exista una reducción del aclaramiento sistémico de ropinirol de alrededor del 30%.
No se observan cambios en la farmacocinética de ropinirol en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 50 ml/ min).
No se dispone de datos en pacientes con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Toxicología:
El perfil toxicológico está determinado principalmente por la actividad farmacológica del fármaco: cambios de comportamiento, hipoprolactinemia, disminución de la presión arterial y del pulso, ptosis y salivación.
En la rata albina se observó degeneración en la retina solamente en un estudio a largo plazo a dosis elevadas (50 mg/ kg), probablemente asociado a una mayor exposición a la luz.
Genotoxicidad: no se han observado efectos genotóxicos en los tests in vitro e in vivo realizados.
Carcinogenicidad:
No se han observado efectos carcinogénicos en el ratón tras la realización de estudios de dos años en ratones y ratas con dosis de hasta 50 mg/ kg.
En la rata, la única lesión relacionada con el fármaco fue la hiperplasia de células de Leydig y adenoma testicular, debido al efecto hipoprolactinémico de ropinirol.
Estas lesiones son consideradas específicas de especie y no constituyen un riesgo para el uso clínico de ropinirol.
Toxicidad reproductora:
La administración de ropinirol a ratas preñadas a dosis tóxicas para la madre dio lugar a un descenso del peso del feto a dosis de 60 mg/ kg (aproximadamente 15 veces el AUC de la dosis máxima en el hombre), un aumento de muerte fetal a dosis de 90 mg/ kg (aproximadamente 25 veces el AUC de la dosis máxima en el hombre) y malformaciones digitales a dosis de 150 mg/ kg (aproximadamente 40 veces el AUC de la dosis máxima en el hombre).
No se han observado efectos teratogénicos en la rata a dosis de 120 mg/ kg (aproximadamente 30 veces el AUC de la dosis máxima en el hombre) y no hay signos de un efecto sobre el desarrollo en el conejo.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato
38 Celulosa microcristalina Croscarmelosa de sodio Estearato de magnesio.
Hipromelosa Macrogol 400 Dióxido de titanio (E171) Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172) Indigotina (carmín de índigo) (E132).
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Envases conteniendo 28 ó 84 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Laboratoire GlaxoSmithkline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia tel. +33 1 39 178000
[Ver Anexo I – Para completar a nivel nacional]
8 NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
39 9 FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año} [Para completar a nivel nacional]
10 FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año} [Para completar a nivel nacional]
40 1 DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 1 mg comprimidos recubiertos con película
2 COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 1 mg de ropinirol (como hidrocloruro).
Excipiente(s):
Lactosa Para la lista completa, ver epígrafe 6.1.
3 FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos verdes, ovalados, marcados “ GS” en una cara y “ SJG” en la otra.
4 DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
4.2 Posología y forma de administración
Vía oral.
Adultos Se recomienda ajustar individualmente la dosis, según la eficacia y tolerancia de la medicación.
Ropinirol debe tomarse justo antes de acostarse, no obstante puede tomarse hasta 3 horas antes de retirarse a descansar.
Ropinirol puede tomarse con alimentos para mejorar su tolerancia gastrointestinal.
Inicio del tratamiento (semana 1) Se recomienda comenzar con una dosis de 0,25 mg, una vez al día (administrada como se indica en el apartado anterior) durante dos días.
Si se tolera bien esta dosis, puede incrementarse hasta 0,5 mg una vez al día durante el resto de la semana 1.
Pauta de tratamiento (semana 2 en adelante) Después del inicio del tratamiento, la dosis diaria debe aumentarse hasta que se alcance una respuesta terapéutica óptima.
La dosis media utilizada en los estudios clínicos, en pacientes con Síndrome de Piernas Inquietas de moderado a grave, fue de 2 mg una vez al día.
La dosis puede incrementarse a 1 mg una vez al día en la semana 2.
La dosis puede incrementarse después en 0,5 mg a la semana durante dos semanas siguientes hasta alcanzar una dosis de 2 mg una vez al día.
En determinados pacientes, la dosis puede incrementarse gradualmente hasta un máximo de 4 mg una vez al día, para alcanzar una mejoría óptima.
En los ensayos clínicos, la dosis fue incrementada en 0,5 mg cada semana hasta alcanzar una dosis de 3 mg una vez al día, y después incrementada en 1 mg hasta alcanzar la dosis máxima recomendada de 4 mg una vez al día, como se indica en la Tabla 1.
No se han investigado dosis superiores a 4 mg una vez al día en pacientes con Síndrome de Piernas Inquietas.
41 Tabla 1
Ajuste de dosis
Semana
2
3
4
5*
6*
7*
Dosis (mg)/ una vez al día
1
1,5
2
2,5
3
4
* Para alcanzar una mejoría óptima en algunos pacientes
La respuesta del paciente a ropinirol debe evaluarse tras 3 meses de tratamiento (ver sección 5.1).
En este momento, debe considerarse la dosis prescrita y la necesidad de continuar el tratamiento.
Si se interrumpe el tratamiento durante varios días, debe reiniciarse utilizando el ajuste de dosis indicado previamente.
Niños y adolescentes ADARTREL no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos El aclaramiento de ropinirol está disminuido en pacientes mayores de 65 años.
El aumento de la dosis, debe ser gradual y ajustarse según la respuesta sintomática.
Insuficiencia renal No es necesario realizar un ajuste posológico en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 50 ml/ min).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Insuficiencia hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Ropinirol no debe utilizarse para tratar la acatisia y tasiquinesia por neurolépticos (tendencia compulsiva a caminar inducida por neurolépticos), ni el Síndrome de Piernas Inquietas secundario (ej.: causado por insuficiencia renal, anemia ferropénica o embarazo).
Durante el tratamiento con ropinirol puede observarse un empeoramiento paradójico de los síntomas del Síndrome de Piernas Inquietas, ocurriendo con la aparición temprana de los síntomas (potenciación) y reaparición de los mismos a primera hora de la mañana (efecto rebote temprano).
Si esto ocurriera, se debe revisar el tratamiento y podría contemplarse un ajuste de la dosis o la interrupción del mismo.
En la enfermedad de Parkinson, se ha relacionado ropinirol con casos poco frecuentes de somnolencia y episodios de sueño repentino (ver sección 4.8), sin embargo, en el Síndrome de Piernas Inquietas, este fenómeno es muy raro.
Se debe informar a los pacientes de este fenómeno y aconsejarles que, durante el tratamiento con ropinirol, tengan precaución al conducir vehículos o utilizar maquinaria.
Los pacientes que han experimentado somnolencia y/ o un episodio de sueño repentino con el tratamiento deben abstenerse de conducir o de utilizar maquinaria.
Además, puede considerarse una reducción de la dosis o la finalización del tratamiento.
Los pacientes con trastornos psicóticos graves no deben recibir tratamiento con agonistas dopaminérgicos a menos que los posibles beneficios excedan los riesgos.
Ropinirol debe administrarse con precaución a pacientes con insuficiencia hepática moderada.
Deben monitorizarse adecuadamente los efectos adversos.
Los pacientes con problemas hereditarios raros de intolerancia a galactosa, de insuficiencia de lactosa de Lapp o síndrome de malabsorción de glucosa-galactosa, no deben tomar este medicamento.
42 Debido al riesgo de hipotensión, los pacientes con enfermedad cardiovascular grave (en particular, insuficiencia coronaria) deben ser tratados con precaución.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ropinirol se metaboliza principalmente por el enzima CYP1A2 del citocromo P450.
Un estudio farmacocinético (con una dosis de ropinirol de 2 mg tres veces al día) reveló que ciprofloxacino incrementa la Cmax y el AUC de ropinirol en un 60% y un 84% respectivamente, con un riesgo potencial de acontecimientos adversos.
Por tanto, en pacientes que están recibiendo ropinirol, puede ser necesario ajustar la dosis de ropinirol cuando se inicia o interrumpe el tratamiento con fármacos que inhiben el CYP1A2, tales como ciprofloxacino, enoxacino o fluvoxamina.
Un estudio de interacción farmacocinética entre ropinirol (a una dosis de 2 mg tres veces al día) y teofilina, un sustrato de CYP1A2, no reveló cambios en la farmacocinética de ropinirol o de teofilina.
Por lo tanto, no cabe esperar que ropinirol compita por el metabolismo de otros fármacos metabolizados por el CYP1A2.
Según datos in vitro, ropinirol tiene un bajo potencial para inhibir el citocromo P450 a dosis terapéuticas.
Además, no es probable que ropinirol afecte la farmacocinética de otros fármacos a través de la vía del citocromo P450.
Se sabe que fumar induce el metabolismo de CYP1A2; por tanto, puede ser necesario un ajuste de dosis si los pacientes dejan o empiezan a fumar durante el tratamiento con ropinirol.
Se ha descrito un aumento en la concentración plasmática de ropinirol en pacientes tratadas con terapia hormonal sustitutoria.
Si una mujer ya está recibiendo terapia hormonal sustitutoria, se puede iniciar tratamiento con ropinirol de la forma habitual.
Sin embargo, si se suspende o se introduce la terapia hormonal sustitutoria durante el tratamiento con ropinirol, puede ser necesario un ajuste de la dosis de ropinirol de acuerdo con la respuesta clínica.
No se ha observado ninguna interacción farmacocinética entre ropinirol y domperidona (fármaco utilizado para tratar náuseas y vómitos), que obliguen al ajuste posológico de cualquiera de ellos.
Domperidona antagoniza la acción dopaminérgica de ropinirol de forma periférica y no atraviesa la barrera hematoencefálica.
De ahí su utilidad como antiemético en pacientes tratados con agonistas dopaminérgicos de acción central.
Los neurolépticos y otros antagonistas dopaminérgicos activos a nivel central, como sulpirida o metoclopramida, pueden disminuir la eficacia de ropinirol y, por tanto, debe evitarse el uso concomitante de estos fármacos con ropinirol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ropinirol en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Como se desconoce el riesgo potencial para los seres humanos, se recomienda que no se use ropinirol durante el embarazo, a menos que el beneficio esperado para la madre sea mayor que cualquier posible riesgo para el feto.
Ropinirol puede inhibir la lactancia, por lo que no debe utilizarse en madres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes tratados con ropinirol y que presenten somnolencia y/ o episodios de sueño repentino deben ser informados de la necesidad de abstenerse de conducir o realizar actividades para las que una alteración del estado de alerta pueda suponer un riesgo de daño grave o muerte para ellos o para otras personas (por ej. manejo de maquinaria) hasta que tales efectos se hayan resuelto (ver también sección 4.4.).
43 4.8 Reacciones adversas
A continuación se presentan las reacciones adversas clasificadas por sistema corporal, órgano y frecuencia.
Las frecuencias de los ensayos clínicos se determinaron como exceso de incidencia sobre placebo y se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) o poco frecuentes (> 1/1.000, < 1/100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Empleo de Ropinirol en el Síndrome de Piernas Inquietas En los ensayos clínicos en Síndrome de Piernas Inquietas la reacción adversa más frecuente fue náuseas, que se produjeron en aproximadamente el 30% de los pacientes.
Las reacciones adversas fueron normalmente de naturaleza leve a moderada y tuvieron lugar al inicio del tratamiento o cuando se aumentó la dosis; pocos pacientes abandonaron los ensayos clínicos debido a las reacciones adversas.
Tabla 2:
Reacciones adversas comunicadas en los ensayos clínicos de 12 semanas en el Síndrome de Piernas Inquietas (ropinirol n=309, placebo n=307)
Trastornos psiquiátricos
Frecuentes Trastornos vasculares
Síncope, somnolencia, mareo (incluyendo vértigo)
Poco frecuentes Trastornos gastrointestinales
Trastornos generales y alteraciones en el lugar de administración
De forma poco frecuente se han notificado alucinaciones en los estudios abiertos a largo plazo.
Manejo de las reacciones adversas Debe considerarse una reducción de la dosis si los pacientes experimentan reacciones adversas importantes.
Si cesan las reacciones adversas, puede re-establecerse un ajuste gradual de la dosis.
Si es necesario, puede utilizarse medicación antiemética con antagonistas dopaminérgicos que no actúen a nivel central, como domperidona.
44 Otra experiencia con ropinirol Ropinirol también está indicado en el tratamiento de la enfermedad de Parkinson.
Las reacciones adversas notificadas en pacientes con enfermedad de Parkinson en tratamiento con ropinirol en monoterapia o en combinación a dosis de hasta 24 mg/ día se expresan en forma de incidencia en exceso respecto a placebo.
Tabla 3:
Reacciones adversas notificadas en los ensayos clínicos en enfermedad de Parkinson a dosis de hasta 24 mg/ día
Alucinaciones, confusión Aumento de la libido
Muy frecuentes Trastornos gastrointestinales
Síncope, discinesia, somnolencia
Náuseas Vómitos, dolor abdominal, ardor gástrico
Trastornos generales y alteraciones en el lugar de administración
Edema en extremidades inferiores
Notificaciones post-comercialización En la enfermedad de Parkinson, ropinirol se asocia con somnolencia y con poca frecuencia (> 1/ 1.000, < 1/ 100) ha sido relacionado con somnolencia diurna excesiva y episodios de sueño repentinos, sin enbargo, en el Síndrome de Piernas Inquietas, este fenómeno es muy raro (< 1/ 10.000).
Después del tratamiento con ropinirol se han comunicado casos poco frecuentes (> 1/ 1.000, < 1/ 100) de hipotensión postural o hipotensión, raramente graves.
Se han notificado casos muy raros (< 1/ 10.000) de alteraciones hepáticas, principalmente aumento de las enzimas hepáticas.
4.9 Sobredosis
En principio, los síntomas de la sobredosis de ropinirol deben estar relacionados con su actividad dopaminérgica.
Estos síntomas pueden aliviarse aplicando tratamiento con antagonistas dopaminérgicos, como los neurolépticos o la metoclopramida.
5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Agonistas dopaminérgicos; código ATC:
N04BC04.
Mecanismo de acción Ropinirol es un agonista dopaminérgico D2/ D3 no ergolínico que estimula los receptores dopaminérgicos del estriado.
45 Eficacia clínica ADARTREL debe ser prescrito sólo a pacientes con Síndrome de Piernas Inquietas idiopático de moderado a grave.
El Síndrome de Piernas Inquietas idiopático de moderado a grave se presenta por lo general en pacientes que padecen insomnio o malestar intenso en las piernas.
En los cuatros estudios de eficacia de 12 semanas, los pacientes con Síndrome de Piernas Inquietas fueron aleatorizados para recibir ropinirol o placebo; en la semana 12 se compararon los efectos mediante la puntuación de la Escala Internacional del Síndrome de Piernas Inquietas con respecto a los niveles basales.
La dosis media de ropinirol en los pacientes moderados o graves fue de 2,0 mg/ día.
En un análisis combinado de los cuatro estudios de 12 semanas en pacientes con Síndrome de Piernas Inquietas de moderado a grave, la diferencia ajustada entre los tratamientos del cambio respecto al nivel basal en la puntuación total de la Escala Internacional del Síndrome de Piernas Inquietas en la semana 12 en la población con “ intención de tratar” con arrastre de la última observación realizada fue de – 4,0 puntos (95% IC -5,6; -2,4; p < 0,0001; entre basal y semana 12: ropinirol 28,4 y 13,5; placebo 28,2 y 17,4).
Un estudio de polisomnografía de 12 semanas controlado con placebo en pacientes con Síndrome de Piernas Inquietas examinó el efecto del tratamiento con ropinirol sobre los movimientos periódicos de las piernas durante del sueño.
Se observó una diferencia estadísticamente significativa en el índice de movimientos periódicos de las piernas durante el sueño entre ropinirol y placebo, con respecto al nivel basal, en la semana 12.
Aunque no se dispone de suficientes datos para demostrar adecuadamente la eficacia a largo plazo de ropinirol en el Síndrome de Piernas Inquietas (ver sección 4.2), en un estudio de 36 semanas los pacientes que continuaron el tratamiento con ropinirol mostraron una tasa de recaídas significativamente menor que los pacientes que tomaban placebo (33% vs 58%, p=0,0156).
Un análisis combinado de los cuatro estudios de 12 semanas controlados con placebo en pacientes con Síndrome de Piernas Inquietas de moderado a grave, indicó que los pacientes tratados con ropinirol mostraron mejorías significativas sobre los pacientes tratados con placebo en los parámetros de la escala MOSS (Medical Outcome Study Sleep) (valores en el rango de 0-100, excepto en cantidad de sueño).
Las diferencias ajustadas entre los tratamientos entre ropinirol y placebo fueron: alteración del sueño (-15,2; 95% IC -19,37; -10,94; p < 0,0001), cantidad de sueño (0,7 horas, 95% IC 0,49; 0,94; p < 0,0001), “ adecuación” al sueño (18,6; 95% IC 13,77; 23,45; p < 0,0001) y somnolencia diurna (-7,5; 95% IC -10,86; -4,23; p < 0,0001).
No puede descartarse la aparición de un fenómeno de rebote tras la discontinuación del tratamiento con ropinirol (efecto rebote al final del tratamiento).
En los ensayos clínicos, aunque los valores medios de la escala IRLS a los 7-10 días tras la discontinuación del tratamiento fueron más elevados en los pacientes tratados con ropinirol que en los pacientes tratados con placebo, la gravedad de los síntomas tras la discontinuación generalmente no excedió el valor de la situación basal en los pacientes tratados con ropinirol.
En los ensayos clínicos, la mayoría de los pacientes fueron de origen caucásico.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad del ropinirol es de aproximadamente el 50% (36 a 57%), alcanzándose la Cmax alrededor de 1,5 h tras su administración.
En presencia de alimentos, la Cmáx se retrasa alrededor de 2,6 horas y el nivel plasmático máximo se reduce en un 25%, sin que tenga efecto sobre la cantidad biodisponible.
La biodisponibilidad de ropinirol varía ampliamente entre individuos.
46 La unión de ropinirol a proteínas plasmáticas no es alta (< 40%), y no tiene efecto sobre la distribución que es muy amplia (volumen de distribución de alrededor de 7 l/ kg).
Metabolismo Ropinirol es metabolizado principalmente a través de la isoenzima CYP1A2 del citocromo P450.
Ninguno de los metabolitos está implicado en la actividad resultante del producto y el principal metabolito es 100 veces menos potente que ropinirol en los modelos animales de evaluación de la función dopaminérgica.
Eliminación El ropinirol inalterado y sus metabolitos se excretan fundamentalmente por vía renal.
La vida media de eliminación de ropinirol es de 6 horas en promedio.
Linearidad La farmacocinética de ropinirol (Cmax y AUC) es lineal en todo el rango terapéutico entre 0,25 mg y 4 mg tras la administración de una dosis única y dosis repetidas.
Características relacionadas con la población En pacientes de más de 65 años de edad, es posible que exista una reducción del aclaramiento sistémico de ropinirol de alrededor del 30%.
No se observan cambios en la farmacocinética de ropinirol en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 50 ml/ min).
No se dispone de datos en pacientes con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Toxicología:
El perfil toxicológico está determinado principalmente por la actividad farmacológica del fármaco: cambios de comportamiento, hipoprolactinemia, disminución de la presión arterial y del pulso, ptosis y salivación.
En la rata albina se observó degeneración en la retina solamente en un estudio a largo plazo a dosis elevadas (50 mg/ kg), probablemente asociado a una mayor exposición a la luz.
Genotoxicidad: no se han observado efectos genotóxicos en los tests in vitro e in vivo realizados.
Carcinogenicidad:
No se han observado efectos carcinogénicos en el ratón tras la realización de estudios de dos años en ratones y ratas con dosis de hasta 50 mg/ kg.
En la rata, la única lesión relacionada con el fármaco fue la hiperplasia de células de Leydig y adenoma testicular, debido al efecto hipoprolactinémico de ropinirol.
Estas lesiones son consideradas específicas de especie y no constituyen un riesgo para el uso clínico de ropinirol.
Toxicidad reproductora:
La administración de ropinirol a ratas preñadas a dosis tóxicas para la madre dio lugar a un descenso del peso del feto a dosis de 60 mg/ kg (aproximadamente 15 veces el AUC de la dosis máxima en el hombre), un aumento de muerte fetal a dosis de 90 mg/ kg (aproximadamente 25 veces el AUC de la dosis máxima en el hombre) y malformaciones digitales a dosis de 150 mg/ kg (aproximadamente 40 veces el AUC de la dosis máxima en el hombre).
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Lactosa monohidrato
47 Celulosa microcristalina Croscarmelosa de sodio Estearato de magnesio.
Hipromelosa Macrogol 400 Dióxido de titanio (E171) Óxido de hierro amarillo (E172) Indigotina (carmín de índigo) (E132).
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Envases conteniendo 28 ó 84 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Laboratoire GlaxoSmithkline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia tel. +33 1 39 178000
[Ver Anexo I – Para completar a nivel nacional]
8 NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9 FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Mes/ año} [Para completar a nivel nacional]
49 1 DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 2 mg comprimidos recubiertos con película
2 COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 2 mg de ropinirol (como hidrocloruro).
Excipiente(s):
Lactosa Para la lista completa, ver epígrafe 6.1.
3 FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos rosas, ovalados, marcados “ GS” en una cara y “ GYG” en la otra.
4 DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
4.2 Posología y forma de administración
Vía oral.
Adultos Se recomienda ajustar individualmente la dosis, según la eficacia y tolerancia de la medicación.
Ropinirol debe tomarse justo antes de acostarse, no obstante puede tomarse hasta 3 horas antes de retirarse a descansar.
Ropinirol puede tomarse con alimentos para mejorar su tolerancia gastrointestinal.
Inicio del tratamiento (semana 1) Se recomienda comenzar con una dosis de 0,25 mg, una vez al día (administrada como se indica en el apartado anterior) durante dos días.
Si se tolera bien esta dosis, puede incrementarse hasta 0,5 mg una vez al día durante el resto de la semana 1.
Pauta de tratamiento (semana 2 en adelante) Después del inicio del tratamiento, la dosis diaria debe aumentarse hasta que se alcance una respuesta terapéutica óptima.
La dosis media utilizada en los estudios clínicos, en pacientes con Síndrome de Piernas Inquietas de moderado a grave, fue de 2 mg una vez al día.
La dosis puede incrementarse a 1 mg una vez al día en la semana 2.
La dosis puede incrementarse después en 0,5 mg a la semana durante dos semanas siguientes hasta alcanzar una dosis de 2 mg una vez al día.
En determinados pacientes, la dosis puede incrementarse gradualmente hasta un máximo de 4 mg una vez al día, para alcanzar una mejoría óptima.
En los ensayos clínicos, la dosis fue incrementada en 0,5 mg cada semana hasta alcanzar una dosis de 3 mg una vez al día, y después incrementada en 1 mg hasta alcanzar la dosis máxima recomendada de 4 mg una vez al día, como se indica en la Tabla 1.
No se han investigado dosis superiores a 4 mg una vez al día en pacientes con Síndrome de Piernas Inquietas.
50 Tabla 1
Ajuste de dosis
Semana
2
3
4
5*
6*
7*
Dosis (mg)/ una vez al día
1
1,5
2
2,5
3
4
* Para alcanzar una mejoría óptima en algunos pacientes
La respuesta del paciente a ropinirol debe evaluarse tras 3 meses de tratamiento (ver sección 5.1).
En este momento, debe considerarse la dosis prescrita y la necesidad de continuar el tratamiento.
Si se interrumpe el tratamiento durante varios días, debe reiniciarse utilizando el ajuste de dosis indicado previamente.
Niños y adolescentes ADARTREL no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos El aclaramiento de ropinirol está disminuido en pacientes mayores de 65 años.
El aumento de la dosis, debe ser gradual y ajustarse según la respuesta sintomática.
Insuficiencia renal No es necesario realizar un ajuste posológico en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 50 ml/ min).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min).
Insuficiencia hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Ropinirol no debe utilizarse para tratar la acatisia y tasiquinesia por neurolépticos (tendencia compulsiva a caminar inducida por neurolépticos), ni el Síndrome de Piernas Inquietas secundario (ej.: causado por insuficiencia renal, anemia ferropénica o embarazo).
Durante el tratamiento con ropinirol puede observarse un empeoramiento paradójico de los síntomas del Síndrome de Piernas Inquietas, ocurriendo con la aparición temprana de los síntomas (potenciación) y reaparición de los mismos a primera hora de la mañana (efecto rebote temprano).
Si esto ocurriera, se debe revisar el tratamiento y podría contemplarse un ajuste de la dosis o la interrupción del mismo.
En la enfermedad de Parkinson, se ha relacionado ropinirol con casos poco frecuentes de somnolencia y episodios de sueño repentino (ver sección 4.8), sin embargo, en el Síndrome de Piernas Inquietas, este fenómeno es muy raro.
Se debe informar a los pacientes de este fenómeno y aconsejarles que, durante el tratamiento con ropinirol, tengan precaución al conducir vehículos o utilizar maquinaria.
Los pacientes que han experimentado somnolencia y/ o un episodio de sueño repentino con el tratamiento deben abstenerse de conducir o de utilizar maquinaria.
Además, puede considerarse una reducción de la dosis o la finalización del tratamiento.
Los pacientes con trastornos psicóticos graves no deben recibir tratamiento con agonistas dopaminérgicos a menos que los posibles beneficios excedan los riesgos.
Ropinirol debe administrarse con precaución a pacientes con insuficiencia hepática moderada.
Deben monitorizarse adecuadamente los efectos adversos.
Los pacientes con problemas hereditarios raros de intolerancia a galactosa, de insuficiencia de lactosa de Lapp o síndrome de malabsorción de glucosa-galactosa, no deben tomar este medicamento.
51 Debido al riesgo de hipotensión, los pacientes con enfermedad cardiovascular grave (en particular, insuficiencia coronaria) deben ser tratados con precaución.
4.5 Interacción con otros medicamentos y otras formas de interacción
Ropinirol se metaboliza principalmente por el enzima CYP1A2 del citocromo P450.
Un estudio farmacocinético (con una dosis de ropinirol de 2 mg tres veces al día) reveló que ciprofloxacino incrementa la Cmax y el AUC de ropinirol en un 60% y un 84% respectivamente, con un riesgo potencial de acontecimientos adversos.
Por tanto, en pacientes que están recibiendo ropinirol, puede ser necesario ajustar la dosis de ropinirol cuando se inicia o interrumpe el tratamiento con fármacos que inhiben el CYP1A2, tales como ciprofloxacino, enoxacino o fluvoxamina.
Un estudio de interacción farmacocinética entre ropinirol (a una dosis de 2 mg tres veces al día) y teofilina, un sustrato de CYP1A2, no reveló cambios en la farmacocinética de ropinirol o de teofilina.
Por lo tanto, no cabe esperar que ropinirol compita por el metabolismo de otros fármacos metabolizados por el CYP1A2.
Según datos in vitro, ropinirol tiene un bajo potencial para inhibir el citocromo P450 a dosis terapéuticas.
Además, no es probable que ropinirol afecte la farmacocinética de otros fármacos a través de la vía del citocromo P450.
Se sabe que fumar induce el metabolismo de CYP1A2; por tanto, puede ser necesario un ajuste de dosis si los pacientes dejan o empiezan a fumar durante el tratamiento con ropinirol.
Se ha descrito un aumento en la concentración plasmática de ropinirol en pacientes tratadas con terapia hormonal sustitutoria.
Si una mujer ya está recibiendo terapia hormonal sustitutoria, se puede iniciar tratamiento con ropinirol de la forma habitual.
Sin embargo, si se suspende o se introduce la terapia hormonal sustitutoria durante el tratamiento con ropinirol, puede ser necesario un ajuste de la dosis de ropinirol de acuerdo con la respuesta clínica.
No se ha observado ninguna interacción farmacocinética entre ropinirol y domperidona (fármaco utilizado para tratar náuseas y vómitos), que obliguen al ajuste posológico de cualquiera de ellos.
Domperidona antagoniza la acción dopaminérgica de ropinirol de forma periférica y no atraviesa la barrera hematoencefálica.
De ahí su utilidad como antiemético en pacientes tratados con agonistas dopaminérgicos de acción central.
Los neurolépticos y otros antagonistas dopaminérgicos activos a nivel central, como sulpirida o metoclopramida, pueden disminuir la eficacia de ropinirol y, por tanto, debe evitarse el uso concomitante de estos fármacos con ropinirol.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de ropinirol en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Como se desconoce el riesgo potencial para los seres humanos, se recomienda que no se use ropinirol durante el embarazo, a menos que el beneficio esperado para la madre sea mayor que cualquier posible riesgo para el feto.
Ropinirol puede inhibir la lactancia, por lo que no debe utilizarse en madres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los pacientes tratados con ropinirol y que presenten somnolencia y/ o episodios de sueño repentino deben ser informados de la necesidad de abstenerse de conducir o realizar actividades para las que una alteración del estado de alerta pueda suponer un riesgo de daño grave o muerte para ellos o para otras personas (por ej. manejo de maquinaria) hasta que tales efectos se hayan resuelto (ver también sección 4.4.).
52 4.8 Reacciones adversas
A continuación se presentan las reacciones adversas clasificadas por sistema corporal, órgano y frecuencia.
Las frecuencias de los ensayos clínicos se determinaron como exceso de incidencia sobre placebo y se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10) o poco frecuentes (> 1/1.000, < 1/100).
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Empleo de Ropinirol en el Síndrome de Piernas Inquietas En los ensayos clínicos en Síndrome de Piernas Inquietas la reacción adversa más frecuente fue náuseas, que se produjeron en aproximadamente el 30% de los pacientes.
Las reacciones adversas fueron normalmente de naturaleza leve a moderada y tuvieron lugar al inicio del tratamiento o cuando se aumentó la dosis; pocos pacientes abandonaron los ensayos clínicos debido a las reacciones adversas.
Tabla 2:
Reacciones adversas comunicadas en los ensayos clínicos de 12 semanas en el Síndrome de Piernas Inquietas (ropinirol n=309, placebo n=307)
Trastornos psiquiátricos
Frecuentes Trastornos vasculares
Síncope, somnolencia, mareo (incluyendo vértigo)
Poco frecuentes Trastornos gastrointestinales
Trastornos generales y alteraciones en el lugar de administración
De forma poco frecuente se han notificado alucinaciones en los estudios abiertos a largo plazo.
Manejo de las reacciones adversas Debe considerarse una reducción de la dosis si los pacientes experimentan reacciones adversas importantes.
Si cesan las reacciones adversas, puede re-establecerse un ajuste gradual de la dosis.
Si es necesario, puede utilizarse medicación antiemética con antagonistas dopaminérgicos que no actúen a nivel central, como domperidona.
53 Otra experiencia con ropinirol Ropinirol también está indicado en el tratamiento de la enfermedad de Parkinson.
Las reacciones adversas notificadas en pacientes con enfermedad de Parkinson en tratamiento con ropinirol en monoterapia o en combinación a dosis de hasta 24 mg/ día se expresan en forma de incidencia en exceso respecto a placebo.
Tabla 3:
Reacciones adversas notificadas en los ensayos clínicos en enfermedad de Parkinson a dosis de hasta 24 mg/ día
Alucinaciones, confusión Aumento de la libido
Muy frecuentes Trastornos gastrointestinales
Síncope, discinesia, somnolencia
Náuseas Vómitos, dolor abdominal, ardor gástrico
Trastornos generales y alteraciones en el lugar de administración
Edema en extremidades inferiores
Notificaciones post-comercialización En la enfermedad de Parkinson, ropinirol se asocia con somnolencia y con poca frecuencia (> 1/ 1.000, < 1/ 100) ha sido relacionado con somnolencia diurna excesiva y episodios de sueño repentinos, sin enbargo, en el Síndrome de Piernas Inquietas, este fenómeno es muy raro (< 1/ 10.000).
Después del tratamiento con ropinirol se han comunicado casos poco frecuentes (> 1/ 1.000, < 1/ 100) de hipotensión postural o hipotensión, raramente graves.
Se han notificado casos muy raros (< 1/ 10.000) de alteraciones hepáticas, principalmente aumento de las enzimas hepáticas.
4.9 Sobredosis
En principio, los síntomas de la sobredosis de ropinirol deben estar relacionados con su actividad dopaminérgica.
Estos síntomas pueden aliviarse aplicando tratamiento con antagonistas dopaminérgicos, como los neurolépticos o la metoclopramida.
5 PROPIEDADES FARMACOLÓGICAS
5.1 5.1.
Propiedades farmacodinámicas
Agonistas dopaminérgicos; código ATC:
N04BC04.
Mecanismo de acción Ropinirol es un agonista dopaminérgico D2/ D3 no ergolínico que estimula los receptores dopaminérgicos del estriado.
54 Eficacia clínica ADARTREL debe ser prescrito sólo a pacientes con Síndrome de Piernas Inquietas idiopático de moderado a grave.
El Síndrome de Piernas Inquietas idiopático de moderado a grave se presenta por lo general en pacientes que padecen insomnio o malestar intenso en las piernas.
En los cuatros estudios de eficacia de 12 semanas, los pacientes con Síndrome de Piernas Inquietas fueron aleatorizados para recibir ropinirol o placebo; en la semana 12 se compararon los efectos mediante la puntuación de la Escala Internacional del Síndrome de Piernas Inquietas con respecto a los niveles basales.
La dosis media de ropinirol en los pacientes moderados o graves fue de 2,0 mg/ día.
En un análisis combinado de los cuatro estudios de 12 semanas en pacientes con Síndrome de Piernas Inquietas de moderado a grave, la diferencia ajustada entre los tratamientos del cambio respecto al nivel basal en la puntuación total de la Escala Internacional del Síndrome de Piernas Inquietas en la semana 12 en la población con “ intención de tratar” con arrastre de la última observación realizada fue de – 4,0 puntos (95% IC -5,6; -2,4; p < 0,0001; entre basal y semana 12: ropinirol 28,4 y 13,5; placebo 28,2 y 17,4).
Un estudio de polisomnografía de 12 semanas controlado con placebo en pacientes con Síndrome de Piernas Inquietas examinó el efecto del tratamiento con ropinirol sobre los movimientos periódicos de las piernas durante del sueño.
Se observó una diferencia estadísticamente significativa en el índice de movimientos periódicos de las piernas durante el sueño entre ropinirol y placebo, con respecto al nivel basal, en la semana 12.
Aunque no se dispone de suficientes datos para demostrar adecuadamente la eficacia a largo plazo de ropinirol en el Síndrome de Piernas Inquietas (ver sección 4.2), en un estudio de 36 semanas los pacientes que continuaron el tratamiento con ropinirol mostraron una tasa de recaídas significativamente menor que los pacientes que tomaban placebo (33% vs 58%, p=0,0156).
Un análisis combinado de los cuatro estudios de 12 semanas controlados con placebo en pacientes con Síndrome de Piernas Inquietas de moderado a grave, indicó que los pacientes tratados con ropinirol mostraron mejorías significativas sobre los pacientes tratados con placebo en los parámetros de la escala MOSS (Medical Outcome Study Sleep) (valores en el rango de 0-100, excepto en cantidad de sueño).
Las diferencias ajustadas entre los tratamientos entre ropinirol y placebo fueron: alteración del sueño (-15,2; 95% IC -19,37; -10,94; p < 0,0001), cantidad de sueño (0,7 horas, 95% IC 0,49; 0,94; p < 0,0001), “ adecuación” al sueño (18,6; 95% IC 13,77; 23,45; p < 0,0001) y somnolencia diurna (-7,5; 95% IC -10,86; -4,23; p < 0,0001).
No puede descartarse la aparición de un fenómeno de rebote tras la discontinuación del tratamiento con ropinirol (efecto rebote al final del tratamiento).
En los ensayos clínicos, aunque los valores medios de la escala IRLS a los 7-10 días tras la discontinuación del tratamiento fueron más elevados en los pacientes tratados con ropinirol que en los pacientes tratados con placebo, la gravedad de los síntomas tras la discontinuación generalmente no excedió el valor de la situación basal en los pacientes tratados con ropinirol.
En los ensayos clínicos, la mayoría de los pacientes fueron de origen caucásico.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad del ropinirol es de aproximadamente el 50% (36 a 57%), alcanzándose la Cmax alrededor de 1,5 h tras su administración.
En presencia de alimentos, la Cmáx se retrasa alrededor de 2,6 horas y el nivel plasmático máximo se reduce en un 25%, sin que tenga efecto sobre la cantidad biodisponible.
La biodisponibilidad de ropinirol varía ampliamente entre individuos.
55 La unión de ropinirol a proteínas plasmáticas no es alta (< 40%), y no tiene efecto sobre la distribución que es muy amplia (volumen de distribución de alrededor de 7 l/ kg).
Metabolismo Ropinirol es metabolizado principalmente a través de la isoenzima CYP1A2 del citocromo P450.
Ninguno de los metabolitos está implicado en la actividad resultante del producto y el principal metabolito es 100 veces menos potente que ropinirol en los modelos animales de evaluación de la función dopaminérgica.
Eliminación El ropinirol inalterado y sus metabolitos se excretan fundamentalmente por vía renal.
La vida media de eliminación de ropinirol es de 6 horas en promedio.
Linearidad La farmacocinética de ropinirol (Cmax y AUC) es lineal en todo el rango terapéutico entre 0,25 mg y 4 mg tras la administración de una dosis única y dosis repetidas.
Características relacionadas con la población En pacientes de más de 65 años de edad, es posible que exista una reducción del aclaramiento sistémico de ropinirol de alrededor del 30%.
No se observan cambios en la farmacocinética de ropinirol en pacientes con insuficiencia renal de leve a moderada (aclaramiento de creatinina entre 30 y 50 ml/ min).
No se dispone de datos en pacientes con insuficiencia renal grave.
5.3 Datos preclínicos sobre seguridad
Toxicología:
El perfil toxicológico está determinado principalmente por la actividad farmacológica del fármaco: cambios de comportamiento, hipoprolactinemia, disminución de la presión arterial y del pulso, ptosis y salivación.
En la rata albina se observó degeneración en la retina solamente en un estudio a largo plazo a dosis elevadas (50 mg/ kg), probablemente asociado a una mayor exposición a la luz.
Genotoxicidad: no se han observado efectos genotóxicos en los tests in vitro e in vivo realizados.
Carcinogenicidad:
No se han observado efectos carcinogénicos en el ratón tras la realización de estudios de dos años en ratones y ratas con dosis de hasta 50 mg/ kg.
En la rata, la única lesión relacionada con el fármaco fue la hiperplasia de células de Leydig y adenoma testicular, debido al efecto hipoprolactinémico de ropinirol.
Estas lesiones son consideradas específicas de especie y no constituyen un riesgo para el uso clínico de ropinirol.
Toxicidad reproductora:
La administración de ropinirol a ratas preñadas a dosis tóxicas para la madre dio lugar a un descenso del peso del feto a dosis de 60 mg/ kg (aproximadamente 15 veces el AUC de la dosis máxima en el hombre), un aumento de muerte fetal a dosis de 90 mg/ kg (aproximadamente 25 veces el AUC de la dosis máxima en el hombre) y malformaciones digitales a dosis de 150 mg/ kg (aproximadamente 40 veces el AUC de la dosis máxima en el hombre).
No se han observado efectos teratogénicos en la rata a dosis de 120 mg/ kg (aproximadamente 30 veces el AUC de la dosis máxima en el hombre) y no hay signos de un efecto sobre el desarrollo en el conejo.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
56 Celulosa microcristalina Croscarmelosa de sodio Estearato de magnesio.
Hipromelosa Macrogol 400 Dióxido de titanio (E171) Óxido de hierro amarillo (E172) Óxido de hierro rojo (E172).
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original.
6.5 Naturaleza y contenido del recipiente
Envases conteniendo 28 ó 84 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Laboratoire GlaxoSmithkline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia tel. +33 1 39 178000
[Ver Anexo I – Para completar a nivel nacional]
8 NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9 FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
57 [Para completar a nivel nacional]
10 FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año} [Para completar a nivel nacional]
58 B.
ETIQUETADO
59 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 0,25 mg comprimidos recubiertos con película Ropinirol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,25 mg de ropinirol (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Este producto contiene lactosa Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
2 comprimidos recubiertos con película 12 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Siga las instrucciones que le ha indicado su médico
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC Conservar en el embalaje original
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
60 No aplicable
61 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoire GlaxoSmithkline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia tel. +33 1 39 178000
{Ver Anexo I – Para completar a nivel nacional}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
{Para completar a nivel nacional}
13.
NÚMERO DE LOTE DEL FABRICANTE
{Para completar a nivel nacional}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
{Para completar a nivel nacional}
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
{Para completar a nivel nacional}
62 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 0,25 mg comprimidos recubiertos con película Ropinirol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoire GlaxoSmithkline
{Ver Anexo I – Para completar a nivel nacional}
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {XYYYY}
5.
OTROS
63 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 0,5 mg comprimidos recubiertos con película Ropinirol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 0,5 mg de ropinirol (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Este producto contiene lactosa Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película 84 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Siga las instrucciones que le ha indicado su médico
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC Conservar en el embalaje original
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
64 No aplicable
65 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoire GlaxoSmithkline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia tel. +33 1 39 178000
{Ver Anexo I – Para completar a nivel nacional}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
{Para completar a nivel nacional}
13.
NÚMERO DE LOTE DEL FABRICANTE
{Para completar a nivel nacional}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
{Para completar a nivel nacional}
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
{Para completar a nivel nacional}
66 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 0,5 mg comprimidos recubiertos con película Ropinirol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoire GlaxoSmithkline
{Ver Anexo I – Para completar a nivel nacional}
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {XYYYY}
5.
OTROS
67 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 1 mg comprimidos recubiertos con película Ropinirol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 1 mg de ropinirol (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Este producto contiene lactosa Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película 84 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Siga las instrucciones que le ha indicado su médico
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC Conservar en el embalaje original
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
68 No aplicable
69 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoire GlaxoSmithkline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia tel. +33 1 39 178000
{Ver Anexo I – Para completar a nivel nacional}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
{Para completar a nivel nacional}
13.
NÚMERO DE LOTE DEL FABRICANTE
{Para completar a nivel nacional}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
{Para completar a nivel nacional}
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
{Para completar a nivel nacional}
70 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 1 mg comprimidos recubiertos con película Ropinirol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoire GlaxoSmithkline
{Ver Anexo I – Para completar a nivel nacional}
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {XYYYY}
5.
OTROS
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 2 mg comprimidos recubiertos con película Ropinirol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 2 mg de ropinirol (como hidrocloruro)
3.
LISTA DE EXCIPIENTES
Este producto contiene lactosa Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos recubiertos con película 84 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Siga las instrucciones que le ha indicado su médico
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC Conservar en el embalaje original
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
72 No aplicable
73 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoire GlaxoSmithkline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia tel. +33 1 39 178000
{Ver Anexo I – Para completar a nivel nacional}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
{Para completar a nivel nacional}
13.
NÚMERO DE LOTE DEL FABRICANTE
{Para completar a nivel nacional}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
{Para completar a nivel nacional}
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
{Para completar a nivel nacional}
74 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
ADARTREL 2 mg comprimidos recubiertos con película Ropinirol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoire GlaxoSmithkline
{Ver Anexo I – Para completar a nivel nacional}
3.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote {XYYYY}
5.
OTROS
75 C.
PROSPECTO
76 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADARTREL 0,25 mg comprimidos recubiertos con película Ropinirol (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos
adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es ADARTREL y para qué se utiliza 2.
Antes de tomar ADARTREL 3.
Cómo tomar ADARTREL 4.
Posibles efectos adversos 5.
Conservación de ADARTREL 6.
Información adicional
1 QUÉ ES ADARTREL Y PARA QUÉ SE UTILIZA
ADARTREL pertenece a un grupo de medicamentos denominados agonistas de dopamina.
Los agonistas de dopamina actúan del mismo modo que una sustancia natural que se encuentra en el cerebro denominada dopamina.
ADARTREL se utiliza para el tratamiento del Síndrome de Piernas Inquietas idiopático de moderado a grave.
El Síndrome de Piernas Inquietas de moderado a grave está representado, por lo general, por pacientes que padecen dificultad para dormir o malestar intenso en las piernas o los brazos.
El Síndrome de Piernas Inquietas es una enfermedad caracterizada por una necesidad irresistible de mover las piernas y, en ocasiones, los brazos, generalmente acompañada por sensaciones molestas tales como hormigueo, quemazón o pinchazos.
Estas sensaciones ocurren durante períodos de descanso o inactividad, tales como estar sentado o tumbado, especialmente en la cama, y empeoran por la tarde y noche.
Generalmente, el único alivio se obtiene caminando o moviendo las extremidades afectadas, lo que a menudo da lugar a problemas para dormir.
ADARTREL alivia las molestias y reduce la necesidad de mover las extremidades que perturban el sueño nocturno.
2 ANTES DE TOMAR ADARTREL
No tome ADARTREL:
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de
ADARTREL
- si tiene alguna enfermedad grave del hígado
- si tiene alguna enfermedad grave del riñón
77 Si no está seguro, es esencial que consulte con su médico.
Tenga especial cuidado con ADARTREL:
Comunique a su médico antes de comenzar a tomar este medicamento:
- si está embarazada o cree que está embarazada
- si está en periodo de lactancia
- si tiene intolerancia a algunos azúcares (Ej.: lactosa)
- si tiene alguna enfermedad del hígado
- si tiene alguna dolencia del corazón
- si tiene algún trastorno mental grave
En estas situaciones su médico deberá supervisar cuidadosamente el tratamiento.
Durante el tratamiento con ADARTREL debe tener especial cuidado cuando conduzca o utilice maquinaria.
Si experimenta somnolencia excesiva o se queda de repente dormido sin aparentemente sentirse somnoliento, no conduzca ni utilice maquinaria, y póngase en contacto con su médico.
Si durante el tratamiento sus síntomas empeoran, comienzan más temprano durante el día o más pronto durante el descanso, o afectan a otras partes de su cuerpo como los brazos, deberá visitar a su médico quien podría ajustar la dosis de ADARTREL que esté tomando.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
El efecto de ADARTREL puede aumentar o disminuir por otros medicamentos o viceversa.
Estos medicamentos incluyen:
- ciprofloxacino (un antibiótico)
- enoxacino (un antibiótico)
- fluvoxamina (fármaco utilizado para tratar la depresión)
- teofilina (fármaco utilizado para tratar el asma)
- terapia hormonal sustitutoria (también llamada THS)
- antipsicóticos y otros fármacos que bloquean la dopamina en el cerebro (como sulpirida o
metoclopramida) Comunique a su médico si:
- - ya está recibiendo tratamiento para el Síndrome de Piernas Inquietas.
- - si ha dejado o ha empezado a fumar mientras toma ADARTREL.
Puede que su médico necesite
ajustar su dosis.
- - si está tomando ADARTREL y su médico le va a prescribir cualquier otro medicamento.
Toma de ADARTREL con los alimentos y bebidas Tomar ADARTREL con alimentos puede disminuir la probabilidad de que se sienta o esté máreado.
Embarazo No se recomienda el uso de ADARTREL durante el embarazo.
ADARTREL solamente deberá utilizarse durante el embarazo si su médico considera que el beneficio para usted es mayor que cualquier posible riesgo para el feto.
Comunique a su médico inmediatamente si está embarazada, si cree que está embarazada o si piensa quedarse embarazada.
Su médico le recomendará que interrumpa el tratamiento.
Lactancia ADARTREL no debe usarse durante la lactancia ya que la producción de leche puede verse afectada.
Comunique a su médico inmediatamente si está amamantando o piensa amamantar.
Su médico le recomendará que interrumpa el tratamiento.
78 Conducción y uso de máquinas:
Este medicamento no suele afectar a las actividades cotidianas de las personas.
Sin embargo, ADARTREL puede causar sueño excesivo (somnolencia) y episodios de sueño repentinos.
Si usted sufre estos efectos, debe abstenerse de conducir o realizar actividades en las que el sueño o quedarse dormido pueda ponerle a usted en riesgo de grave peligro o muerte (por ejemplo, el uso de maquinaria) hasta que estos episodios se hayan resuelto.
Los pacientes con intolerancia a la lactosa deberán tener en cuenta que cada comprimido de ADARTREL contiene una pequeña cantidad de lactosa.
Si su médico le ha dicho que padece usted intolerancia a algunos azúcares, póngase en contacto con su médico antes de tomar este medicamento.
Niños No se ha estudiado el uso de ADARTREL en niños con Síndrome de Piernas Inquietas, por lo que generalmente ADARTREL no se prescribe en pacientes menores de 18 años.
3 CÓMO TOMAR ADARTREL
Siga exactamente las instrucciones de administración de ADARTREL de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome ADARTREL una vez al día por vía oral, todos los días aproximadamente a la misma hora.
ADARTREL se toma habitualmente justo antes de irse a dormir, pero puede tomarse hasta 3 horas antes de acostarse.
Trague los comprimidos de ADARTREL enteros con un vaso de agua.
Puede tomar ADARTREL con o sin alimentos.
Tomar ADARTREL con alimentos puede disminuir la aparición de náuseas, que son un posible efecto secundario de ADATREL.
No mastique los comprimidos.
La dosis exacta de ADARTREL puede ser diferente dependiendo de la persona.
Su médico decidirá la dosis que necesita cada día y usted debe seguir sus instrucciones.
Cuando empiece a tomar ADARTREL por primera vez, su dosis será incrementada de forma gradual.
La dosis inicial es 0,25 mg una vez al día.
Después de dos días su médico puede necesitar aumentarla a 0,5 mg una vez al día para el resto de la primera semana de tratamiento.
Después, su médico puede necesitar aumentar su dosis en 0,5 mg a la semana durante tres semanas, hasta una dosis de 2 mg al día.
En aquellos pacientes en los que no se haya observado una mejoría suficiente, la dosis puede incrementarse de forma gradual hasta un máximo de 4 mg al día.
Después de tres meses de tratamiento con ADARTREL, puede ocurrir que su médico ajuste su dosis o que suspenda el tratamiento dependiendo de sus síntomas o de cómo se encuentre.
Recuerde tomar su medicamento.
Si tiene problemas para recordar cuando tomar su medicamento, pida consejo a su farmacéutico.
Debe continuar tomando su medicamento incluso si no se siente mejor, ya que pueden ser necesarias varias semanas para que el medicamento le haga efecto.
Si estima que la acción de ADARTREL es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
No tome más comprimidos de los que su médico le haya recomendado.
Si Vd. toma más ADARTREL del que debiera:
Los síntomas de una sobredosis incluyen: nauseas y vómitos, mareo, somnolencia, fatiga (cansancio mental o físico), dolor de estómago, sensación de desvanecimiento o nerviosismo.
Si usted toma más ADARTEL de que lo que debe, o si alguna otra persona ha tomado su medicamento, consulte inmediatamente a su médico o farmacéutico.
Muéstreles el envase.
79 Si olvidó tomar ADARTREL:
Si se le olvida tomar una dosis, no tome una dosis doble para compensar las dosis olvidadas.
Cuando recuerde tomar ADARTREL, tome la siguiente dosis a la hora habitual.
Si ha olvidado tomar ADARTREL durante varios días, consulte a su médico para comenzar a tomarlo de nuevo.
Consulte a su médico, si sus síntomas empeoran cuando interrumpe el tratamiento con ADARTREL.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADARTREL puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si nota cualquier efecto secundario que le preocupe.
Las reacciones adversas más frecuentes de ADARTREL pueden producirse al inicio del tratamiento y/ o al aumentar la dosis.
Son, en general, de naturaleza leve y pueden disminuir después de haber tomado su medicamento durante un tiempo.
Los efectos adversos más frecuentes son:
- náuseas y vómitos
- mareos
- somnolencia
- fatiga (cansancio mental o físico)
- dolor de estómago
- sensación de desvanecimiento
- nerviosismo
Confusión y alucinaciones son efectos adversos poco frecuentes.
De forma poco frecuente, ADARTREL también puede reducir la presión sanguínea, lo que puede hacerle sentir máreado o débil, especialmente cuando se levanta tras estar sentado o acostado.
Durante el tratamiento con ADARTREL puede experimentar un empeoramiento inusual de sus síntomas, (Ej.: los síntomas empeoran, comienzan más temprano durante el día o más pronto durante el descanso, o afectan a otras partes de su cuerpo como los brazos).
Si esto ocurriera, consulte a su médico.
Consulte a su médico, si sus síntomas empeoran cuando interrumpe el tratamiento.
En muy raras ocasiones, se han comunicado caso de alteración de la función del hígado (aumento de niveles de enzimas).
ADARTREL puede provocar una somnolencia extrema durante el día (sopor excesivo) y muy raramente episodios de sueño repentino, en los que los pacientes se quedan dormidos de repente sin aparentemente sentir sueño.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5 CONSERVACIÓN DE ADARTREL
Mantener fuera del alcance y de la vista de los niños.
No usar una vez superada la fecha de caducidad que figura en el embalaje.
No conservar a temperatura superior a 25ºC.
80 Conservar en el embalaje original.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6 INFORMACIÓN ADICIONAL
¿Qué contiene ADARTREL?:
- - El principio activo es ropinirol (hidrocloruro)
- - Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, celulosa microcristalina, croscarmelosa de sodio, estearato de magnesio Película de recubrimiento:
hipromelosa, macrogol 400, dióxido de titanio (E171) y polisorbato
Aspecto del producto y tamaño del envase Este fármaco se presenta en forma de comprimidos recubiertos con película, ovalados, de color blanco, grabados con “ GS” en una cara y “ MLE” en la otra.
Cada envase contiene 2 ó 12 comprimidos.
Puede que no todos los formatos estén comercializados.
Titular de la autorización de comercialización y fabricante
Titular de la Autorización de
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia Tel. +33 1 39 178000
Responsable de la fabricación
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley West Sussex RH10 9QJ Reino Unido
Este prospecto ha sido aprobado en
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADARTREL 0,5 mg comprimidos recubiertos con película Ropinirol (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos
adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es ADARTREL y para qué se utiliza 2.
Antes de tomar ADARTREL 3.
Cómo tomar ADARTREL 4.
Posibles efectos adversos 5.
Conservación de ADARTREL 6.
Información adicional
1 QUÉ ES ADARTREL Y PARA QUÉ SE UTILIZA
ADARTREL pertenece a un grupo de medicamentos denominados agonistas de dopamina.
Los agonistas de dopamina actúan del mismo modo que una sustancia natural que se encuentra en el cerebro denominada dopamina.
ADARTREL se utiliza para el tratamiento del Síndrome de Piernas Inquietas idiopático de moderado a grave.
El Síndrome de Piernas Inquietas de moderado a grave está representado, por lo general, por pacientes que padecen dificultad para dormir o malestar intenso en las piernas o los brazos.
El Síndrome de Piernas Inquietas es una enfermedad caracterizada por una necesidad irresistible de mover las piernas y, en ocasiones, los brazos, generalmente acompañada por sensaciones molestas tales como hormigueo, quemazón o pinchazos.
Estas sensaciones ocurren durante períodos de descanso o inactividad, tales como estar sentado o tumbado, especialmente en la cama, y empeoran por la tarde y noche.
Generalmente, el único alivio se obtiene caminando o moviendo las extremidades afectadas, lo que a menudo da lugar a problemas para dormir.
ADARTREL alivia las molestias y reduce la necesidad de mover las extremidades que perturban el sueño nocturno.
2 ANTES DE TOMAR ADARTREL
No tome ADARTREL:
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de
ADARTREL
- si tiene alguna enfermedad grave del hígado
- si tiene alguna enfermedad grave del riñón
82 Si no está seguro, es esencial que consulte con su médico.
Tenga especial cuidado con ADARTREL:
Comunique a su médico antes de comenzar a tomar este medicamento:
- si está embarazada o cree que está embarazada
- si está en periodo de lactancia
- si tiene intolerancia a algunos azúcares (Ej.: lactosa)
- si tiene alguna enfermedad del hígado
- si tiene alguna dolencia del corazón
- si tiene algún trastorno mental grave
En estas situaciones su médico deberá supervisar cuidadosamente el tratamiento.
Durante el tratamiento con ADARTREL debe tener especial cuidado cuando conduzca o utilice maquinaria.
Si experimenta somnolencia excesiva o se queda de repente dormido sin aparentemente sentirse somnoliento, no conduzca ni utilice maquinaria, y póngase en contacto con su médico.
Si durante el tratamiento sus síntomas empeoran, comienzan más temprano durante el día o más pronto durante el descanso, o afectan a otras partes de su cuerpo como los brazos, deberá visitar a su médico quien podría ajustar la dosis de ADARTREL que esté tomando.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
El efecto de ADARTREL puede aumentar o disminuir por otros medicamentos o viceversa.
Estos medicamentos incluyen:
- ciprofloxacino (un antibiótico)
- enoxacino (un antibiótico)
- fluvoxamina (fármaco utilizado para tratar la depresión)
- teofilina (fármaco utilizado para tratar el asma)
- terapia hormonal sustitutoria (también llamada THS)
- antipsicóticos y otros fármacos que bloquean la dopamina en el cerebro (como sulpirida o
metoclopramida) Comunique a su médico si:
- - ya está recibiendo tratamiento para el Síndrome de Piernas Inquietas.
- - si ha dejado o ha empezado a fumar mientras toma ADARTREL.
Puede que su médico necesite
ajustar su dosis.
- - si está tomando ADARTREL y su médico le va a prescribir cualquier otro medicamento.
Toma de ADARTREL con los alimentos y bebidas Tomar ADARTREL con alimentos puede disminuir la probabilidad de que se sienta o esté máreado.
Embarazo No se recomienda el uso de ADARTREL durante el embarazo.
ADARTREL solamente deberá utilizarse durante el embarazo si su médico considera que el beneficio para usted es mayor que cualquier posible riesgo para el feto.
Comunique a su médico inmediatamente si está embarazada, si cree que está embarazada o si piensa quedarse embarazada.
Su médico le recomendará que interrumpa el tratamiento.
Lactancia ADARTREL no debe usarse durante la lactancia ya que la producción de leche puede verse afectada.
Comunique a su médico inmediatamente si está amamantando o piensa amamantar.
Su médico le recomendará que interrumpa el tratamiento.
83 Conducción y uso de máquinas:
Este medicamento no suele afectar a las actividades cotidianas de las personas.
Sin embargo, ADARTREL puede causar sueño excesivo (somnolencia) y episodios de sueño repentinos.
Si usted sufre estos efectos, debe abstenerse de conducir o realizar actividades en las que el sueño o quedarse dormido pueda ponerle a usted en riesgo de grave peligro o muerte (por ejemplo, el uso de maquinaria) hasta que estos episodios se hayan resuelto.
Los pacientes con intolerancia a la lactosa deberán tener en cuenta que cada comprimido de ADARTREL contiene una pequeña cantidad de lactosa.
Si su médico le ha dicho que padece usted intolerancia a algunos azúcares, póngase en contacto con su médico antes de tomar este medicamento.
Niños No se ha estudiado el uso de ADARTREL en niños con Síndrome de Piernas Inquietas, por lo que generalmente ADARTREL no se prescribe en pacientes menores de 18 años.
3 CÓMO TOMAR ADARTREL
Siga exactamente las instrucciones de administración de ADARTREL de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome ADARTREL una vez al día por vía oral, todos los días aproximadamente a la misma hora.
ADARTREL se toma habitualmente justo antes de irse a dormir, pero puede tomarse hasta 3 horas antes de acostarse.
Trague los comprimidos de ADARTREL enteros con un vaso de agua.
Puede tomar ADARTREL con o sin alimentos.
Tomar ADARTREL con alimentos puede disminuir la aparición de náuseas, que son un posible efecto secundario de ADATREL.
No mastique los comprimidos.
La dosis exacta de ADARTREL puede ser diferente dependiendo de la persona.
Su médico decidirá la dosis que necesita cada día y usted debe seguir sus instrucciones.
Cuando empiece a tomar ADARTREL por primera vez, su dosis será incrementada de forma gradual.
La dosis inicial es 0,25 mg una vez al día.
Después de dos días su médico puede necesitar aumentarla a 0,5 mg una vez al día para el resto de la primera semana de tratamiento.
Después, su médico puede necesitar aumentar su dosis en 0,5 mg a la semana durante tres semanas, hasta una dosis de 2 mg al día.
En aquellos pacientes en los que no se haya observado una mejoría suficiente, la dosis puede incrementarse de forma gradual hasta un máximo de 4 mg al día.
Después de tres meses de tratamiento con ADARTREL, puede ocurrir que su médico ajuste su dosis o que suspenda el tratamiento dependiendo de sus síntomas o de cómo se encuentre.
Recuerde tomar su medicamento.
Si tiene problemas para recordar cuando tomar su medicamento, pida consejo a su farmacéutico.
Debe continuar tomando su medicamento incluso si no se siente mejor, ya que pueden ser necesarias varias semanas para que el medicamento le haga efecto.
Si estima que la acción de ADARTREL es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
No tome más comprimidos de los que su médico le haya recomendado.
Si Vd. toma más ADARTREL del que debiera:
Los síntomas de una sobredosis incluyen: nauseas y vómitos, mareo, somnolencia, fatiga (cansancio mental o físico), dolor de estómago, sensación de desvanecimiento o nerviosismo.
Si usted toma más ADARTEL de que lo que debe, o si alguna otra persona ha tomado su medicamento, consulte inmediatamente a su médico o farmacéutico.
Muéstreles el envase.
84 Si olvidó tomar ADARTREL:
Si se le olvida tomar una dosis, no tome una dosis doble para compensar las dosis olvidadas.
Cuando recuerde tomar ADARTREL, tome la siguiente dosis a la hora habitual.
Si ha olvidado tomar ADARTREL durante varios días, consulte a su médico para comenzar a tomarlo de nuevo.
Consulte a su médico, si sus síntomas empeoran cuando interrumpe el tratamiento con ADARTREL.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADARTREL puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si nota cualquier efecto secundario que le preocupe.
Las reacciones adversas más frecuentes de ADARTREL pueden producirse al inicio del tratamiento y/ o al aumentar la dosis.
Son, en general, de naturaleza leve y pueden disminuir después de haber tomado su medicamento durante un tiempo.
Los efectos adversos más frecuentes son:
- náuseas y vómitos
- mareos
- somnolencia
- fatiga (cansancio mental o físico)
- dolor de estómago
- sensación de desvanecimiento
- nerviosismo
Confusión y alucinaciones son efectos adversos poco frecuentes.
De forma poco frecuente, ADARTREL también puede reducir la presión sanguínea, lo que puede hacerle sentir máreado o débil, especialmente cuando se levanta tras estar sentado o acostado.
Durante el tratamiento con ADARTREL puede experimentar un empeoramiento inusual de sus síntomas, (Ej.: los síntomas empeoran, comienzan más temprano durante el día o más pronto durante el descanso, o afectan a otras partes de su cuerpo como los brazos).
Si esto ocurriera, consulte a su médico.
Consulte a su médico, si sus síntomas empeoran cuando interrumpe el tratamiento.
En muy raras ocasiones, se han comunicado caso de alteración de la función del hígado (aumento de niveles de enzimas).
ADARTREL puede provocar una somnolencia extrema durante el día (sopor excesivo) y muy raramente episodios de sueño repentino, en los que los pacientes se quedan dormidos de repente sin aparentemente sentir sueño.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5 CONSERVACIÓN DE ADARTREL
Mantener fuera del alcance y de la vista de los niños.
No usar una vez superada la fecha de caducidad que figura en el embalaje.
No conservar a temperatura superior a 25ºC.
85 Conservar en el embalaje original.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6 INFORMACIÓN ADICIONAL
¿Qué contiene ADARTREL?:
- - El principio activo es ropinirol (hidrocloruro)
- - Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, celulosa microcristalina, croscarmelosa de sodio, estearato de magnesio Película de recubrimiento:
hipromelosa, macrogol 400, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172), indigotina (carmín de índigo) (E132).
Aspecto del producto y tamaño del envase Este fármaco se presenta en forma de comprimidos recubiertos con película, ovalados, de color amarillo, grabados con “ GS” en una cara y “ TES” en la otra.
Cada envase contiene 28 ó 84 comprimidos.
Puede que no todos los formatos estén comercializados.
Titular de la autorización de comercialización y fabricante
Titular de la Autorización de
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia Tel. +33 1 39 178000
Responsable de la fabricación
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley West Sussex RH10 9QJ Reino Unido
Este prospecto ha sido aprobado en
86 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADARTREL 1 mg comprimidos recubiertos con película Ropinirol (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos
adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es ADARTREL y para qué se utiliza 2.
Antes de tomar ADARTREL 3.
Cómo tomar ADARTREL 4.
Posibles efectos adversos 5.
Conservación de ADARTREL 6.
Información adicional
1 QUÉ ES ADARTREL Y PARA QUÉ SE UTILIZA
ADARTREL pertenece a un grupo de medicamentos denominados agonistas de dopamina.
Los agonistas de dopamina actúan del mismo modo que una sustancia natural que se encuentra en el cerebro denominada dopamina.
ADARTREL se utiliza para el tratamiento del Síndrome de Piernas Inquietas idiopático de moderado a grave.
El Síndrome de Piernas Inquietas de moderado a grave está representado, por lo general, por pacientes que padecen dificultad para dormir o malestar intenso en las piernas o los brazos.
El Síndrome de Piernas Inquietas es una enfermedad caracterizada por una necesidad irresistible de mover las piernas y, en ocasiones, los brazos, generalmente acompañada por sensaciones molestas tales como hormigueo, quemazón o pinchazos.
Estas sensaciones ocurren durante períodos de descanso o inactividad, tales como estar sentado o tumbado, especialmente en la cama, y empeoran por la tarde y noche.
Generalmente, el único alivio se obtiene caminando o moviendo las extremidades afectadas, lo que a menudo da lugar a problemas para dormir.
ADARTREL alivia las molestias y reduce la necesidad de mover las extremidades que perturban el sueño nocturno.
2 ANTES DE TOMAR ADARTREL
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de
ADARTREL
- si tiene alguna enfermedad grave del hígado
- si tiene alguna enfermedad grave del riñón
87 Si no está seguro, es esencial que consulte con su médico.
Tenga especial cuidado con ADARTREL:
Comunique a su médico antes de comenzar a tomar este medicamento:
- si está embarazada o cree que está embarazada
- si está en periodo de lactancia
- si tiene intolerancia a algunos azúcares (Ej.: lactosa)
- si tiene alguna enfermedad del hígado
- si tiene alguna dolencia del corazón
- si tiene algún trastorno mental grave
En estas situaciones su médico deberá supervisar cuidadosamente el tratamiento.
Durante el tratamiento con ADARTREL debe tener especial cuidado cuando conduzca o utilice maquinaria.
Si experimenta somnolencia excesiva o se queda de repente dormido sin aparentemente sentirse somnoliento, no conduzca ni utilice maquinaria, y póngase en contacto con su médico.
Si durante el tratamiento sus síntomas empeoran, comienzan más temprano durante el día o más pronto durante el descanso, o afectan a otras partes de su cuerpo como los brazos, deberá visitar a su médico quien podría ajustar la dosis de ADARTREL que esté tomando.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
El efecto de ADARTREL puede aumentar o disminuir por otros medicamentos o viceversa.
Estos medicamentos incluyen:
- ciprofloxacino (un antibiótico)
- enoxacino (un antibiótico)
- fluvoxamina (fármaco utilizado para tratar la depresión)
- teofilina (fármaco utilizado para tratar el asma)
- terapia hormonal sustitutoria (también llamada THS)
- antipsicóticos y otros fármacos que bloquean la dopamina en el cerebro (como sulpirida o
metoclopramida) Comunique a su médico si:
- - ya está recibiendo tratamiento para el Síndrome de Piernas Inquietas.
- - si ha dejado o ha empezado a fumar mientras toma ADARTREL.
Puede que su médico necesite
ajustar su dosis.
- - si está tomando ADARTREL y su médico le va a prescribir cualquier otro medicamento.
Toma de ADARTREL con los alimentos y bebidas Tomar ADARTREL con alimentos puede disminuir la probabilidad de que se sienta o esté máreado.
Embarazo No se recomienda el uso de ADARTREL durante el embarazo.
ADARTREL solamente deberá utilizarse durante el embarazo si su médico considera que el beneficio para usted es mayor que cualquier posible riesgo para el feto.
Comunique a su médico inmediatamente si está embarazada, si cree que está embarazada o si piensa quedarse embarazada.
Su médico le recomendará que interrumpa el tratamiento.
Lactancia ADARTREL no debe usarse durante la lactancia ya que la producción de leche puede verse afectada.
Comunique a su médico inmediatamente si está amamantando o piensa amamantar.
Su médico le recomendará que interrumpa el tratamiento.
88 Conducción y uso de máquinas:
Este medicamento no suele afectar a las actividades cotidianas de las personas.
Sin embargo, ADARTREL puede causar sueño excesivo (somnolencia) y episodios de sueño repentinos.
Si usted sufre estos efectos, debe abstenerse de conducir o realizar actividades en las que el sueño o quedarse dormido pueda ponerle a usted en riesgo de grave peligro o muerte (por ejemplo, el uso de maquinaria) hasta que estos episodios se hayan resuelto.
Los pacientes con intolerancia a la lactosa deberán tener en cuenta que cada comprimido de ADARTREL contiene una pequeña cantidad de lactosa.
Si su médico le ha dicho que padece usted intolerancia a algunos azúcares, póngase en contacto con su médico antes de tomar este medicamento.
Niños No se ha estudiado el uso de ADARTREL en niños con Síndrome de Piernas Inquietas, por lo que generalmente ADARTREL no se prescribe en pacientes menores de 18 años.
3 CÓMO TOMAR ADARTREL
Siga exactamente las instrucciones de administración de ADARTREL de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome ADARTREL una vez al día por vía oral, todos los días aproximadamente a la misma hora.
ADARTREL se toma habitualmente justo antes de irse a dormir, pero puede tomarse hasta 3 horas antes de acostarse.
Trague los comprimidos de ADARTREL enteros con un vaso de agua.
Puede tomar ADARTREL con o sin alimentos.
Tomar ADARTREL con alimentos puede disminuir la aparición de náuseas, que son un posible efecto secundario de ADATREL.
No mastique los comprimidos.
La dosis exacta de ADARTREL puede ser diferente dependiendo de la persona.
Su médico decidirá la dosis que necesita cada día y usted debe seguir sus instrucciones.
Cuando empiece a tomar ADARTREL por primera vez, su dosis será incrementada de forma gradual.
La dosis inicial es 0,25 mg una vez al día.
Después de dos días su médico puede necesitar aumentarla a 0,5 mg una vez al día para el resto de la primera semana de tratamiento.
Después, su médico puede necesitar aumentar su dosis en 0,5 mg a la semana durante tres semanas, hasta una dosis de 2 mg al día.
En aquellos pacientes en los que no se haya observado una mejoría suficiente, la dosis puede incrementarse de forma gradual hasta un máximo de 4 mg al día.
Después de tres meses de tratamiento con ADARTREL, puede ocurrir que su médico ajuste su dosis o que suspenda el tratamiento dependiendo de sus síntomas o de cómo se encuentre.
Recuerde tomar su medicamento.
Si tiene problemas para recordar cuando tomar su medicamento, pida consejo a su farmacéutico.
Debe continuar tomando su medicamento incluso si no se siente mejor, ya que pueden ser necesarias varias semanas para que el medicamento le haga efecto.
Si estima que la acción de ADARTREL es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
No tome más comprimidos de los que su médico le haya recomendado.
Si Vd. toma más ADARTREL del que debiera:
Los síntomas de una sobredosis incluyen: nauseas y vómitos, mareo, somnolencia, fatiga (cansancio mental o físico), dolor de estómago, sensación de desvanecimiento o nerviosismo.
Si usted toma más ADARTEL de que lo que debe, o si alguna otra persona ha tomado su medicamento, consulte inmediatamente a su médico o farmacéutico.
Muéstreles el envase.
89 Si olvidó tomar ADARTREL:
Si se le olvida tomar una dosis, no tome una dosis doble para compensar las dosis olvidadas.
Cuando recuerde tomar ADARTREL, tome la siguiente dosis a la hora habitual.
Si ha olvidado tomar ADARTREL durante varios días, consulte a su médico para comenzar a tomarlo de nuevo.
Consulte a su médico, si sus síntomas empeoran cuando interrumpe el tratamiento con ADARTREL.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADARTREL puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si nota cualquier efecto secundario que le preocupe.
Las reacciones adversas más frecuentes de ADARTREL pueden producirse al inicio del tratamiento y/ o al aumentar la dosis.
Son, en general, de naturaleza leve y pueden disminuir después de haber tomado su medicamento durante un tiempo.
Los efectos adversos más frecuentes son:
- náuseas y vómitos
- mareos
- somnolencia
- fatiga (cansancio mental o físico)
- dolor de estómago
- sensación de desvanecimiento
- nerviosismo
Confusión y alucinaciones son efectos adversos poco frecuentes.
De forma poco frecuente, ADARTREL también puede reducir la presión sanguínea, lo que puede hacerle sentir máreado o débil, especialmente cuando se levanta tras estar sentado o acostado.
Durante el tratamiento con ADARTREL puede experimentar un empeoramiento inusual de sus síntomas, (Ej.: los síntomas empeoran, comienzan más temprano durante el día o más pronto durante el descanso, o afectan a otras partes de su cuerpo como los brazos).
Si esto ocurriera, consulte a su médico.
Consulte a su médico, si sus síntomas empeoran cuando interrumpe el tratamiento.
En muy raras ocasiones, se han comunicado caso de alteración de la función del hígado (aumento de niveles de enzimas).
ADARTREL puede provocar una somnolencia extrema durante el día (sopor excesivo) y muy raramente episodios de sueño repentino, en los que los pacientes se quedan dormidos de repente sin aparentemente sentir sueño.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5 CONSERVACIÓN DE ADARTREL
Mantener fuera del alcance y de la vista de los niños.
No usar una vez superada la fecha de caducidad que figura en el embalaje.
No conservar a temperatura superior a 25ºC.
90 Conservar en el embalaje original.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6 INFORMACIÓN ADICIONAL
¿Qué contiene ADARTREL?:
- - El principio activo es ropinirol (hidrocloruro)
- - Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, celulosa microcristalina, croscarmelosa de sodio, estearato de magnesio Película de recubrimiento:
hipromelosa, macrogol 400, dióxido de titanio (E171), óxido de hierro amarillo (E172), indigotina (carmín de índigo) (E132).
Aspecto del producto y tamaño del envase Este fármaco se presenta en forma de comprimidos recubiertos con película, ovalados, de color verde, grabados con “ GS” en una cara y “ SJG” en la otra.
Cada envase contiene 28 ó 84 comprimidos.
Puede que no todos los formatos estén comercializados.
Titular de la autorización de comercialización y fabricante
Titular de la Autorización de
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia Tel. +33 1 39 178000
Responsable de la fabricación
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley West Sussex RH10 9QJ Reino Unido
Este prospecto ha sido aprobado en
91 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ADARTREL 2 mg comprimidos recubiertos con película Ropinirol (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos
adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es ADARTREL y para qué se utiliza 2.
Antes de tomar ADARTREL 3.
Cómo tomar ADARTREL 4.
Posibles efectos adversos 5.
Conservación de ADARTREL 6.
Información adicional
1 QUÉ ES ADARTREL Y PARA QUÉ SE UTILIZA
ADARTREL pertenece a un grupo de medicamentos denominados agonistas de dopamina.
Los agonistas de dopamina actúan del mismo modo que una sustancia natural que se encuentra en el cerebro denominada dopamina.
ADARTREL se utiliza para el tratamiento del Síndrome de Piernas Inquietas idiopático de moderado a grave.
El Síndrome de Piernas Inquietas de moderado a grave está representado, por lo general, por pacientes que padecen dificultad para dormir o malestar intenso en las piernas o los brazos.
El Síndrome de Piernas Inquietas es una enfermedad caracterizada por una necesidad irresistible de mover las piernas y, en ocasiones, los brazos, generalmente acompañada por sensaciones molestas tales como hormigueo, quemazón o pinchazos.
Estas sensaciones ocurren durante períodos de descanso o inactividad, tales como estar sentado o tumbado, especialmente en la cama, y empeoran por la tarde y noche.
Generalmente, el único alivio se obtiene caminando o moviendo las extremidades afectadas, lo que a menudo da lugar a problemas para dormir.
ADARTREL alivia las molestias y reduce la necesidad de mover las extremidades que perturban el sueño nocturno.
2 ANTES DE TOMAR ADARTREL
No tome ADARTREL:
- si es alérgico (hipersensible) al principio activo o a cualquiera de los demás componentes de
ADARTREL
- si tiene alguna enfermedad grave del hígado
- si tiene alguna enfermedad grave del riñón
92 Si no está seguro, es esencial que consulte con su médico.
Tenga especial cuidado con ADARTREL:
Comunique a su médico antes de comenzar a tomar este medicamento:
- si está embarazada o cree que está embarazada
- si está en periodo de lactancia
- si tiene intolerancia a algunos azúcares (Ej.: lactosa)
- si tiene alguna enfermedad del hígado
- si tiene alguna dolencia del corazón
- si tiene algún trastorno mental grave
En estas situaciones su médico deberá supervisar cuidadosamente el tratamiento.
Durante el tratamiento con ADARTREL debe tener especial cuidado cuando conduzca o utilice maquinaria.
Si experimenta somnolencia excesiva o se queda de repente dormido sin aparentemente sentirse somnoliento, no conduzca ni utilice maquinaria, y póngase en contacto con su médico.
Si durante el tratamiento sus síntomas empeoran, comienzan más temprano durante el día o más pronto durante el descanso, o afectan a otras partes de su cuerpo como los brazos, deberá visitar a su médico quien podría ajustar la dosis de ADARTREL que esté tomando.
Toma de otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
El efecto de ADARTREL puede aumentar o disminuir por otros medicamentos o viceversa.
Estos medicamentos incluyen:
- ciprofloxacino (un antibiótico)
- enoxacino (un antibiótico)
- fluvoxamina (fármaco utilizado para tratar la depresión)
- teofilina (fármaco utilizado para tratar el asma)
- terapia hormonal sustitutoria (también llamada THS)
- antipsicóticos y otros fármacos que bloquean la dopamina en el cerebro (como sulpirida o
metoclopramida) Comunique a su médico si:
- - ya está recibiendo tratamiento para el Síndrome de Piernas Inquietas.
- - si ha dejado o ha empezado a fumar mientras toma ADARTREL.
Puede que su médico necesite
ajustar su dosis.
- - si está tomando ADARTREL y su médico le va a prescribir cualquier otro medicamento.
Toma de ADARTREL con los alimentos y bebidas Tomar ADARTREL con alimentos puede disminuir la probabilidad de que se sienta o esté máreado.
Embarazo No se recomienda el uso de ADARTREL durante el embarazo.
ADARTREL solamente deberá utilizarse durante el embarazo si su médico considera que el beneficio para usted es mayor que cualquier posible riesgo para el feto.
Comunique a su médico inmediatamente si está embarazada, si cree que está embarazada o si piensa quedarse embarazada.
Su médico le recomendará que interrumpa el tratamiento.
Lactancia ADARTREL no debe usarse durante la lactancia ya que la producción de leche puede verse afectada.
Comunique a su médico inmediatamente si está amamantando o piensa amamantar.
Su médico le recomendará que interrumpa el tratamiento.
93 Conducción y uso de máquinas:
Este medicamento no suele afectar a las actividades cotidianas de las personas.
Sin embargo, ADARTREL puede causar sueño excesivo (somnolencia) y episodios de sueño repentinos.
Si usted sufre estos efectos, debe abstenerse de conducir o realizar actividades en las que el sueño o quedarse dormido pueda ponerle a usted en riesgo de grave peligro o muerte (por ejemplo, el uso de maquinaria) hasta que estos episodios se hayan resuelto.
Los pacientes con intolerancia a la lactosa deberán tener en cuenta que cada comprimido de ADARTREL contiene una pequeña cantidad de lactosa.
Si su médico le ha dicho que padece usted intolerancia a algunos azúcares, póngase en contacto con su médico antes de tomar este medicamento.
Niños No se ha estudiado el uso de ADARTREL en niños con Síndrome de Piernas Inquietas, por lo que generalmente ADARTREL no se prescribe en pacientes menores de 18 años.
3 CÓMO TOMAR ADARTREL
Siga exactamente las instrucciones de administración de ADARTREL de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome ADARTREL una vez al día por vía oral, todos los días aproximadamente a la misma hora.
ADARTREL se toma habitualmente justo antes de irse a dormir, pero puede tomarse hasta 3 horas antes de acostarse.
Trague los comprimidos de ADARTREL enteros con un vaso de agua.
Puede tomar ADARTREL con o sin alimentos.
Tomar ADARTREL con alimentos puede disminuir la aparición de náuseas, que son un posible efecto secundario de ADATREL.
No mastique los comprimidos.
La dosis exacta de ADARTREL puede ser diferente dependiendo de la persona.
Su médico decidirá la dosis que necesita cada día y usted debe seguir sus instrucciones.
Cuando empiece a tomar ADARTREL por primera vez, su dosis será incrementada de forma gradual.
La dosis inicial es 0,25 mg una vez al día.
Después de dos días su médico puede necesitar aumentarla a 0,5 mg una vez al día para el resto de la primera semana de tratamiento.
Después, su médico puede necesitar aumentar su dosis en 0,5 mg a la semana durante tres semanas, hasta una dosis de 2 mg al día.
En aquellos pacientes en los que no se haya observado una mejoría suficiente, la dosis puede incrementarse de forma gradual hasta un máximo de 4 mg al día.
Después de tres meses de tratamiento con ADARTREL, puede ocurrir que su médico ajuste su dosis o que suspenda el tratamiento dependiendo de sus síntomas o de cómo se encuentre.
Recuerde tomar su medicamento.
Si tiene problemas para recordar cuando tomar su medicamento, pida consejo a su farmacéutico.
Debe continuar tomando su medicamento incluso si no se siente mejor, ya que pueden ser necesarias varias semanas para que el medicamento le haga efecto.
Si estima que la acción de ADARTREL es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
No tome más comprimidos de los que su médico le haya recomendado.
Si Vd. toma más ADARTREL del que debiera:
Los síntomas de una sobredosis incluyen: nauseas y vómitos, mareo, somnolencia, fatiga (cansancio mental o físico), dolor de estómago, sensación de desvanecimiento o nerviosismo.
Si usted toma más ADARTEL de que lo que debe, o si alguna otra persona ha tomado su medicamento, consulte inmediatamente a su médico o farmacéutico.
Muéstreles el envase.
94 Si olvidó tomar ADARTREL:
Si se le olvida tomar una dosis, no tome una dosis doble para compensar las dosis olvidadas.
Cuando recuerde tomar ADARTREL, tome la siguiente dosis a la hora habitual.
Si ha olvidado tomar ADARTREL durante varios días, consulte a su médico para comenzar a tomarlo de nuevo.
Consulte a su médico, si sus síntomas empeoran cuando interrumpe el tratamiento con ADARTREL.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, ADARTREL puede tener efectos adversos, aunque no todas las personas los sufran.
Comunique a su médico si nota cualquier efecto secundario que le preocupe.
Las reacciones adversas más frecuentes de ADARTREL pueden producirse al inicio del tratamiento y/ o al aumentar la dosis.
Son, en general, de naturaleza leve y pueden disminuir después de haber tomado su medicamento durante un tiempo.
Los efectos adversos más frecuentes son:
- náuseas y vómitos
- mareos
- somnolencia
- fatiga (cansancio mental o físico)
- dolor de estómago
- sensación de desvanecimiento
- nerviosismo
Confusión y alucinaciones son efectos adversos poco frecuentes.
De forma poco frecuente, ADARTREL también puede reducir la presión sanguínea, lo que puede hacerle sentir máreado o débil, especialmente cuando se levanta tras estar sentado o acostado.
Durante el tratamiento con ADARTREL puede experimentar un empeoramiento inusual de sus síntomas, (Ej.: los síntomas empeoran, comienzan más temprano durante el día o más pronto durante el descanso, o afectan a otras partes de su cuerpo como los brazos).
Si esto ocurriera, consulte a su médico.
Consulte a su médico, si sus síntomas empeoran cuando interrumpe el tratamiento.
En muy raras ocasiones, se han comunicado caso de alteración de la función del hígado (aumento de niveles de enzimas).
ADARTREL puede provocar una somnolencia extrema durante el día (sopor excesivo) y muy raramente episodios de sueño repentino, en los que los pacientes se quedan dormidos de repente sin aparentemente sentir sueño.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5 CONSERVACIÓN DE ADARTREL
Mantener fuera del alcance y de la vista de los niños.
No usar una vez superada la fecha de caducidad que figura en el embalaje.
No conservar a temperatura superior a 25ºC.
95 Conservar en el embalaje original.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6 INFORMACIÓN ADICIONAL
¿Qué contiene ADARTREL?:
- - El principio activo es ropinirol (hidrocloruro)
- - Los demás componentes son:
Núcleo del comprimido: lactosa monohidrato, celulosa microcristalina, croscarmelosa de sodio, estearato de magnesio Película de recubrimiento:
hipromelosa, macrogol 400, dióxido de titanio (E171), óxido de hierro amarillo (E172), óxido de hierro rojo (E172).
Aspecto del producto y tamaño del envase Este fármaco se presenta en forma de comprimidos recubiertos con película, ovalados, de color rosa, grabados con “ GS” en una cara y “ GYG” en la otra.
Cada envase contiene 28 ó 84 comprimidos.
Puede que no todos los formatos estén comercializados.
Titular de la autorización de comercialización y fabricante
Titular de la Autorización de
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex Francia Tel. +33 1 39 178000
Responsable de la fabricación
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley West Sussex RH10 9QJ Reino Unido
Este prospecto ha sido aprobado en
96 ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
97 CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Las condiciones consideradas esenciales para el uso seguro y efectivo de Ropinirol son los siguientes compromisos post-autorización solicitados por el CHMP que deben ser presentados al Estado miembro de referencia en las fechas detalladas a continuación:
Área
Descripción:
Fecha
solicitada Módulo 5 – Clínica Clínica
Presentar el informe final del estudio clínico (ROR104836), un “ estudio de grupos paralelos, placebo-control, aleatorizado, doble-ciego para evaluar la eficacia y seguridad de ropinirol durante 26 semanas y también para evaluar la incidencia de los fenómenos de potenciación y rebote por un periodo de tratamiento extendido a 40 semanas abierto en sujetos que padecen Síndrome de Piernas Inquietas de moderado a grave .” El estudio se espera que comience en Febrero 06.
El periodo de reclutamiento esperado es de 18 meses.
El informe final del estudio estará disponible 6 meses después de la última visita a un paciente del estudio.
GlaxoSmithKline espera presentar el informe final del estudio en
Julio 09
98
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 3 de abril de 2006 EMEA/ CHMP/ 416317/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN TRAS UN ARBITRAJE EN VIRTUD DEL APARTADO 2 DEL ARTÍCULO 29 Adartrel Denominación común internacional (DCI):
Ropinirole
INFORMACIÓN GENERAL
Adartrel es un agonista selectivo de la dopamina en los subtipos receptores de dopamina D2- and D3 y tiene una acción tanto central como periférica.
El 30 de junio de 2004 se concedió una autorización de comercialización de Adartrel a GlaxoSmithKline, Francia.
Se presentaron solicitudes de reconocimiento mutuo de Adartrel a Alemania, Austria, Bélgica, Chipre, Dinamarca, Eslovenia, España, Estonia, Finlandia, Grecia, Hungría, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Malta, Países Bajos, Noruega, Polonia, Portugal, República Checa, Reino Unido, República Eslovaca y Suecia.
El procedimiento de reconocimiento mutuo se inicio en septiembre de 2004.
El procedimiento de remisión fué iniciado por España y los Países Bajos, en cuya opinión este medicamento podía presentar un riesgo de salud pública, pues no se ha demostrado la seguridad y eficacia del tratamiento a largo plazo de ropinirole en el síndrome de piernas inquietas.
El procedimiento de arbitraje comenzó el 15 de diciembr de 2004.
El titular de la autorización de comercialización presentó información suplementaria el 18 de marzo de 2005.
Durante su reunión de los días 12-15 de septiembre, el CHMP, a la luz de la información general presentada y de la discusión en el Comité, estimó que debía concederse la autorización de comercialización con ciertas condiciones consideradas esenciales para el uso seguro y efectivo del medicamento.
El 15.09.05 se adoptó un dictamen positivo.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas, por su parte, se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto (Anexo III).
Las conclusiones relativas a las Autorizaciones de Comercialización figuran en el Anexo IV.
La Comisión Europea convirtió el dictamen final en una Decisión el 3 de abril de 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACEUTICAS, DOSIS, VIA DE ADMINISTRACION Y TITULARES DE LA AUTORIZACION DE COMERCIALIZACION EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Takeda Pharma Ges. m. b. H.
Seidengasse 33-35
AGOPTON
15 mg
Cápsula
Vía oral
1070 Vienna, Austria
AGOPTON AGOPTON Rapid AGOPTON Rapid
30 mg 15 mg 30 mg
Cápsula Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral Vía oral
Bélgica
Sanofi-Synthelabo SA NV Dobbelenberg, 5, Avenue de la Metrologie
DAKAR
15mg
Cápsula
Vía oral
1130 Brussels, Bélgica
DAKAR NIBITOR
30 mg 30 mg
Cápsula Cápsula
Vía oral Vía oral
Dinamarca
Wyeth AB BOX 1822, 171 24 Solna, Suecia
LANZO
15 mg
Cápsula
Vía oral
LANZO
30 mg
Cápsula
Vía oral
Finlandia
Wyeth AB BOX 1822, 171 24 Solna, Suecia
LANZO
30 mg
Cápsula
Vía oral
LANZO LANZO
15 mg 30 mg
Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral
Francia
Laboratoires TAKEDA SA 15, quai de Dion Bouton
OGAST
15 mg
Cápsula
Vía oral
92816 Puteaux cedex, Francia
OGAST
30 mg
Cápsula
Vía oral
sanofi-aventis 46 quai de la Papee
LANZOR
15 mg
Cápsula
Vía oral
75601 Paris Cedex 12, Francia
LANZOR
30 mg
Cápsula
Vía oral
Alemania
Takeda Pharma GmbH Viktoriaallee 3-5
AGOPTON
15 mg
Cápsula
Vía oral
52066 Aachen, Alemania
AGOPTON LANZOR LANZOR
30 mg 15 mg 30 mg
Cápsula Cápsula Cápsula
Vía oral Vía oral Vía oral
3 Grecia
Vianex S. A.
LAPRAZOL LAPRAZOL LAPRAZOL FasTab LAPRAZOL FasTab
15 mg 30 mg 15 mg 30 mg
Cápsula Cápsula Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral Vía oral Vía oral
Hungría
Gedeon Richter H-1103 Budapest, Gyomroi ut 19-21 Hungría
LANSONE
30 mg
Cápsula
Vía oral
Irlanda
John Wyeth & Brother Limited Trading as Wyeth Pharmaceuticals
ZOTON
15 mg
Cápsula
Vía oral
Huntercombe Lane South Taplow, Maidenhead
ZOTON
30 mg
Cápsula
Vía oral
Berkshire SL6 0PH Reino Unido
ZOTON FasTab ZOTON FasTab
15 mg 30 mg
Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral
Cyanamid of Great Briain Ltd.
Fareham Road, GOSPORT Hampshire PO13 0AS, Reino Unido
ZOTON
30mg
Granulado gastrorresistente para suspensión oral
Vía oral
Italia
Takeda Italia Farmaceutici S. p. A.
Via Elio Vittorini 129 00144 Roma, Italia
LANSOX
15 mg
Cápsula
Vía oral
LANSOX LANGAST LANGAST LANSOX LANSOX
30 mg 15 mg 30 mg 15 mg 30 mg
Cápsula Cápsula Cápsula Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral Vía oral Vía oral Vía oral
Sigma-Tau S. p. A.
Via Pontina km.
30,400 00040 Pomezia, Roma,
LIMPIDEX
15 mg
Cápsula
Vía oral
Italia
LIMPIDEX LIMPIDEX LIMPIDEX
30 mg 15 mg 30 mg
Cápsula Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral Vía oral
Wyeth Lederle S. p. A.
ZOTON
15 mg
Cápsula
Vía oral
04011 Aprilia (LT), Italia
ZOTON ZOTON
30 mg 15 mg
Cápsula Comprimido bucodispersable
Vía oral Vía oral
ZOTON
30 mg
Comprimido bucodispersable
Vía oral
Luxemburgo
Sanofi-Synthelabo SA NV Dobbelenberg, 5, Avenue de la Metrologie
DAKAR
15 mg
Cápsula
Vía oral
1130 Brussels, Bélgica
DAKAR
30 mg
Cápsula
Vía oral
Holanda
Sanofi-Synthelabo B. V. / Aventis Pharma B. V.
Kampenringweg 45 D-E (toren D en E),
PREZAL
15 mg
Cápsula
Vía oral
2803 PE GOUDA, Holanda
PREZAL
30 mg
Cápsula
Vía oral
Portugal
Seber Portuguesa Farmaceutica, SA Rua Norberto de Oliveira,1a 5 2675-130 Povoa
OGASTO
15 mg
Cápsula
Vía oral
de Santo Adriao, Portugal
OGASTO OGASTO
30 mg 15 mg
Cápsula Comprimido bucodispersable
Vía oral Vía oral
OGASTO
30 mg
Comprimido bucodispersable
Vía oral
España
Almirall Prodesfarma, S. A.
General Mitre, 151 08022 -Barcelona, España
OPIREN
15 mg
Cápsula
Vía oral
OPIREN
30 mg
Cápsula
Vía oral
BAMALITE BAMALITE OPIREN Flas OPIREN Flas BAMALITE Flas BAMALITE Flas
15 mg 30 mg 15 mg 30 mg 15 mg 30 mg
Cápsula Cápsula Comprimido bucodispersable Comprimido bucodispersable Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral Vía oral Vía oral Vía oral Vía oral
Suecia
Wyeth AB BOX 1822, 171 24 Solna, Suecia
LANZO
15 mg
Cápsula
Vía oral
LANZO LANZO LANZO
30 mg 15 mg 30 mg
Cápsula Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral Vía oral
Reino Unido
John Wyeth & Brother Limited Trading as Wyeth Pharmaceuticals
ZOTON
15 mg
Cápsula
Vía oral
Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Reino Unido
ZOTON ZOTON
30 mg 30 mg
Cápsula Granulado gastrorresistente para suspensión oral
Vía oral Vía oral
ZOTON FasTab ZOTON FasTab
15 mg 30 mg
Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral
5
Wyeth AB BOX 1822, 171 24 Solna, Suecia
LANZO
15 mg
Cápsula
Vía oral
LANZO ZOTON ZOTON LANZO LANZO
30 mg 15 mg 30 mg 15 mg 30 mg
Cápsula Cápsula Cápsula Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral Vía oral Vía oral Vía oral
Noruega
Wyeth AB BOX 1822, 171 24 Solna, Suecia
LANZO
15 mg
Cápsula
Vía oral
LANZO LANZO LANZO
30 mg 15 mg 30 mg
Cápsula Comprimido bucodispersable Comprimido bucodispersable
Vía oral Vía oral Vía oral
6 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO PRESENTADAS POR LA EMEA
7 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE AGOPTON Y DE LOS NOMBRES ASOCIADOS
Dado que el producto original Agopton y los nombres asociados (lansoprazol) no tienen el mismo Resumen de las Características del Producto (RCP) en los distintos Estados miembros de la Unión Europea como resultado de la divergencia en las decisiones nacionales, resulta necesario armonizar el RCP para Agopton y los nombres asociados en toda Europa.
Alemania (Estado miembro de referencia) identificó las cuestiones que se señalan a continuación, que afectan a varias secciones del RCP:
1.
Indicaciones terapéuticas • Tratamiento de úlceras gástricas y duodenales benignas inducidas por AINE en pacientes que requieran tratamiento crónico con AINE. • Prevención de úlceras gástricas y duodenales inducidas por AINE, y alivio de los síntomas en pacientes que requieran tratamiento crónico. • Enfermedad por reflujo gastroesofágico sintomática.
2.
Posología y método de administración • Diferencias en las recomendaciones posológicas para la erradicación de H. pylori: inclusión de recomendaciones específicas sobre los antibióticos que deben usarse. • Posología y régimen posológico en la enfermedad por reflujo gastroesofágico sintomática.
3.
Se solicitó la presentación de un RCP armonizado para todas las demás secciones relevantes.
Las cuestiones relativas a la calidad no se incluyen en el actual procedimiento de arbitraje.
1.
4.1 Indicaciones terapéuticas
•
Tratamiento de úlceras gástricas, úlceras duodenales y erosiones gastroduodenales inducidas por AINE, y alivio de los síntomas asociados, en pacientes que requieran tratamiento crónico con AINE.
Los ácidos gástricos son fundamentales en la patogénesis de las úlceras gastroduodenales y se ha demostrado que la inhibición de la secreción de ácidos es eficaz para curar las úlceras inducidas por AINE.
En pacientes que siguen tomando AINE, esa curación se retrasa.
En ambos casos se trató de estudios doble ciego, con control positivo, aleatorizados, de grupos paralelos y multicéntricos diseñados para evaluar la seguridad y eficacia de lansoprazol 15 mg y 30 mg administrado una vez al día frente a ranitidina 150 mg administrada dos veces al día.
La eficacia se evaluó después de 4 y 8 semanas de tratamiento.
Para la curación de las úlceras gástricas, las dos dosis de 15 mg y de 30 mg fueron estadísticamente superiores a la ranitidina al cabo tanto de 4 como de 8 semanas.
No obstante, a las 4 semanas, la dosis de 15 mg fue menos eficaz que el tratamiento de comparación a las 8 semanas.
Además, en ambos puntos temporales se apreció una tendencia a una mayor eficacia de la dosis de 30 mg.
Por consiguiente, la dosis de 15 mg no se puede recomendar para la curación de úlceras gástricas inducidas por AINE.
Los datos relativos a la curación de úlceras duodenales en uno de los estudios fundamentales son limitados (escaso número de pacientes), pero apoyan la eficacia de ambas dosis de lansoprazol, 15 y 30 mg, administradas una vez al día.
8 El alivio de los síntomas se evaluó en ambos estudios por medio de diarios mantenidos por los pacientes y entrevistas del investigador.
Los datos de los dos estudios fundamentales, así como los datos de apoyo derivados del estudio de extensión abierta y del estudio comparativo con omeprazol y misoprostol, apoyan la indicación: “Tratamiento de úlceras gástricas y duodenales benignas inducidas por AINE en pacientes que requieran tratamiento crónico con AINE.” Los estudios apoyan el uso de lansoprazol 30 mg administrado una vez al día durante 4-8 semanas para esa indicación.
Los datos relativos a las indicaciones “alivio de los síntomas” y “curación de erosiones gastroduodenales” son escasos e insuficientes para la aprobación de esas indicaciones.
• Prevención de úlceras gástricas, úlceras duodenales y erosiones gastroduodenales inducidas por AINE, y prevención de los síntomas asociados, en pacientes que requieren tratamiento crónico con AINE.
Para la prevención de úlceras inducidas por AINE se presentó un estudio fundamental.
Se trataba de un estudio aleatorizado, de grupos paralelos, controlado con un compuesto activo y con placebo, multicéntrico y multinacional para evaluar el uso de lansoprazol, misoprostol y placebo en la prevención de úlceras y erosiones en pacientes que requieran tratamiento crónico con AINE.
La duración del estudio fue de 12 semanas.
Aunque los resultados de las dos dosis de lansoprazol y misoprostol son muy similares, los tres tratamientos fueron sensiblemente mejores que placebo y el análisis estadístico así lo confirma (p < 0,001 para la comparación de cada compuesto activo con placebo).
Lansoprazol (como misoprostol) es eficaz para reducir el riesgo de úlceras gástricas o duodenales en pacientes que requieran tratamiento crónico con AINE.
Este efecto se mantiene después de realizar los ajustes necesarios para tener en cuenta toda una serie de covariables.
No se pudo demostrar una diferencia clínicamente relevante en la prevención de úlceras entre la dosis de 15 mg y la de 30 mg de lansoprazol.
Sólo una pequeña minoría de pacientes desarrolló úlceras duodenales.
Los estudios presentados por el TAC demostraron la eficacia de lansoprazol en el tratamiento y la prevención de úlceras gástricas inducidas por el tratamiento crónico con AINE.
Los limitados datos disponibles, los datos clínicos conocidos sobre la ulceración duodenal y el efecto de clase de los IBP apoyan la inclusión de las úlceras duodenales en la indicación.
Lansoprazol es eficaz tanto en la dosis de 15 mg como en la de 30 mg y las recomendaciones posológicas propuestas por el TAC son aceptables.
No obstante, el tratamiento profiláctico debe recomendarse únicamente a los pacientes de alto riesgo.
Véase en el RCP la propuesta detallada.
Los datos no apoyan la indicación “prevención de síntomas” ni “prevención de erosiones gastroduodenales.”
• Enfermedad por reflujo gastroesofágico sintomática (4.1 y 4.2)
Se presentaron dos estudios fundamentales aleatorizados, doble ciego y de grupos paralelos y 5 estudios de apoyo para evaluar la eficacia de lansoprazol en el tratamiento de la enfermedad por reflujo gastroesofágico sintomática.
Se evaluó el alivio general de los síntomas primarios (dolor epigástrico y ardor).
Los datos presentados para la indicación “enfermedad por reflujo gastroesofágico sintomática” apoyan esa indicación.
La dosis recomendada es de 15-30 mg administrada una vez al día, recomendándose una investigación más a fondo si el paciente no responde en el plazo de 4 semanas.
9 En Europa existen diferentes conceptos de enfermedad para la “enfermedad por reflujo gastroesofágico sintomática” y otras “enfermedades funcionales” como “dispepsia” y ello se refleja en los diferentes prospectos.
Se acordó que la indicación debía mencionar únicamente “enfermedad por reflujo gastroesofágico sintomática”.
2.
Posología y método de administración
•
Erradicación de Helicobacter pylori
Se ha demostrado que la erradicación de H. pylori consigue la curación definitiva de las úlceras de duodeno y de la mayoría de las úlceras gástricas.
El Consenso de Maastricht establece que los regímenes terapéuticos para la erradicación de H. pylori deben ser sencillos, bien tolerados y conseguir un porcentaje de erradicación superior al 80% en la población por intención de tratar.
Lansoprazol 30 mg combinado con claritromicina 250 ó 500 mg y amoxicilina 1 g, o claritromicina 250 mg y metronidazol 400-500 mg dos veces al día, se ha asociado a unos porcentajes de erradicación que cumplen los requisitos antes descritos.
Se ha examinado también el uso de un tratamiento constituido por lansoprazol 30 mg dos veces al día, amoxicilina 1 g dos veces al día y metronidazol 400-500 mg dos veces al día.
Ese tratamiento ha obtenido porcentajes de erradicación más bajos, lo cual puede atribuirse a unos niveles más altos de resistencia a metronidazol.
No obstante, puede ser una alternativa conveniente para los pacientes que no puedan recibir claritromicina como parte de un tratamiento de erradicación, cuando las tasas locales de resistencia a metronidazol sean bajas.
La duración del tratamiento suele ser de 7 días, aunque a veces llega hasta los 14 días.
3.
Además, el CHMP identificó las siguientes cuestiones adicionales que debían armonizarse en las distintas secciones del RCP.
4.1 Indicaciones terapéuticas
•
Erradicación y prevención de la reaparición de úlceras gástricas y duodenales
Se presentaron dos estudios en apoyo de la indicación de prevención de úlceras duodenales.
El objetivo de uno de ellos fue comparar la eficacia y la seguridad de lansoprazol 15 mg administrado una vez al día frente a placebo en la prevención de la reaparición de úlceras duodenales en pacientes con antecedentes de úlcera duodenal de curación reciente.
No se realizó ninguna estratificación basal en función del estado de H. pylori, reflejando la práctica clínica del momento.
La proporción de pacientes evaluables que seguían curados a los 12 meses fue del 39% con placebo, frente al 84% con el tratamiento de mantenimiento consistente en lansoprazol 15 mg.
En el segundo estudio se evaluó el uso de lansoprazol en el mantenimiento de la úlcera curada (prevención de su reaparición) de la enfermedad por úlcera gástrica o duodenal resistente a bloqueantes H2.
El objetivo de ese estudio fue comparar la eficacia y seguridad de lansoprazol 15/30 mg frente a placebo en la prevención de úlceras duodenales en pacientes con antecedentes de enfermedad por úlcera duodenal, o enfermedad por úlcera gástrica en pacientes con antecedentes de úlceras gástricas.
El tiempo transcurrido hasta la primera reaparición de la úlcera duodenal fue significativamente más largo para los pacientes que recibieron lansoprazol que para los que recibieron placebo.
10 Los datos presentados tienen que situarse en el contexto de la práctica clínica actual, que prescribe la detección de H. pylori y un tratamiento de erradicación para el manejo de las úlceras duodenales.
Los datos presentados sobre la administración de un tratamiento antisecretor de mantenimiento para prevenir la reaparición de úlceras duodenales son anteriores al uso de ese tratamiento de erradicación.
4.2 Posología y método de administración
• Interacción con los alimentos
El TAC presentó tres estudios de bioequivalencia como documentación de apoyo sobre el efecto de la ingesta de los alimentos en la biodisponibilidad de lansoprazol.
En dos de esos estudios, el lansoprazol (formulación) se administró inmediatamente después de una comida.
La AUC se redujo cerca de un 50%.
En el tercer estudio no se observó ningún efecto de los alimentos cuando estos se ingirieron 30 minutos después de lansoprazol.
Se hace necesaria una restricción relativa a la ingesta de alimentos, puesto que se han observado efectos del consumo de alimentos en el perfil farmacocinético.
Normalmente cabe esperar que, en condiciones de ayuno, el vaciado gástrico de una formulación haya tenido ya lugar a los 30 minutos de su administración.
Esto se refleja en el RCP.
• Mezclado del contenido de las “cápsulas abiertas” con alimentos
Se han realizado estudios para investigar el efecto del mezclado de gránulos de lansoprazol con alimentos.
Aunque todos los tratamientos consiguieron una AUC equivalente de lansoprazol, hay que decir que los estudios se realizaron con algunas marcas de los distintos vehículos.
El factor que más influiría en la biodisponibilidad sería el mezclado de los gránulos con un vehículo de pH > 7.
Es improbable que los vehículos propuestos, aunque no fueran de la misma marca, tuvieran ese pH y afectaran por tanto al recubrimiento de los gránulos.
Esto se refleja en el RCP en las secciones 4.2 y 5.2.
4.2 Posología (en poblaciones especiales)
• Uso pediátrico
En la sección 4.2 del RCP se requiere una declaración indicando la experiencia con el medicamento en niños.
Lansoprazol no se ha comercializado para uso en niños o adolescentes en la UE.
No obstante, en la literatura pueden encontrarse datos farmacocinéticos y farmacodinámicos, así como datos clínicos que apoyan el uso de lansoprazol en niños.
El TAC propuso incluir en el RCP los datos preliminares que existen en pacientes pediátricos.
El CHMP solicitó al TAC que presentara un análisis completo de los datos pediátricos y que hiciera una propuesta adecuada para el tratamiento de niños en las correspondientes secciones del RCP.
El solicitante respondió a la pregunta sobre los datos pediátricos presentando un conjunto completo de datos pediátricos.
La evaluación de la farmacocinética en niños de 10 o más semanas de edad indicó una exposición similar a la observada en voluntarios adultos sanos que recibieron una dosis de 30 mg con una dosificación basada tanto en el peso corporal como en la superficie corporal de los recién nacidos.
No obstante, en niños menores de 1 año cabe esperar valores más altos de exposición con las formas farmacéuticas disponibles
11 en el mercado.
En recién nacidos y niños de hasta aproximadamente 10 semanas de edad se observó también una mayor exposición a lansoprazol.
Los ensayos clínicos fueron estudios pequeños, abiertos y no controlados.
En niños de 1 a 11 años de edad se obtuvieron resultados subóptimos y los resultados de farmacodinamia y eficacia hacen difícil las recomendaciones posológicas.
En conclusión, los datos sobre la eficacia se consideran demasiado débiles para apoyar una indicación pediátrica de esofagitis en niños y adolescentes.
Esto se refleja en la sección 4.2 del RCP.
Los datos farmacocinéticos de niños y adolescentes se resumen en la sección 5.2.
• Insuficiencia hepática
Se presentaron tres estudios sobre la farmacocinética de lansoprazol en pacientes con distintos grados de insuficiencia hepática (leve, moderada y severa).
Se demostró que la exposición total a lansoprazol es varias veces mayor en pacientes con insuficiencia hepática severa.
La dosis habitualmente recomendada en pacientes con función hepática normal es de 30 mg administrada una vez al día.
Los IBP suelen considerarse muy seguros.
Sin embargo, la magnitud del aumento de la exposición que se considera aceptable depende de los datos de seguridad clínica disponibles sobre las exposiciones.
Salvo que el solicitante pueda presentar datos convincentes sobre una seguridad satisfactoria con las exposiciones obtenidas, se recomienda una reducción de la dosis del 50%.
Reducciones mayores no son posibles en la práctica y los datos posiblemente no permitan simulaciones de la farmacocinética/farmacodinamia relativas al aumento del intervalo entre dosis.
Esto se refleja en las secciones 4.2, 4.4 y 5.2 del RCP.
• 4.3 Contraindicaciones Debido a la marcada disminución de las concentraciones mínimas de atazanavir observadas durante el tratamiento concomitante con omeprazol, el uso de IBP está contraindicado en el RCP de Reyataz (atazanavir).
Esto se refleja también en el RCP de lansoprazol.
• 4.5 Interacción con otros medicamentos y otras formas de interacción
Se presentó un estudio de la interacción con fenitoína.
Se investigó el efecto de lansoprazol 60 mg administrado una vez al día durante 9 días en la farmacocinética de la fenitoína después de una dosis intravenosa de 250 mg.
Se observó un efecto muy pequeño, estadísticamente significativo pero clínicamente irrelevante.
No se observaron cambios marcados a nivel individual.
El CHMP considera que no se necesita en el RCP información sobre los efectos de lansoprazol en la fenitoína o la carbamazepina.
Véase en el RCP adjunto el texto completo de la sección 4.5.
12 • 4.6 Embarazo y lactancia
No se presentaron datos relativos al uso de lanzoprazol durante el embarazo y la lactancia.
Se decidió el siguiente texto:
No se dispone de datos clínicos sobre el uso de lansoprazol durante el embarazo.
Los estudios en animales no indican efectos nocivos directos o indirectos con respecto al embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo postnatal.
Por todo ello, no se recomienda el uso de lansoprazol durante el embarazo.
Consideraciones sobre la relación entre beneficio y riesgo
Tras examinar la documentación presentada por el titular de la autorización de comercialización y los comentarios científicos formulados en el Comité, el CHMP consideró que la relación entre beneficio y riesgo de Agopton y nombres asociados es favorable para las siguientes indicaciones:
• Tratamiento de las úlceras duodenales y gástricas • Tratamiento de la esofagitis por reflujo • Prevención de esofagitis por reflujo • Erradicación de Helicobacter pylori (H. pylori) administrado conjuntamente con los antibióticos adecuados para el tratamiento de las úlceras asociadas a H. pylori. • Tratamiento de úlceras gástricas y duodenales benignas inducidas por AINE en pacientes que requieran tratamiento crónico con AINE • Prevención de úlceras gástricas y duodenales inducidas por AINE en pacientes de riesgo (véase la sección 4.2) que requieran tratamiento crónico • Enfermedad por reflujo gastroesofágico sintomática • Síndrome de Zollinger-Ellison
Las principales divergencias establecidas al principio de la remisión han quedado resu eltas.
MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
• que el ámbito de la remisión fue la armonización de los resúmenes de las características de los productos;
• que se evaluaron el resumen de las características del producto, el etiquetado y el prospecto propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y de los comentarios científicos formulados en el Comité;
el CHMP recomendó la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III del dictamen sobre Agopton y nombres asociados (véase Anexo I del dictamen).
13 ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Estos RCP, etiquetado y prospecto son los mismos que figuraban en el anexo a la Decisión de la Comisión sobre la remisión en virtud del Artículo 30 para medicamentos que contienen lansoprazol.
El texto tenía validez en esa fecha.
Después de que la Comisión emita su Decisión, las autoridades competentes de los Estados miembros actualizarán la información sobre el producto cuando y como proceda.
En consecuencia, dichos RCP, etiquetado y prospecto pueden no representar necesariamente el texto actual
14 RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
15 1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados (ver Anexo I) 15 mg Cápsulas Agopton y nombres asociados (ver Anexo I) 30 mg Cápsulas
[Ver Anexo 1- Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 30 mg de lansoprazol.
Excipiente(s):
Cada cápsula de 30 mg contiene 59,8 mg de sacarosa.
Para la lista completa de excipientes, ver sección 6.1.
[Para completar a nivel nacional]
3.
FORMA FARMACÉUTICA
Cápsulas < color >.
Cada cápsula contiene < gránulos con cubierta gastroresistente de color blanco a blanco pardusco pálido >.
Cápsulas < color >.
Cada cápsula contiene < gránulos con cubierta gastroresistente de color blanco a blanco pardusco pálido >.
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Tratamiento de la úlcera duodenal y gástrica • Tratamiento de la esofagitis por reflujo • Profilaxis de la esofagitis por reflujo • Erradicación de Helicobacter pylori (H. pylori), en combinación con los antibióticos apropiados para el tratamiento de úlceras asociadas a H. pylori • Tratamiento de las úlceras gástricas y duodenales benignas asociadas a antiinflamatorios no esteroideos (AINEs) en pacientes que requieran tratamiento continuo con AINEs • Profilaxis de las úlceras gástricas y duodenales asociadas a AINEs en pacientes de riesgo (ver sección 4.2) que requieran tratamiento continuo • Enfermedad sintomática por reflujo gastroesofágico • Síndrome de Zollinger-Ellison
4.2 Posología y forma de administración
Para alcanzar un efecto óptimo, Agopton debe administrarse una vez al día por la mañana, excepto cuando se utiliza para la erradicación de H. pylori, que debe administrarse dos veces al día: una por la mañana y
Agopton debe tomarse al menos 30 minutos antes de las comidas (ver sección 5.2).
También se pueden abrir las cápsulas y mezclar los gránulos con 40 ml de zumo de manzana para su administración mediante sonda nasogástrica (ver sección 5.2).
Tras preparar la suspensión o mezcla, el fármaco debe administrarse de forma inmediata.
Tratamiento de la úlcera duodenal:
La dosis recomendada es de 30 mg una vez al día durante 2 semanas.
En los pacientes que no estén completamente curados en este plazo, debe continuarse con el medicamento a la misma dosis durante 2 semanas más.
Tratamiento de la úlcera gástrica:
La dosis recomendada es de 30 mg una vez al día durante 4 semanas.
Habitualmente, la úlcera remite en 4 semanas; sin embargo, en los pacientes que no estén completamente curados en este plazo, debe continuarse con el medicamento a la misma dosis durante 4 semanas más.
Esofagitis por reflujo:
La dosis recomendada es de 30 mg una vez al día durante 4 semanas.
En los pacientes que no estén completamente curados en este plazo, el tratamiento puede continuarse a la misma dosis durante 4 semanas más.
Profilaxis de la esofagitis por reflujo:
15 mg una vez al día.
La dosis puede aumentarse hasta 30 mg una vez al día, según se considere necesario.
Erradicación de Helicobacter pylori:
Al seleccionar un tratamiento combinado apropiado deben tenerse en cuenta las recomendaciones oficiales locales relativas a resistencia bacteriana, duración del tratamiento (suele ser de 7 días, pero en ocasiones se prolonga hasta 14 días) y uso correcto de los agentes antibacterianos.
La dosis recomendada es de 30 mg de Agopton dos veces al día durante 7 días, con una de las siguientes combinaciones:
250–500 mg de claritromicina dos veces al día + 1 g de amoxicilina dos veces al día 250 mg de claritromicina dos veces al día + 400–500 mg de metronidazol dos veces al día
Se obtienen tasas de erradicación de H. pylori de hasta un 90% cuando la claritromicina se combina con Agopton y amoxicilina o metronidazol.
Seis meses después de finalizar con éxito el tratamiento de erradicación, el riesgo de reinfección es bajo y, en consecuencia, las recidivas son poco probables.
También se ha estudiado una pauta posológica de 30 mg de lansoprazol dos veces al día, 1 g de amoxicilina dos veces al día y 400–500 mg de metronidazol dos veces al día.
Con esta combinación se observaron tasas de erradicación más bajas que en las pautas que incluyen claritromicina.
Puede ser adecuada para aquellos pacientes que no pueden tomar claritromicina como parte de un tratamiento de erradicación, cuando las tasas de resistencia local a metronidazol son bajas.
17 Tratamiento de las úlceras gástricas y duodenales benignas asociadas a AINEs en pacientes que requieran tratamiento continuo con AINEs:
30 mg una vez al día durante 4 semanas.
En los pacientes que no estén completamente curados, el tratamiento puede continuarse durante 4 semanas más.
En los pacientes de riesgo o con úlceras que son difíciles de curar, deberá plantearse un tratamiento más prolongado y/o una dosis más alta.
Profilaxis de las úlceras gástricas y duodenales asociadas a AINEs en pacientes de riesgo (mayores de 65 años de edad o con antecedentes de úlcera gástrica o duodenal) que requieran tratamiento prolongado con AINEs:
15 mg una vez al día.
Si el tratamiento fracasa, debe emplearse la dosis de 30 mg una vez al día.
Enfermedad sintomática por reflujo gastroesofágico:
La dosis recomendada es de 15 mg o 30 mg al día.
El alivio de los síntomas se obtiene rápidamente.
Debe considerarse el ajuste individual de la dosis.
Si los síntomas no se alivian en un plazo de 4 semanas con una dosis diaria de 30 mg, se recomiendan exámenes adicionales.
Síndrome de Zollinger-Ellison:
La dosis inicial recomendada es de 60 mg una vez al día.
La dosis debe ajustarse individualmente y el tratamiento debe continuarse durante el tiempo que sea necesario.
Se han empleado dosis diarias de hasta 180 mg.
Si la dosis diaria requerida es superior a 120 mg, debe administrarse en dos dosis fraccionadas.
Trastorno de la función hepática o renal:
No es necesario ajustar la dosis en los pacientes con insuficiencia renal.
Los pacientes con insuficiencia hepática moderada o grave deben someterse a revisión periódica y se recomienda una reducción del 50% de la dosis diaria (ver secciones 4.4 y 5.2).
Ancianos:
Debido a la eliminación retardada de lansoprazol en las personas de edad avanzada, puede ser necesario un ajuste de la dosis según las necesidades individuales.
La dosis diaria para los ancianos no debe ser superior a 30 mg, a menos que existan razones clínicas importantes.
Niños:
Agopton no está recomendado para su uso en niños debido a que la experiencia clínica en esta población es limitada (ver también sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Lansoprazol no debe administrarse con atazanavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Al igual que con otros tratamientos antiulcerosos, debe excluirse la posibilidad de un tumor gástrico maligno antes de iniciar el tratamiento de una úlcera gástrica con lansoprazol, ya que este medicamento puede enmascarar los síntomas y retrasar el diagnóstico.
Lansoprazol debe emplearse con precaución en los pacientes con una insuficiencia hepática de moderada a grave (ver secciones 4.2 y 5.2).
18 Una disminución de la acidez gástrica debida a lansoprazol puede aumentar los recuentos gástricos de bacterias normalmente presentes en el tracto gastrointestinal.
El tratamiento con lansoprazol puede aumentar ligeramente el riesgo de infecciones gastrointestinales, como las causadas por Salmonella y Campylobacter.
El los pacientes que padecen una úlcera gastroduodenal, la posibilidad de una infección por H. pylori es un factor etiológico que debe tenerse en cuenta.
Si se emplea lansoprazol asociado a antibióticos como tratamiento de erradicación de H. pylori, deben seguirse también las instrucciones sobre el empleo de estos antibióticos.
Debido a los datos limitados sobre seguridad en los pacientes que siguen un tratamiento de mantenimiento con una duración superior a un año, se deberá realizar una revisión periódica del tratamiento y una evaluación exhaustiva de la relación entre riesgo y beneficio.
En muy raras ocasiones se han notificado casos de colitis en pacientes que toman lansoprazol.
Por consiguiente, en el caso de diarrea grave y/o persistente, debe considerarse la interrupción del tratamiento.
El tratamiento para la prevención de la úlcera péptica en pacientes que requieren un tratamiento continuo con AINEs debe restringirse a aquellos pacientes de alto riesgo (p.ej. antecedentes de sangrado gastrointestinal, perforación o úlcera, ancianos, uso concomitante de medicamentos que aumentan la probabilidad de acontecimientos adversos del tracto gastrointestinal superior [como corticosteroides o anticoagulantes], la presencia de un factor de comorbilidad grave o el uso prolongado de las dosis máximas recomendadas de AINEs).
< Dado que Agopton contiene sacarosa, los pacientes con problemas hereditarios raros de intolerancia a la fructosa, malabsorción de glucosa-galactosa o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento. >
[Para completar a nivel nacional]
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de lansoprazol sobre otros fármacos
Fármacos con absorción dependiente del pH Lansoprazol puede interferir en la absorción de otros fármacos en los casos en que el pH gástrico es crítico para la biodisponibilidad.
Atazanavir:
Un estudio ha demostrado que la administración concomitante de lansoprazol (60 mg una vez al día) y atazanavir (400 mg) en voluntarios sanos produce una reducción sustancial de la exposición de atazanavir (una disminución aproximada del 90% en los valores de AUC y Cmáx.).
Lansoprazol no debe administrarse en combinación con atazanavir (ver sección 4.3).
Ketoconazol e itraconazol:
La absorción de ketoconazol e itraconazol por el tracto gastrointestinal se incrementa por la presencia de ácidos gástricos.
La administración de lansoprazol puede dar lugar a concentraciones subterapéuticas de ketoconazol y de itraconazol, por lo que debe evitarse su asociación.
19 Digoxina:
La administración concomitante de lansoprazol y digoxina puede aumentar la concentración plasmática de digoxina.
Por lo tanto, se debe vigilar la concentración plasmática de digoxina y, si es necesario, ajustar la dosis de este fármaco al inicio y al final del tratamiento con lansoprazol.
Fármacos metabolizados por enzimas P450 Lansoprazol puede causar un aumento de la concentración plasmática de los fármacos metabolizados por CYP3A4.
Se recomienda precaución al asociar lansoprazol a otros fármacos que son metabolizados por esta enzima y que presentan un estrecho margen terapéutico.
Teofilina:
Lansoprazol reduce la concentración plasmática de teofilina, lo que puede dar lugar a una reducción del efecto clínico previsto a una determinada dosis.
Se recomienda precaución al asociar estos dos fármacos.
Tacrolimús:
La administración concomitante de lansoprazol aumenta la concentración plasmática de tacrolimús (sustrato de CYP3A y P-gp).
La exposición a lansoprazol aumentó la exposición media de tacrolimús en hasta un 81%.
Cuando se inicia o finaliza un tratamiento concomitante con lansoprazol, se recomienda controlar la concentración plasmática de tacrolimús.
Fármacos transportados por la glucoproteína P Se ha observado que, in vitro, lansoprazol inhibe la proteína transportadora glucoproteína P (P-gp).
Se desconoce la importancia clínica de este hallazgo.
Efectos de otros fármacos sobre lansoprazol
Fármacos que inhiben CYP2C19 Fluvoxamina:
Debe considerarse una reducción de la dosis al asociar lansoprazol al inhibidor de CYP2C19 fluvoxamina.
La concentración plasmática de lansoprazol aumenta hasta cuatro veces.
Fármacos que inducen CYP2C19 y CYP3A4 Los inductores de enzimas que afectan a CYP2C19 y CYP3A4, como la rifampicina y la hierba de San Juan (Hypericum perforatum), pueden reducir notablemente la concentración plasmática de lansoprazol.
Otros Sucralfato y antiácidos:
El sucralfato y los antiácidos pueden disminuir la biodisponibilidad de lansoprazol.
Por lo tanto, la dosis de lansoprazol debe tomarse por lo menos una hora después.
No se ha demostrado ninguna interacción clínicamente significativa entre lansoprazol y los antiinflamatorios no esteroideos, aunque no se han realizado estudios formales de interacciones.
4.6 Embarazo y lactancia
Embarazo:
No se dispone de datos clínicos sobre la exposición a lansoprazol durante el embarazo.
Los estudios en animales no muestran efectos perjudiciales directos o indirectos sobre el embarazo, el desarrollo embrionario o fetal, el parto o desarrollo posnatal.
Por lo tanto, no se recomienda el empleo de lansoprazol durante el embarazo.
20 Lactancia:
Se desconoce si lansoprazol se excreta en la leche materna.
Los estudios en animales han demostrado la excreción de lansoprazol en la leche.
La decisión sobre si continuar o suspender la lactancia materna o el tratamiento con lansoprazol debe tomarse sopesando el beneficio de la lactancia materna para el niño y el beneficio del tratamiento con lansoprazol para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Pueden producirse reacciones adversas al fármaco como mareo, vértigo, trastornos visuales y somnolencia (ver sección 4.8).
En estas condiciones, la capacidad de reacción puede verse disminuida.
4.8 Reacciones adversas
Las reacciones adversas se han clasificado en frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000, < 1/100), raras (> 1/10.000, < 1/1.000) o muy raras (< 1/10.000).
Trastornos de la sangre y del sistema linfático
Frecuentes
Poco frecuentes Trombocitopenia, eosinofilia, leucopenia
Raras Anemia
Muy raras Agranulocitosis, pancitopenia
Trastornos psiquiátricos
Depresión
Insomnio, alucinaciones, confusión
Trastornos del sistema nervioso
Dolor de cabeza, mareo
Inquietud, vértigo, parestesias, somnolencia, temblores
Trastornos oculares
Trastornos visuales
Trastornos gastrointestinale s
Náuseas, diarrea, dolor de estómago, estreñimiento, vómitos, flatulencia, sequedad de boca o de garganta
Glositis, candidiasis del esófago, pancreatitis, trastornos del gusto
Colitis, estomatitis
Trastornos hepatobiliares
Aumento de las concentraciones de enzimas hepáticas
Hepatitis, ictericia
Trastornos de la piel y del tejido subcutáneo Trastornos musculoesqueléti cos y del tejido conjuntivo
Urticaria, prurito, erupción cutánea
Artralgias, mialgias
Petequias, púrpura, pérdida de pelo, eritema multiforme, fotosensibilidad
Síndrome de Steven-Johnson, necrólisis epidérmica tóxica
Trastornos renales y del tracto urinario
Nefritis intersticial
Trastornos del
Ginecomastia
Trastornos generales y alteraciones en el lugar de administración
Fatiga
Edema
Fiebre, hiperhidrosis, angioedema, anorexia, impotencia
Shock anafiláctico
Exploraciones complementarias
Aumento de las concentraciones de colesterol y de triglicéridos, hiponatremia
4.9 Sobredosis
Se desconocen los efectos de la sobredosis de lansoprazol en humanos (aunque es probable que la toxicidad aguda sea baja) y, en consecuencia, no pueden darse instrucciones para el tratamiento.
Sin embargo, en algunos ensayos clínicos se han administrado dosis diarias de hasta 180 mg de lansoprazol por vía oral y hasta 90 mg de lansoprazol por vía intravenosa sin producirse reacciones adversas significativas.
Consulte la lista de posibles síntomas de la sobredosis de lansoprazol en la sección 4.8.
En caso de sospecha de sobredosis, el paciente debe monitorizarse.
Lansoprazol no se elimina de manera significativa mediante hemodiálisis.
Si es necesario, se recomienda el vaciado gástrico y el tratamiento sintomático y con carbón activado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la bomba de protones, código ATC:
A02BC03
Lansoprazol es un inhibidor de la bomba de protones gástrica.
Inhibe la etapa final de la formación de ácidos gástricos mediante la inhibición de la actividad de la H+/K+ ATPasa de las células parietales del estómago.
Esta inhibición es dependiente de la dosis y reversible, y el efecto se aplica a la secreción tanto basal como estimulada de ácidos gástricos.
Lansoprazol se concentra en las células parietales y se vuelve activo en su ambiente ácido, donde reacciona con el grupo sulfhidrilo de la H+/K+ATPasa, produciendo la inhibición de la actividad enzimática.
Lansoprazol es un inhibidor específico de la bomba de protones de las células parietales.
Una dosis oral única de 30 mg de lansoprazol produce una inhibición de aproximadamente el 80% de la secreción de ácidos gástricos estimulada por la pentagastrina.
Después de la administración diaria repetida durante siete días, se alcanza una inhibición de aproximadamente el 90% de la secreción de ácidos gástricos, lo que tiene un efecto correspondiente en la secreción basal de ácidos gástricos.
Una dosis oral única de 30 mg reduce la secreción basal aproximadamente en un 70% y, en consecuencia, los síntomas de los pacientes se alivian a partir de la primera dosis.
Después de ocho días de administración repetida, la reducción es de aproximadamente el 85%.
Se obtiene un alivio rápido de los síntomas con una cápsula (30 mg) al día; la mayoría de los pacientes con úlcera duodenal se recuperan al cabo de 2 semanas, y los pacientes con
22 úlcera gástrica y esofagitis por reflujo se recuperan al cabo de 4 semanas.
Al reducir la acidez gástrica, lansoprazol crea un ambiente en el que los antibióticos apropiados pueden ser eficaces contra H. pylori.
5.2 Propiedades farmacocinéticas
Lansoprazol es un racemato de dos enantiómeros activos que se biotransforman en la forma activa en el ambiente ácido de las células parietales.
Dado que lansoprazol se inactiva rápidamente por los ácidos gástricos, se administra por vía oral en forma de gránulos con cubierta gastrorresistente entérica para una mayor absorción sistémica.
Absorción y distribución
Lansoprazol muestra una elevada biodisponibilidad (80–90%) con una sola dosis.
La concentración plasmática máxima se alcanza en 1,5 a 2,0 horas.
La ingestión de alimentos retrasa la tasa de absorción de lansoprazol y reduce la biodisponibilidad aproximadamente en un 50%.
La unión a proteínas plasmáticas es del 97%.
Los estudios han demostrado que los gránulos procedentes de cápsulas abiertas proporcionan una AUC equivalente a la de las cápsulas intactas siempre que los gránulos se suspendan en una pequeña cantidad de zumo de naranja, de manzana o de tomate, se mezclen con una cucharada sopera de puré de manzana o de pera, o se espolvoreen sobre una cucharada sopera de yogurt, pudín o requesón.
Se ha mostrado una AUC equivalente para gránulos suspendidos en zumo de manzana y administrados mediante sonda nasogástrica.
Metabolismo y eliminación
Lansoprazol es ampliamente metabolizado por el hígado y los metabolitos se excretan por las vías renal y biliar.
El metabolismo de lansoprazol es catalizado principalmente por la enzima CYP2C19.
La enzima CYP3A4 también contribuye al metabolismo.
La semivida de eliminación está comprendida entre 1 y 2 horas tras la administración de dosis únicas o múltiples en voluntarios sanos.
No hay indicios de su acumulación tras dosis múltiples en voluntarios sanos.
Los principales metabolitos de lansoprazol identificados en el plasma son derivados sulfona, sulfuro y 5-hidroxilados.
Estos metabolitos carecen de actividad antisecretora apreciable.
Un estudio con lansoprazol radiomarcado con 14C indicó que aproximadamente un tercio de la radiación administrada se excretó en la orina y dos tercios se recuperaron en las heces.
Farmacocinética en pacientes ancianos
El aclaramiento de lansoprazol se ve disminuido en ancianos, con un aumento de la semivida de eliminación de aproximadamente un 50–100%.
La concentración plasmática máxima no aumentó en ancianos.
Farmacocinética en pacientes pediátricos
La evaluación de la farmacocinética en niños con edades comprendidas entre 1 y 17 años mostró una exposición parecida a la de los adultos a dosis de 15 mg para los niños con un peso inferior a los 30 kg y de 30 mg para los niños con un peso superior.
El estudio de una dosis de 17 mg/m2 de superficie corporal o 1 mg/kg de peso corporal también resultó en una exposición comparable de lansoprazol en niños de 2–3 meses hasta un año de edad en comparación con los adultos.
23 En lactantes de menos de 2–3 meses de edad se ha observado una exposición más alta a lansoprazol en comparación con los adultos a dosis de 1,0 mg/kg y 0,5 mg/kg de peso corporal administradas en forma de dosis única.
Farmacocinética en pacientes con insuficiencia hepática
La exposición de lansoprazol se dobla en pacient es con insuficiencia hepática leve y aumenta mucho más en pacientes con insuficiencia hepática moderada y grave.
Metabolizadores deficientes de CYP2C19
La exposición de lansoprazol es varias veces más alta en los metabolizadores deficientes que en los metabolizadores rápidos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, toxicidad sobre la reproducción o genotoxicidad.
En dos estudios de carcinogenia en ratas, lansoprazol produjo una hiperplasia, relacionada con la dosis, de las células ECL gástricas y tumores carcinoides de las células ECL asociados a hipergastrinemia, debido a la inhibición de la secreción de ácido.
También se observó metaplasia intestinal, así como hiperplasia de las células de Leydig y tumores benignos de las células de Leydig.
Después de 18 meses de tratamiento se produjo atrofia retiniana.
Esto no se observó en monos, perros ni ratones.
En estudios de carcinogenia en ratones se desarrolló hiperplasia, relacionada con la dosis, de las células ECL gástricas, así como tumores hepáticos y adenoma intersticial testicular.
Se desconoce la importancia clínica de estos hallazgos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
24 6.5 Naturaleza y contenido del recipiente
Es posible que no se comercialicen todos los tamaños de envase.
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo 1- Para completar a nivel nacional]
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
25 1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados (ver Anexo I) 15 mg Comprimidos bucodispersables Agopton y nombres asociados (ver Anexo I) 30 mg Comprimidos bucodispersables
[Ver Anexo 1- Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable contiene 30 mg de lansoprazol.
Excipiente(s):
Cada comprimido bucodispersable de 30 mg contiene 30 mg de lactosa y 9,0 mg de aspartamo.
Para la lista completa de excipientes, ver sección 6.1.
[Para completar a nivel nacional]
3.
FORMA FARMACÉUTICA
Agopton 15 mg:
Cada comprimido bucodispersable contiene < microgránulos con cubierta gastrorresistente de color naranja a pardo oscuro >.
Agopton 30 mg:
Cada comprimido bucodispersable contiene < microgránulos con cubierta gastrorresistente de color naranja a pardo oscuro >.
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Tratamiento de la úlcera duodenal y gástrica • Tratamiento de la esofagitis por reflujo • Profilaxis de la esofagitis por reflujo • Erradicación de Helicobacter pylori (H. pylori), en combinación con los antibióticos apropiados para el tratamiento de úlceras asociadas a H. pylori • Tratamiento de las úlceras gástricas y duodenales benignas asociadas a antiinflamatorios no esteroideos (AINEs) en pacientes que requieran tratamiento continuo con AINEs • Profilaxis de las úlceras gástricas y duodenales asociadas a AINEs en pacientes de riesgo (ver sección 4.2) que requieran tratamiento continuo • Enfermedad sintomática por reflujo gastroesofágico • Síndrome de Zollinger-Ellison
4.2 Posología y forma de administración
Para alcanzar un efecto óptimo, Agopton debe administrarse una vez al día por la mañana, excepto cuando se utiliza para la erradicación de H. pylori, que debe administrarse dos veces al día: una por la mañana y
Agopton debe tomarse al menos 30 minutos antes de las comidas (ver sección 5.2).
Agopton tiene sabor a fresa; debe colocarse sobre la lengua y chuparse despacio.
Los comprimidos bucodispersables pueden dispersarse en una pequeña cantidad de agua y administrarse mediante sonda nasogástrica o jeringa oral.
Tratamiento de la úlcera duodenal:
La dosis recomendada es de 30 mg una vez al día durante 2 semanas.
En los pacientes que no estén completamente curados en este plazo, debe continuarse con el medicamento a la misma dosis durante 2 semanas más.
Tratamiento de la úlcera gástrica:
La dosis recomendada es de 30 mg una vez al día durante 4 semanas.
Habitualmente, la úlcera remite en 4 semanas; sin embargo, en los pacientes que no estén completamente curados en este plazo, debe continuarse con el medicamento a la misma dosis durante 4 semanas más.
Esofagitis por reflujo:
La dosis recomendada es de 30 mg una vez al día durante 4 semanas.
En los pacientes que no estén completamente curados en este plazo, el tratamiento puede continuarse a la misma dosis durante 4 semanas más.
Profilaxis de la esofagitis por reflujo:
15 mg una vez al día.
La dosis puede aumentarse hasta 30 mg una vez al día, según se considere necesario.
Erradicación de Helicobacter pylori:
Al seleccionar un tratamiento combinado apropiado deben tenerse en cuenta las recomendaciones oficiales locales relativas a resistencia bacteriana, duración del tratamiento (suele ser de 7 días, pero en ocasiones se prolonga hasta 14 días) y uso correcto de los agentes antibacterianos.
La dosis recomendada es de 30 mg de Agopton dos veces al día durante 7 días, con una de las siguientes combinaciones:
250–500 mg de claritromicina dos veces al día + 1 g de amoxicilina dos veces al día 250 mg de claritromicina dos veces al día + 400–500 mg de metronidazol dos veces al día
Los resultados de erradicación de H. pylori obtenidos al asociar la claritromicina a amoxicilina o metronidazol dan lugar a tasas de hasta un 90%, cuando se utiliza en combinación con Agopton.
Seis meses después de finalizar con éxito el tratamiento de erradicación, el riesgo de reinfección es bajo y, en consecuencia, las recidivas son poco probables.
También se ha estudiado una pauta posológica de 30 mg de lansoprazol dos veces al día, 1 g de amoxicilina dos veces al día y 400–500 mg de metronidazol dos veces al día.
Con esta combinación se observaron tasas de erradicación más bajas que en las pautas que incluyen claritromicina.
Puede ser adecuada para aquellos pacientes que no pueden tomar claritromicina como parte de un tratamiento de erradicación, cuando las tasas de resistencia local a metronidazol son bajas.
Tratamiento de las úlceras gástricas y duodenales benignas asociadas a AINEs en pacientes que requieran tratamiento continuo con AINEs:
30 mg una vez al día durante 4 semanas.
En los pacientes que no estén completamente curados, el tratamiento puede continuarse durante 4 semanas más.
En los pacientes de riesgo o con úlceras que son difíciles de curar, deberá plantearse un tratamiento más prolongado y/o una dosis más alta.
27 Profilaxis de las úlceras gástricas y duodenales asociadas a AINEs en pacientes de riesgo (mayores de 65 años de edad o con antecedentes de úlcera gástrica o duodenal) que requieran tratamiento prolongado con AINEs:
15 mg una vez al día.
Si el tratamiento fracasa, debe emplearse la dosis de 30 mg una vez al día.
Enfermedad sintomática por reflujo gastroesofágico:
La dosis recomendada es de 15 mg o 30 mg al día.
El alivio de los síntomas se obtiene rápidamente.
Debe considerarse el ajuste individual de la dosis.
Si los síntomas no se alivian en un plazo de 4 semanas con una dosis diaria de 30 mg, se recomiendan exámenes adicionales.
Síndrome de Zollinger-Ellison:
La dosis inicial recomendada es de 60 mg una vez al día.
La dosis debe ajustarse individualmente y el tratamiento debe continuarse durante el tiempo que sea necesario.
Se han empleado dosis diarias de hasta 180 mg.
Si la dosis diaria requerida es superior a 120 mg, debe administrarse en dos dosis fraccionadas.
Trastorno de la función hepática o renal:
No es necesario ajustar la dosis en los pacientes con insuficiencia renal.
Los pacientes con insuficiencia hepática moderada o grave deben someterse a revisión periódica y se recomienda una reducción del 50% de la dosis diaria (ver secciones 4.4 y 5.2).
Ancianos:
Debido a la eliminación retardada de lansoprazol en las personas de edad avanzada, puede ser necesario un ajuste de la dosis según las necesidades individuales.
La dosis diaria para los ancianos no debe ser superior a 30 mg, a menos que existan razones clínicas importantes.
Niños:
Agopton no está recomendado para su uso en niños debido a que la experiencia clínica en esta población es limitada (ver también sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Lansoprazol no debe administrarse con atazanavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Al igual que con otros tratamientos antiulcerosos, debe excluirse la posibilidad de un tumor gástrico maligno antes de iniciar el tratamiento de una úlcera gástrica con lansoprazol, ya que este medicamento puede enmascarar los síntomas y retrasar el diagnóstico.
Lansoprazol debe emplearse con precaución en los pacientes con una insuficiencia hepática de moderada a grave (ver secciones 4.2 y 5.2).
Una disminución de la acidez gástrica debida a lansoprazol puede aumentar los recuentos gástricos de bacterias normalmente presentes en el tracto gastrointestinal.
El tratamiento con lansoprazol puede aumentar ligeramente el riesgo de infecciones gastrointestinales, como las causadas por Salmonella y Campylobacter.
28 El los pacientes que padecen una úlcera gastroduodenal, la posibilidad de una infección por H. pylori es un factor etiológico que debe tenerse en cuenta.
Si se emplea lansoprazol asociado a antibióticos como tratamiento de erradicación de H. pylori, deben seguirse también las instrucciones sobre el empleo de estos antibióticos.
Debido a los datos limitados sobre seguridad en los pacientes que siguen un tratamiento de mantenimiento con una duración superior a un año, se deberá realizar una revisión periódica del tratamiento y una evaluación exhaustiva de la relación entre riesgo y beneficio.
En muy raras ocasiones se han notificado casos de colitis en pacientes que toman lansoprazol.
Por consiguiente, en el caso de diarrea grave y/o persistente, debe considerarse la interrupción del tratamiento.
El tratamiento para la prevención de la úlcera péptica en pacientes que requieren un tratamiento continuo con AINEs debe restringirse a aquellos pacientes de alto riesgo (p. ej. antecedentes de sangrado gastrointestinal, perforación o úlcera, ancianos, uso concomitante de medicamentos que aumentan la probabilidad de acontecimientos adversos del tracto gastrointestinal superior [como corticosteroides o anticoagulantes], la presencia de un factor de comorbilidad grave o el uso prolongado de las dosis máximas recomendadas de AINEs).
< Dado que Agopton contiene lactosa, los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento. >
[Para completar a nivel nacional]
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de lansoprazol sobre otros fármacos
Fármacos con absorción dependiente del pH Lansoprazol puede interferir en la absorción de otros fármacos en los casos en que el pH gástrico es crítico para la biodisponibilidad.
Atazanavir:
Un estudio ha demostrado que la administración concomitante de lansoprazol (60 mg una vez al día) y atazanavir (400 mg) en voluntarios sanos produce una reducción sustancial de la exposición de atazanavir (una disminución aproximada del 90% en los valores de AUC y Cmáx.).
Lansoprazol no debe administrarse en combinación con atazanavir (ver sección 4.3).
Ketoconazol e itraconazol:
La absorción de ketoconazol e itraconazol por el tracto gastrointestinal se incrementa por la presencia de ácidos gástricos.
La administración de lansoprazol puede dar lugar a concentraciones subterapéuticas de ketoconazol y de itraconazol, por lo que debe evitarse su asociación.
Digoxina:
La administración concomitante de lansoprazol y digoxina puede aumentar la concentración plasmática de digoxina.
Por lo tanto, se debe vigilar la concentración plasmática de digoxina y, si es necesario, ajustar la dosis de este fármaco al inicio y al final del tratamiento con lansoprazol.
29 Fármacos metabolizados por enzimas P450 Lansoprazol puede causar un aumento de la concentración plasmática de los fármacos metabolizados por CYP3A4.
Se recomienda precaución al asociar lansoprazol a otros fármacos que son metabolizados por esta enzima y que presentan un estrecho margen terapéutico.
Teofilina:
Lansoprazol reduce la concentración plasmática de teofilina, lo que puede dar lugar a una reducción del efecto clínico previsto a una determinada dosis.
Se recomienda precaución al asociar estos dos fármacos.
Tacrolimús:
La administración concomitante de lansoprazol aumenta la concentración plasmática de tacrolimús (sustrato de CYP3A y P-gp).
La exposición a lansoprazol aumentó la exposición media de tacrolimús en hasta un 81%.
Cuando se inicia o finaliza un tratamiento concomitante con lansoprazol, se recomienda controlar la concentración plasmática de tacrolimús.
Fármacos transportados por la glucoproteína P Se ha observado que, in vitro, lansoprazol inhibe la proteína transportadora glucoproteína P (P-gp).
Se desconoce la importancia clínica de este hallazgo.
Efectos de otros fármacos sobre lansoprazol
Fármacos que inhiben CYP2C19 Fluvoxamina:
Debe considerarse una reducción de la dosis al asociar lansoprazol al inhibidor de CYP2C19 fluvoxamina.
Un estudio demuestra que la concentración plasmática de lansoprazol aumenta hasta cuatro veces.
Fármacos que inducen CYP2C19 y CYP3A4 Los inductores de enzimas que afectan a CYP2C19 y CYP3A4, como la rifampicina y la hierba de San Juan (Hypericum perforatum), pueden reducir notablemente la concentración plasmática de lansoprazol.
Otros Sucralfato y antiácidos:
El sucralfato y los antiácidos pueden disminuir la biodisponibilidad de lansoprazol.
Por lo tanto, la dosis de lansoprazol debe tomarse por lo menos una hora después.
No se ha demostrado ninguna interacción clínicamente significativa entre lansoprazol y los antiinflamatorios no esteroideos, aunque no se han realizado estudios formales de interacciones.
4.6 Embarazo y lactancia
Embarazo:
No se dispone de datos clínicos sobre la exposición de lansoprazol durante el embarazo.
Los estudios en animales no muestran efectos perjudiciales directos o indirectos sobre el embarazo, el desarrollo embrionario o fetal, el parto o desarrollo posnatal.
Por lo tanto, no se recomienda el empleo de lansoprazol durante el embarazo.
Lactancia:
Se desconoce si lansoprazol se excreta en la leche materna.
Los estudios en animales han demostrado la excreción de lansoprazol en la leche.
30 La decisión sobre si continuar o suspender la lactancia materna o el tratamiento con lansoprazol debe tomarse sopesando el beneficio de la lactancia materna para el niño y el beneficio del tratamiento con lansoprazol para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Pueden producirse reacciones adversas al fármaco como mareo, vértigo, trastornos visuales y somnolencia (ver sección 4.8).
En estas condiciones, la capacidad de reacción puede verse disminuida.
4.8 Reacciones adversas
Las reacciones adversas se han clasificado en frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000, < 1/100), raras (> 1/10.000, < 1/1.000) o muy raras (< 1/10.000).
Trastornos de la sangre y del sistema linfático
Frecuentes
Poco frecuentes Trombocitopenia, eosinofilia, leucopenia
Raras Anemia
Muy raras Agranulocitosis, pancitopenia
Trastornos psiquiátricos
Depresión
Insomnio, alucinaciones, confusión
Trastornos del sistema nervioso
Dolor de cabeza, mareo
Inquietud, vértigo, parestesias, somnolencia, temblores
Trastornos oculares
Trastornos visuales
Trastornos gastrointestinale s
Náuseas, diarrea, dolor de estómago, estreñimiento, vómitos, flatulencia, sequedad de boca o de garganta
Glositis, candidiasis del esófago, pancreatitis, trastornos del gusto
Colitis, estomatitis
Trastornos hepatobiliares
Aumento de las concentraciones de enzimas hepáticas
Hepatitis, ictericia
Trastornos de la piel y del tejido subcutáneo Trastornos musculoesqueléti cos y del tejido conjuntivo
Urticaria, prurito, erupción cutánea
Artralgias, mialgias
Petequias, púrpura, pérdida de pelo, eritema multiforme, fotosensibilidad
Síndrome de Steven-Johnson, necrólisis epidérmica tóxica
Trastornos renales y del tracto urinario
Nefritis intersticial
Trastornos del aparato reproductor y de la mama
Ginecomastia
Trastornos
Fatiga
Edema
generales y alteraciones en el lugar de administración
angioedema, anorexia, impotencia
Exploraciones complementarias
Aumento de las concentraciones de colesterol y de triglicéridos, hiponatremia
4.9 Sobredosis
Se desconocen los efectos de la sobredosis de lansoprazol en humanos (aunque es probable que la toxicidad aguda sea baja) y, en consecuencia, no pueden darse instrucciones para el tratamiento.
Sin embargo, en algunos ensayos clínicos se han administrado dosis diarias de hasta 180 mg de lansoprazol por vía oral y hasta 90 mg de lansoprazol por vía intravenosa sin producirse reacciones adversas significativas.
Consulte la lista de posibles síntomas de la sobredosis de lansoprazol en la sección 4.8.
En caso de sospecha de sobredosis, el paciente debe monitorizarse.
Lansoprazol no se elimina de manera significativa mediante hemodiálisis.
Si es necesario, se recomienda el vaciado gástrico y el tratamiento sintomático y con carbón activado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la bomba de protones, código ATC:
A02BC03
Lansoprazol es un inhibidor de la bomba de protones gástrica.
Inhibe la etapa final de la formación de ácidos gástricos mediante la inhibición de la actividad de la H+/K+ ATPasa de las células parietales del estómago.
Esta inhibición es dependiente de la dosis y reversible, y el efecto se aplica a la secreción tanto basal como estimulada de ácidos gástricos.
Lansoprazol se concentra en las células parietales y se vuelve activo en su ambiente ácido, donde reacciona con el grupo sulfhidrilo de la H+/K+ATPasa, produciendo la inhibición de la actividad enzimática.
Lansoprazol es un inhibidor específico de la bomba de protones de las células parietales.
Una dosis oral única de 30 mg de lansoprazol produce una inhibición de aproximadamente el 80% de la secreción de ácidos gástricos estimulada por la pentagastrina.
Después de la administración diaria repetida durante siete días, se alcanza una inhibición de aproximadamente el 90% de la secreción de ácidos gástricos, lo que tiene un efecto correspondiente en la secreción basal de ácidos gástricos.
Una dosis oral única de 30 mg reduce la secreción basal aproximadamente en un 70% y, en consecuencia, los síntomas de los pacientes se alivian a partir de la primera dosis.
Después de ocho días de administración repetida, la reducción es de aproximadamente el 85%.
Se obtiene un alivio rápido de los síntomas con un comprimido bucodispersable (30 mg) al día; la mayoría de los pacientes con úlcera duodenal se recuperan al cabo de 2 semanas, y los pacientes con úlcera gástrica y esofagitis por reflujo se recuperan al cabo de 4 semanas.
Al reducir la acidez gástrica, lansoprazol crea un ambiente en el que los antibióticos apropiados pueden ser eficaces contra H. pylori.
32 5.2 Propiedades farmacocinéticas
Lansoprazol es un racemato de dos enantiómeros activos que se biotransforman en la forma activa en el ambiente ácido de las células parietales.
Dado que lansoprazol se inactiva rápidamente por los ácidos gástricos, se administra por vía oral en forma de gránulos con cubierta gastrorresistente para una mayor absorción sistémica.
Absorción y distribución
Lansoprazol muestra una elevada biodisponibilidad (80–90%) con una sola dosis.
La concentración plasmática máxima se alcanza en 1,5 a 2,0 horas.
La ingestión de alimentos retrasa la tasa de absorción de lansoprazol y reduce la biodisponibilidad aproximadamente en un 50%.
La unión a proteínas plasmáticas es del 97%.
Los estudios han demostrado que los comprimidos bucodispersables disueltos en una pequeña cantidad de agua y administrados mediante jeringa directamente en la boca o por sonda nasogástrica dan lugar a valores de AUC equivalentes en comparación con la forma habitual de administración.
Metabolismo y eliminación
Lansoprazol es ampliamente metabolizado por el hígado y los metabolitos se excretan por las vías renal y biliar.
El metabolismo de lansoprazol es catalizado principalmente por la enzima CYP2C19.
La enzima CYP3A4 también contribuye al metabolismo.
La semivida de eliminación está comprendida entre 1 y 2 horas tras la administración de dosis únicas o múltiples en voluntarios sanos.
No hay indicios de su acumulación tras dosis múltiples en voluntarios sanos.
Los principales metabolitos de lansoprazol identificados en el plasma son derivados sulfona, sulfuro y 5-hidroxilados.
Estos metabolitos carecen de actividad antisecretora apreciable.
Un estudio con lansoprazol radiomarcado con 14C indicó que aproximadamente un tercio de la radiación administrada se excretó en la orina y dos tercios se recuperaron en las heces.
Farmacocinética en pacientes ancianos
El aclaramiento de lansoprazol se ve disminuido en ancianos, con un aumento de la semivida de eliminación de aproximadamente un 50–100%.
La concentración plasmática máxima no aumentó en ancianos.
Farmacocinética en pacientes pediátricos
La evaluación de la farmacocinética en niños con edades comprendidas entre 1 y 17 años mostró una exposición parecida a la de los adultos a dosis de 15 mg para los niños con un peso inferior a los 30 kg y de 30 mg para los niños con un peso superior.
El estudio de una dosis de 17 mg/m2 de superficie corporal o 1 mg/kg de peso corporal también resultó en una exposición comparable de lansoprazol en niños de 2–3 meses hasta un año de edad en comparación con los adultos.
En lactantes de menos de 2–3 meses de edad se ha observado una exposición más alta a lansoprazol en comparación con los adultos a dosis de 1,0 mg/kg y 0,5 mg/kg de peso corporal administradas en forma de dosis única.
Farmacocinética en pacientes con insuficiencia hepática
La exposición de lansoprazol se dobla en pacient es con insuficiencia hepática leve y aumenta mucho más en pacientes con insuficiencia hepática moderada y grave.
33 Metabolizadores deficientes de CYP2C19
La exposición de lansoprazol es varias veces más alta en los metabolizadores deficientes que en los metabolizadores rápidos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, toxicidad sobre la reproducción o genotoxicidad.
En dos estudios de carcinogenia en ratas, lansoprazol produjo una hiperplasia, relacionada con la dosis, de las células ECL gástricas y tumores carcinoides de las células ECL asociados a hipergastrinemia, debido a la inhibición de la secreción de ácido.
También se observó metaplasia intestinal, así como hiperplasia de las células de Leydig y tumores benignos de las células de Leydig.
Después de 18 meses de tratamiento se produjo atrofia retiniana.
Esto no se observó en monos, perros ni ratones.
En estudios de carcinogenia en ratones se desarrolló hiperplasia, relacionada con la dosis, de las células ECL gástricas, así como tumores hepáticos y adenoma intersticial testicular.
Se desconoce la importancia clínica de estos hallazgos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del recipiente
Es posible que no se comercialicen todos los tamaños de envase.
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
34 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo 1- Para completar a nivel nacional]
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
35 1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados (ver Anexo I) 30 mg Granulado gastrorresistente para suspensión oral
[Ver Anexo 1- Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada sobre monodosis contiene 30 mg de lansoprazol.
Excipiente(s):
Cada sobre monodosis contiene 25,248 g de sacarosa y 24,64 g de manitol.
Para la lista completa de excipientes, ver sección 6.1.
[Para completar a nivel nacional]
3.
FORMA FARMACÉUTICA
Agopton 30 mg:
Cada sobre monodosis contiene < gránulos finos de color rosado que contienen pelets de color blanco a blanco amarillento >.
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Tratamiento de la úlcera duodenal y gástrica • Tratamiento de la esofagitis por reflujo • Profilaxis de la esofagitis por reflujo • Erradicación de Helicobacter pylori (H. pylori), en combinación con los antibióticos apropiados para el tratamiento de úlceras asociadas a H. pylori • Tratamiento de las úlceras gástricas y duodenales benignas asociadas a antiinflamatorios no esteroideos (AINEs) en pacientes que requieran tratamiento continuo con AINEs • Profilaxis de las úlceras gástricas y duodenales asociadas a AINEs en pacientes de riesgo (ver sección 4.2) que requieran tratamiento continuo • Enfermedad sintomática por reflujo gastroesofágico • Síndrome de Zollinger-Ellison
4.2 Posología y forma de administración
Para alcanzar un efecto óptimo, Agopton debe administrarse una vez al día por la mañana, excepto cuando se utiliza para la erradicación de H. pylori, que debe administrarse dos veces al día: una por la mañana y otra por la noche.
Agopton debe tomarse al menos 30 minutos antes de las comidas (ver sección 5.2).
El contenido de un sobre debe reconstituirse mezclando en 30 ml (dos cucharadas soperas) de agua, e ingerirse inmediatamente.
Cuando se reconstituyen en agua, los gránulos forman una suspensión de color rosado con sabor a fresa.
Para los pacientes que requieran 15 mg de lansoprazol al día, debe usarse Agopton 15 mg Cápsulas o Agopton 15 mg Comprimidos bucodispersables.
36 Tratamiento de la úlcera duodenal:
La dosis recomendada es de 30 mg una vez al día durante 2 semanas.
En los pacientes que no estén completamente curados en este plazo, debe continuarse con el medicamento a la misma dosis durante 2 semanas más.
Tratamiento de la úlcera gástrica:
La dosis recomendada es de 30 mg una vez al día durante 4 semanas.
Habitualmente, la úlcera remite en 4 semanas; sin embargo, en los pacientes que no esten completamente curados en este plazo, debe continuarse con el medicamento a la misma dosis durante 4 semanas más.
Esofagitis por reflujo:
La dosis recomendada es de 30 mg una vez al día durante 4 semanas.
En los pacientes que no estén completamente curados en este plazo, el tratamiento puede continuarse a la misma dosis durante 4 semanas más.
Profilaxis de la esofagitis por reflujo:
15 mg una vez al día.
La dosis puede aumentarse hasta 30 mg una vez al día, según se considere necesario.
Erradicación de Helicobacter pylori:
Al seleccionar un tratamiento combinado apropiado deben tenerse en cuenta las recomendaciones oficiales locales relativas a resistencia bacteriana, duración del tratamiento (suele ser de 7 días, pero en ocasiones se prolonga hasta 14 días) y uso correcto de los agentes antibacterianos.
La dosis recomendada es de 30 mg de Agopton dos veces al día durante 7 días, con una de las siguientes combinaciones:
250–500 mg de claritromicina dos veces al día + 1 g de amoxicilina dos veces al día 250 mg de claritromicina dos veces al día + 400–500 mg de metronidazol dos veces al día
Se obtienen tasas de erradicación de H. pylori de hasta un 90% cuando la claritromicina se combina con Agopton y amoxicilina o metronidazol.
Seis meses después de finalizar con éxito el tratamientode erradicación, el riesgo de reinfección es bajo y, en consecuencia, las recidivas son poco probables.
También se ha estudiado una pauta posológica de 30 mg de lansoprazol dos veces al día, 1 g de amoxicilina dos veces al día y 400–500 mg de metronidazol dos veces al día.
Con esta combinación se observaron tasas de erradicación más bajas que en las pautas que incluyen claritromicina.
Puede ser adecuada para aquellos pacientes que no pueden tomar claritromicina como parte de un tratamiento de erradicación, cuando las tasas de resistencia local a metronidazol son bajas.
Tratamiento de las úlceras gástricas y duodenales benignas asociadas a AINEs en pacientes que requieran tratamiento continuo con AINEs:
30 mg una vez al día durante 4 semanas.
En los pacientes que no estén completamente curados, el tratamiento puede continuarse durante 4 semanas más.
En los pacientes de riesgo o con úlceras que son difíciles de curar, deberá plantearse un tratamiento más prolongado y/o una dosis más alta.
Profilaxis de las úlceras gástricas y duodenales asociadas a AINEs en pacientes de riesgo (mayores de 65 años de edad o con antecedentes de úlcera gástrica o duodenal) que requieran tratamiento prolongado con AINEs:
15 mg una vez al día.
Si el tratamiento fracasa, debe emplearse la dosis de 30 mg una vez al día.
37 Enfermedad sintomática por reflujo gastroesofágico:
La dosis recomendada es de 15 mg o 30 mg al día.
El alivio de los síntomas se obtiene rápidamente.
Debe considerarse el ajuste individual de la dosis.
Si los síntomas no se alivian en un plazo de 4 semanas con una dosis diaria de 30 mg, se recomiendan exámenes adicionales.
Síndrome de Zollinger-Ellison:
La dosis inicial recomendada es de 60 mg una vez al día.
La dosis debe ajustarse individualmente y el tratamiento debe continuarse durante el tiempo que sea necesario.
Se han empleado dosis diarias de hasta 180 mg.
Si la dosis diaria requerida es superior a 120 mg, debe administrarse en dos dosis fraccionadas.
Trastorno de la función hepática o renal:
No es necesario ajustar la dosis en los pacientes con insuficiencia renal.
Los pacientes con insuficiencia hepática moderada o grave deben someterse a revisión periódica y se recomienda una reducción del 50% de la dosis diaria (ver secciones 4.4 y 5.2).
Ancianos:
Debido a la eliminación retardada de lansoprazol en las personas de edad avanzada, puede ser necesario un ajuste de la dosis según las necesidades individuales.
La dosis diaria para los ancianos no debe ser superior a 30 mg, a menos que existan razones clínicas importantes.
Niños:
Agopton no está recomendado para su uso en niños debido a que la experiencia clínica en esta población es limitada (ver también sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Lansoprazol no debe administrarse con atazanavir (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Al igual que con otros tratamientos antiulcerosos, debe excluirse la posibilidad de un tumor gástrico maligno antes de iniciar el tratamiento de una úlcera gástrica con lansoprazol, ya que este medicamento puede enmascarar los síntomas y retrasar el diagnóstico.
Lansoprazol debe emplearse con precaución en los pacientes con una insuficiencia hepática de moderada a grave (ver secciones 4.2 y 5.2).
Una disminución de la acidez gástrica debida a lansoprazol puede aumentar los recuentos gástricos de bacterias normalmente presentes en el tracto gastrointestinal.
El tratamiento con lansoprazol puede aumentar ligeramente el riesgo de infecciones gastrointestinales, como las causadas por Salmonella y Campylobacter.
El los pacientes que padecen una úlcera gastroduodenal, la posibilidad de una infección por H. pylori es un factor etiológico que debe tenerse en cuenta.
Si se emplea lansoprazol asociado a antibióticos como tratamiento de erradicación de H. pylori, deben seguirse también las instrucciones sobre el empleo de estos antibióticos.
38 Debido a los datos limitados sobre seguridad en los pacientes que siguen un tratamiento de mantenimiento con una duración superior a un año, se deberá realizar una revisión periódica del tratamiento y una evaluación exhaustiva de la relación entre riesgo y beneficio.
En muy raras ocasiones se han notificado casos de colitis en pacientes que toman lansoprazol.
Por consiguiente, en el caso de diarrea grave y/o persistente, debe considerarse la interrupción del tratamiento.
El tratamiento para la prevención de la úlcera péptica en pacientes que requieren un tratamiento continuo con AINEs debe restringirse a aquellos pacientes de alto riesgo (p.ej. antecedentes de sangrado gastrointestinal, perforación o úlcera, ancianos, uso concomitante de medicamentos que aumentan la probabilidad de acontecimientos adversos del tracto gastrointestinal superior [como corticosteroides o anticoagulantes], la presencia de un factor de comorbilidad grave o el uso prolongado de las dosis máximas recomendadas de AINEs).
< Dado que Agopton contiene sacarosa, los pacientes con problemas hereditarios raros de intolerancia a la fructosa, malabsorción de glucosa-galactosa o insuficiencia de sacarasa-isomaltasa no deben tomar este medicamento. >
[Para completar a nivel nacional]
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de lansoprazol sobre otros fármacos
Fármacos con absorción dependiente del pH Lansoprazol puede interferir en la absorción de otros fármacos en los casos en que el pH gástrico es crítico para la biodisponibilidad.
Atazanavir:
Un estudio ha demostrado que la administración concomitante de lansoprazol (60 mg una vez al día) y atazanavir (400 mg) en voluntarios sanos produce una reducción sustancial de la exposición de atazanavir (una disminución aproximada del 90% en los valores de AUC y Cmáx.).
Lansoprazol no debe administrarse en combinación con atazanavir (ver sección 4.3).
Ketoconazol e itraconazol:
La absorción de ketoconazol e itraconazol por el tracto gastrointestinal se incrementa por la presencia de ácidos gástricos.
La administración de lansoprazol puede dar lugar a concentraciones subterapéuticas de ketoconazol y de itraconazol, por lo que debe evitarse su asociación.
Digoxina:
La administración concomitante de lansoprazol y digoxina puede aumentar la concentración plasmática de digoxina.
Por lo tanto, se debe vigilar la concentración plasmática de digoxina y, si es necesario, ajustar la dosis de este fármaco al inicio y al final del tratamiento con lansoprazol.
Fármacos metabolizados por enzimas P450 Lansoprazol puede causar un aumento de la concentración plasmática de los fármacos metabolizados por CYP3A4.
Se recomienda precaución al asociar lansoprazol a otros fármacos que son metabolizados por esta enzima y que presentan un estrecho margen terapéutico.
Teofilina:
Lansoprazol reduce la concentración plasmática de teofilina, lo que puede dar lugar a una reducción del efecto clínico previsto a una determinada dosis.
Se recomienda precaución al asociar estos dos fármacos.
39 Tacrolimús:
La administración concomitante de lansoprazol aumenta la concentración plasmática de tacrolimús (sustrato de CYP3A y P-gp).
La exposición a lansoprazol aumentó la exposición media de tacrolimús en hasta un 81%.
Cuando se inicia o finaliza un tratamiento concomitante con lansoprazol, se recomienda controlar la concentración plasmática de tacrolimús.
Fármacos transportados por la glucoproteína P Se ha observado que, in vitro, lansoprazol inhibe la proteína transportadora glucoproteína P (P-gp).
Se desconoce la importancia clínica de este hallazgo.
Efectos de otros fármacos sobre lansoprazol
Fármacos que inhiben CYP2C19 Fluvoxamina:
Debe considerarse una reducción de la dosis al asociar lansoprazol al inhibidor de CYP2C19 fluvoxamina.
La concentración plasmática de lansoprazol aumenta hasta cuatro veces.
Fármacos que inducen CYP2C19 y CYP3A4 Los inductores de enzimas que afectan a CYP2C19 y CYP3A4, como la rifampicina y la hierba de San Juan (Hypericum perforatum), pueden reducir notablemente la concentración plasmática de lansoprazol.
Otros Sucralfato y antiácidos:
El sucralfato y los antiácidos pueden disminuir la biodisponibilidad de lansoprazol.
Por lo tanto, la dosis de lansoprazol debe tomarse por lo menos una hora después.
No se ha demostrado ninguna interacción clínicamente significativa entre lansoprazol y los antiinflamatorios no esteroideos, aunque no se han realizado estudios formales de interacciones.
4.6 Embarazo y lactancia
Embarazo:
No se dispone de datos clínicos sobre la exposición de lansoprazol durante el embarazo.
Los estudios en animales no muestran efectos perjudiciales directos o indirectos sobre el embarazo, el desarrollo embrionario o fetal, el parto o desarrollo posnatal.
Por lo tanto, no se recomienda el empleo de lansoprazol durante el embarazo.
Lactancia:
Se desconoce si lansoprazol se excreta en la leche materna.
Los estudios en animales han demostrado la excreción de lansoprazol en la leche.
La decisión sobre si continuar o suspender la lactancia materna o el tratamiento con lansoprazol debe tomarse sopesando el beneficio de la lactancia materna para el niño y el beneficio del tratamiento con lansoprazol para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Pueden producirse reacciones adversas al fármaco como mareo, vértigo, trastornos visuales y somnolencia (ver sección 4.8).
En estas condiciones, la capacidad de reacción puede verse disminuida.
40 4.8 Reacciones adversas
Las reacciones adversas se han clasificado en frecuentes (> 1/100, < 1/10), poco frecuentes (> 1/1.000, < 1/100), raras (> 1/10.000, < 1/1.000) o muy raras (< 1/10.000).
Trastornos de la sangre y del sistema linfático
Frecuentes
Poco frecuentes Trombocitopenia, eosinofilia, leucopenia
Raras Anemia
Muy raras Agranulocitosis, pancitopenia
Trastornos psiquiátricos
Depresión
Insomnio, alucinaciones, confusión
Trastornos del sistema nervioso
Dolor de cabeza, mareo
Inquietud, vértigo, parestesias, somnolencia, temblores
Trastornos oculares
Trastornos visuales
Trastornos gastrointestinales
Náuseas, diarrea, dolor de estómago, estreñimiento, vómitos, flatulencia, sequedad de boca o de garganta
Glositis, candidiasis del esófago, pancreatitis, trastornos del gusto
Colitis, estomatitis
Trastornos hepatobiliares
Aumento de las concentraciones de enzimas hepáticas
Hepatitis, ictericia
Trastornos de la piel y del tejido subcutáneo Trastornos musculoesquelétic os y del tejido conjuntivo
Urticaria, prurito, erupción cutánea
Artralgias, mialgias
Petequias, púrpura, pérdida de pelo, eritema multiforme, fotosensibilidad
Síndrome de Steven-Johnson, necrólisis epidérmica tóxica
Trastornos renales y del tracto urinario
Nefritis intersticial
Trastornos del aparato reproductor y de la mama
Ginecomastia
Trastornos generales y alteraciones en el lugar de administración
Fatiga
Edema
Fiebre, hiperhidrosis, angioedema, anorexia, impotencia
Shock anafiláctico
Exploraciones complementarias
Aumento de las concentraciones de colesterol y de triglicéridos, hiponatremia
41 4.9 Sobredosis
Se desconocen los efectos de la sobredosis de lansoprazol en humanos (aunque es probable que la toxicidad aguda sea baja) y, en consecuencia, no pueden darse instrucciones para el tratamiento.
Sin embargo, en algunos ensayos clínicos se han administrado dosis diarias de hasta 180 mg de lansoprazol por vía oral y hasta 90 mg de lansoprazol por vía intravenosa sin producirse reacciones adversas significativas.
Consulte la lista de posibles síntomas de la sobredosis de lansoprazol en la sección 4.8.
En caso de sospecha de sobredosis, el paciente debe monitorizarse.
Lansoprazol no se elimina de manera significativa mediante hemodiálisis.
Si es necesario, se recomienda el vaciado gástrico y el tratamiento sintomático y con carbón activado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la bomba de protones, código ATC:
A02BC03
Lansoprazol es un inhibidor de la bomba de protones gástrica.
Inhibe la etapa final de la formación de ácidos gástricos mediante la inhibición de la actividad de la H+/K+ ATPasa de las células parietales del estómago.
Esta inhibición es dependiente de la dosis y reversible, y el efecto se aplica a la secreción tanto basal como estimulada de ácidos gástricos.
El lansoprazol se concentra en las células parietales y se vuelve activo en su ambiente ácido, donde reacciona con el grupo sulfhidrilo de la H+/K+ATPasa, produciendo la inhibición de la actividad enzimática.
Lansoprazol es un inhibidor específico de la bomba de protones de las células parietales.
Una dosis oral única de 30 mg de lansoprazol produce una inhibición de aproximadamente el 80% de la secreción de ácidos gástricos estimulada por la pentagastrina.
Después de la administración diaria repetida durante siete días, se alcanza una inhibición de aproximadamente el 90% de la secreción de ácidos gástricos, lo que tiene un efecto correspondiente en la secreción basal de ácidos gástricos.
Una dosis oral única de 30 mg reduce la secreción basal aproximadamente en un 70% y, en consecuencia, los síntomas de los pacientes se alivian a partir de la primera dosis.
Después de ocho días de administración repetida, la reducción es de aproximadamente el 85%.
Se obtiene un alivio rápido de los síntomas con una cápsula (30 mg) al día; la mayoría de los pacientes con úlcera duodenal se recuperan al cabo de 2 semanas, y los pacientes con úlcera gástrica y esofagitis por reflujo se recuperan al cabo de 4 semanas.
Al reducir la acidez gástrica, lansoprazol crea un ambiente en el que los antibióticos apropiados pueden ser eficaces contra H. pylori.
5.2 Propiedades farmacocinéticas
Lansoprazol es un racemato de dos enantiómeros activos que se biotransforman en la forma activa en el ambiente ácido de las células parietales.
Dado que lansoprazol se inactiva rápidamente por los ácidos gástricos, se administra por vía oral en forma de gránulos con cubierta gastrorresistente para una mayor absorción sistémica.
Absorción y distribución
Lansoprazol muestra una elevada biodisponibilidad (80–90%) con una sola dosis.
La concentración plasmática máxima se alcanza en 1,5 a 2,0 horas.
La ingestión de alimentos retrasa la tasa de absorción de
La unión a proteínas plasmáticas es del 97%.
Metabolismo y eliminación
Lansoprazol es ampliamente metabolizado por el hígado y los metabolitos se excretan por las vías renal y biliar.
El metabolismo de lansoprazol es catalizado principalmente por la enzima CYP2C19.
La enzima CYP3A4 también contribuye al metabolismo.
La semivida de eliminación está comprendida entre 1 y 2 horas tras la administración de dosis únicas o múltiples en voluntarios sanos.
No hay indicios de su acumulación tras dosis múltiples en voluntarios sanos.
Los principales metabolitos de lansoprazol identificados en el plasma son derivados sulfona, sulfuro y 5-hidroxilados.
Estos metabolitos carecen de actividad antisecretora apreciable.
Un estudio con lansoprazol radiomarcado con 14C indicó que aproximadamente un tercio de la radiación administrada se excretó en la orina y dos tercios se recuperaron en las heces.
Farmacocinética en pacientes ancianos
El aclaramiento de lansoprazol se ve disminuido en ancianos, con un aumento de la semivida de eliminación de aproximadamente un 50–100%.
La concentración plasmática máxima no aumentó en ancianos.
Farmacocinética en pacientes pediátricos
La evaluación de la farmacocinética en niños con edades comprendidas entre 1 y 17 años mostró una exposición parecida a la de los adultos a dosis de 15 mg para los niños con un peso inferior a los 30 kg y de 30 mg para los niños con un peso superior.
El estudio de una dosis de 17 mg/m2 de superficie corporal o 1 mg/kg de peso corporal también resultó en una exposición comparable de lansoprazol en niños de 2–3 meses hasta un año de edad en comparación con los adultos.
En lactantes de menos de 2–3 meses de edad se ha observado una exposición más alta a lansoprazol en comparación con los adultos a dosis de 1,0 mg/kg y 0,5 mg/kg de peso corporal administradas en forma de dosis única.
Farmacocinética en pacientes con insuficiencia hepática
La exposición de lansoprazol se dobla en pacient es con insuficiencia hepática leve y aumenta mucho más en pacientes con insuficiencia hepática moderada y grave.
Metabolizadores deficientes de CYP2C19
La exposición de lansoprazol es varias veces más alta en los metabolizadores deficientes que en los metabolizadores rápidos.
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, toxicidad sobre la reproducción o genotoxicidad.
43 En dos estudios de carcinogenia en ratas, lansoprazol produjo una hiperplasia, relacionada con la dosis, de las células ECL gástricas y tumores carcinoides de las células ECL asociados a hipergastrinemia, debido a la inhibición de la secreción de ácido.
También se observó metaplasia intestinal, así como hiperplasia de las células de Leydig y tumores benignos de las células de Leydig.
Después de 18 meses de tratamiento se produjo atrofia retiniana.
Esto no se observó en monos, perros ni ratones.
En estudios de carcinogenia en ratones se desarrolló hiperplasia, relacionada con la dosis, de las células ECL gástricas, así como tumores hepáticos y adenoma intersticial testicular.
Se desconoce la importancia clínica de estos hallazgos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del recipiente
Es posible que no se comercialicen todos los tamaños de envase.
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Mezclar bien y beber inmediatamente.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo 1- Para completar a nivel nacional]
44 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
45 ETIQUETADO
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados 15 mg cápsulas
[Ver Anexo I - Para completar a nivel nacional]
Lansoprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 15 mg de Lansoprazol
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
También contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
No triturar ni masticar
Leer el prospecto antes de tomar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
47 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
TITU
LAR DE LA
AUTORIZACIÓN
DE
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados 15 mg cápsulas
[Ver Anexo I - Para completar a nivel nacional]
Lansoprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados 30 mg cápsulas
[Ver Anexo I - Para completar a nivel nacional]
Lansoprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene 30 mg de Lansoprazol
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
También contiene sacarosa.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
No triturar ni masticar
Leer el prospecto antes de tomar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
50 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
TITU
LAR DE LA
AUTORIZACIÓN
DE
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
51 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados 30 mg cápsulas
[Ver Anexo I - Para completar a nivel nacional]
Lansoprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
52 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados 15 mg comprimidos bucodispersables
[Ver Anexo I - Para completar a nivel nacional]
Lansoprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 15 mg de Lansoprazol
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
También contiene lactosa y aspartamo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
No triturar ni masticar
Leer el prospecto antes de tomar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
53 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
TITU
LAR DE LA
AUTORIZACIÓN
DE
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
54 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados 15 mg comprimidos bucodispersables
[Ver Anexo I - Para completar a nivel nacional]
Lansoprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados 30 mg comprimidos bucodispersables
[Ver Anexo I - Para completar a nivel nacional]
Lansoprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 30 mg de Lansoprazol
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
También contiene lactosa y aspartamo.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
No triturar ni masticar
Leer el prospecto antes de tomar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
56 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
TITU
LAR DE LA
AUTORIZACIÓN
DE
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados 30 mg comprimidos bucodispersables
[Ver Anexo I - Para completar a nivel nacional]
Lansoprazol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
4.
NÚMERO DE LOTE
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y SOBRE
ESTUCHE Y SOBRE
1.
NOMBRE DEL MEDICAMENTO
Agopton y nombres asociados 30 mg gránulos gastrorresistentes para suspensión oral
[Ver Anexo I - Para completar a nivel nacional]
Lansoprazol
2.
PRINCIPIO(S) ACTIVO(S)
Cada sobre monodosis contiene 30 mg de Lansoprazol
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
También contiene sacarosa y manitol (E421).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
No triturar ni masticar Leer el prospecto antes de tomar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
59 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y/O DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
TITU
LAR DE LA
AUTORIZACIÓN
DE
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
61 PROSPECTO
62 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Agopton y nombres asociados 15 mg Cápsulas Agopton y nombres asociados 30 mg Cápsulas [Ver Anexo 1 - Para completar a nivel nacional] Lansoprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe pasarlo a otras personas.
Este medicamento está disponible sin receta.
- Si los síntomas empeoran o no mejoran después de 14 días, debe consultar a un médico.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Agopton y para qué se utiliza 2.
Antes de tomar Agopton 3.
Cómo tomar Agopton 4.
Posibles efectos adversos 5.
Conservación de Agopton 6.
Información adicional
1.
QUÉ ES AGOPTON Y PARA QUÉ SE UTILIZA
El principio activo de Agopton es lansoprazol, un inhibidor de la bomba de protones.
- Tratamiento del ardor de estómago y la regurgitación ácida
Su médico también puede recetarle Agopton para las indicaciones siguientes:
- Tratamiento de la úlcera duodenal y gástrica
- Prevención de la esofagitis por reflujo
Tratamiento del síndrome de Zollinger -Ellison
- Tratamiento de la úlcera duodenal y gástrica
- Tratamiento de la inflamación del esófago (esofagitis por reflujo)
- Prevención de la esofagitis por reflujo
- Tratamiento de infecciones causadas por la bacteria Helicobacter pylori, en combinación con
- Tratamiento o prevención de la úlcera duodenal o gástrica en pacientes que requieren
- Tratamiento del síndrome de Zollinger-Ellison
Puede que su médico le haya recetado Agopton para otra indicación o a una dosis distinta de la indicada en este prospecto.
Siga las instrucciones de su médico relativas a la toma del medicamento.
2.
ANTES DE TOMAR AGOPTON
No tome Agopton:
- Si es alérgico (hipersensible) a lansoprazol o a cualquiera de los demás componentes de Agopton.
- Si está tomando otro medicamento cuyo principio activo sea atazanavir (utilizado en el tratamiento
del VIH).
Tenga especial cuidado con Agopton
Informe a su médico si tiene una enfermedad grave del hígado.
Es posible que el médico deba ajustar la dosis.
Su médico puede realizarle o haberle realizado una prueba complementaria denominada endoscopia para diagnosticar su enfermedad y/o excluir un cáncer.
En caso de experimentar diarrea durante el tratamiento con Agopton, póngase en contacto con su médico inmediatamente, ya que Agopton se ha asociado con un leve aumento de la diarrea infecciosa.
Si su médico le ha recetado Agopton además de otros medicamentos destinados para el tratamiento de la infección por Helicobacter pylori (antibióticos) o junto con antiinflamatorios para tratar el dolor o el reumatismo, lea también detenidamente los prospectos de estos medicamentos.
Si toma Agopton desde hace tiempo (más de 1 año), probablemente su médico le hará a controles de forma regular.
En las visitas a su médico, debe informarle de cualquier síntoma y circunstancia nuevos o anómalos.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está usando o si ha usado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
64 En especial, informe a su médico si está usando medicamentos que contengan alguno de los siguientes principios activos, puesto que Agopton puede afectar a su modo de acción:
- ketoconazol, itraconazol, rifampicina (utilizados para tratar infecciones)
- digoxina (utilizado para tratar problemas cardíacos)
- teofilina (utilizado para tratar el asma)
- tacrolimús (utilizado para prevenir el rechazo de trasplantes)
- fluvoxamina (utilizado para tratar la depresión y otros trastornos psiquiátricos)
- antiácidos (utilizados para tratar el ardor de estómago o la regurgitación ácida)
- sucralfato (utilizado para curar las úlceras)
- hierba de San Juan (Hypericum perforatum) (utilizado para tratar la depresión leve)
Toma de Agopton con los alimentos y bebidas
Para obtener los mejores resultados de su medicamento, debe tomar Agopton como mínimo 30 minutos antes de las comidas.
Embarazo y lactancia
Si está embarazada, o cree que puede estarlo, o está en período de lactancia, consulte a su médico antes de tomar este medicamento.
Conducción y uso de máquinas
Los pacientes que toman Agopton pueden experimentar en ocasiones efectos secundarios, tales como mareo, vértigo, cansancio y trastornos visuales.
Si experimenta alguno de estos efectos secundarios, debe actuar con precaución puesto que su capacidad de reacción puede verse reducida.
Usted es el único responsable de decidir si se encuentra en condiciones para conducir vehículos o realizar actividades que exijan un elevado nivel de concentración.
Debido a sus efectos o reacciones adversas, uno de los factores que puede reducir su capacidad para llevar a cabo estas operaciones de forma segura es el uso que se hace de los medicamentos.
En los siguientes apartados encontrará las descripciones de estos efectos.
Lea atentamente la información de este prospecto.
Si tiene cualquier duda, pregunte a su médico, enfermera o farmacéutico.
Información importante sobre algunos de los componentes de Agopton
Agopton contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
[Para completar a nivel nacional]
3.
CÓMO TOMAR AGOPTON
Tómese la cápsula entera con un vaso de agua.
Si tiene dificultades para tragar la cápsula, su médico le informará de otros modos alternativos para tomar el medicamento.
No debe triturar ni masticar las cápsulas o el contenido de una cápsula vaciada, puesto que ello hará que no actúen adecuadamente.
Si toma Agopton una vez al día, intente tomarlo siempre a la misma hora.
Puede obtener mejores resultados si toma Agopton a primera hora de la mañana.
Si toma Agopton dos veces al día, debe tomar la primera dosis por la mañana y la segunda por la noche.
65 < En el envase se han impreso los días de la semana para ayudarle a llevar un control del medicamento que ya ha tomado. >
[Para completar a nivel nacional, en caso necesario]
La dosis de Agopton depende de su estado general.
Las dosis normales de Agopton para adultos se indican más abajo.
En ocasiones, puede que su médico le recete una dosis diferente y le indique una duración distinta del tratamiento.
Tratamiento del ardor de estómago y la regurgitación ácida: una cápsula de 15 mg o 30 mg al día durante 4 semanas.
Si los síntomas persisten, informe a su médico.
Si los síntomas no mejoran al cabo de 4 semanas, consulte a su médico.
Tratamiento de la úlcera duodenal: una cápsula de 30 mg al día durante 2 semanas.
Tratamiento de la úlcera gástrica: una cápsula de 30 mg al día durante 4 semanas.
Tratamiento de la inflamación del esófago (esofagitis por reflujo): una cápsula de 30 mg al día durante 4 semanas.
Prevención a largo plazo de la esofagitis por reflujo: una cápsula de 15 mg al día; su médico puede ajustar la dosis a una cápsula de 30 mg al día.
Tratamiento de la infección por Helicobacter pylori:
La dosis normal es de una cápsula de 30 mg junto con dos antibióticos distintos por la mañana y una cápsula de 30 mg junto con dos antibióticos distintos por la noche.
El tratamiento normal es de una vez al día durante 7 días.
Las combinaciones de antibióticos recomendadas son las siguientes:
- 30 mg de Agopton con 250–500 mg de claritromicina y 1.000 mg de amoxicilina
- 30 mg de Agopton con 250 mg de claritromicina y 400–500 mg de metronidazol
Si Usted recibe tratamiento antiinfeccioso debido a una úlcera, no es probable que la úlcera vuelva a aparecer si la infección se trata satisfactoriamente.
Para obtener los mejores resultados de su medicamento, tómelo a la hora adecuada y no se olvide de ninguna toma.
Tratamiento de la úlcera duodenal o gástrica en pacientes que requieren un tratamiento contínuo con AINEs: una cápsula de 30 mg al día durante 4 semanas.
Prevención de la úlcera duodenal o gástrica en pacientes que requieren un tratamiento continuo con AINEs: una cápsula de 15 mg al día; su médico puede ajustar la dosis a una cápsula de 30 mg al día.
Síndrome de Zollinger-Ellison:
La dosis inicial normal es de dos cápsulas de 30 mg al día; posteriormente, en función de su respuesta al tratamiento con Agopton, el médico decidirá la mejor dosis para usted.
Agopton no debe administrarse a niños.
Siga exactamente las instrucciones de administración de su médico.
Consulte a su médico si tiene dudas.
Si usted toma más Agopton del que debiera
Si toma más Agopton del que se le ha indicado, consulte inmediatamente al médico < o llame de inmediato al Servicio de Información Toxicológica. >
66 [Para completar a nivel nacional – Enunciado y número de teléfono que deben insertarse según los requisitos nacionales relativos a información sobre un servicio toxicológico.]
Si olvidó tomar Agopton
Si olvidó tomar una dosis, tómela cuanto antes a menos que la hora de la siguiente dosis esté próxima.
En este caso, sáltese la dosis olvidada y tome las cápsulas siguientes según lo habitual.
No tome una dosis doble para compensar la dosis olvidada.
Si deja de tomar Agopton
No interrumpa el tratamiento antes de tiempo porque los síntomas hayan mejorado.
Es posible que su afección no se haya curado por completo y puede volver a aparecer si no termina todo el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Agopton puede tener efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos son frecuentes (se producen en más de 1 de cada 100 pacientes):
- dolor de cabeza, mareo
- diarrea, estreñimiento, dolor de estómago, náuseas y vómitos, flatulencia, sequedad o dolor de
boca o garganta
- erupción cutánea, picor
- cambios en los valores de las pruebas de función hepática
- cansancio
Los siguientes efectos adversos son poco frecuentes (se producen en menos de 1 de cada 100 pacientes):
- depresión
- dolor articular o muscular
- retención de líquidos o hinchazón
- cambios en el recuento de células sanguíneas
Los siguientes efectos adversos son raros (se producen en menos de 1 de cada 1.000 pacientes):
- fiebre
- inquietud, somnolencia, confusión, alucinaciones, insomnio, trastornos visuales, vértigo
- alteración del gusto, pérdida de apetito, inflamación de la lengua (glositis)
- reacciones cutáneas como sensación de ardor o picazón bajo la piel, hematomas, enrojecimiento y
sudoración excesiva
- sensibilidad a la luz
- pérdida de pelo
- sensación de hormigueo (parestesia), temblor
- anemia (palidez)
- problemas renales
- pancreatitis
- inflamación del hígado (puede manifestarse por piel u ojos amarillentos)
- hinchazón del pecho en varones, impotencia
- candidiasis (infección fúngica, pude afectar a la piel o a la mucosa)
- angioedema; contacte inmediatamente con su médico si experimenta síntomas de angioedema,
tales como inflamación de la cara, lengua o faringe, dificultad para tragar, urticaria y dificultad para respirar.
Los siguientes efectos adversos son muy raros (se producen en menos de 1 de cada 10.000 pacientes):
- reacciones de hipersensibilidad graves, incluido shock anafiláctico.
Los síntomas de reacción de
hipersensibilidad pueden incluir fiebre, erupción, hinchazón y, en ocasiones, descenso de la presión arterial
- inflamación de boca (estomatitis)
- colitis (inflamación del intestino)
- cambios en valores analíticos, como niveles de sodio, colesterol y triglicéridos
- reacciones cutáneas muy graves con enrojecimiento, vesículas, inflamación grave y pérdida de piel
- en muy raras ocasiones Agopton puede causar una reducción del número de leucocitos, lo que
puede causar una disminución de su resistencia frente a infecciones.
Si experimenta una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta/faringe/boca o problemas urinarios, consulte inmediatamente a su médico.
Se le realizará un análisis de sangre para comprobar la posible reducción de leucocitos (agranulocitosis).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE AGOPTON
Mantenga el producto fuera del alcance y de la vista de los niños.
No utilice Agopton después de la fecha de caducidad que aparece en el blister y la caja.
La fecha de caducidad es el último día del mes que se indica.
[Para completar a nivel nacional]
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que ya no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Agopton?
- El principio activo es lansoprazol
- Los demás componentes son:
[Para completar a nivel nacional]
Aspecto del producto y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y fabricante
El titular de la autorización de comercialización es: < {Nombre y dirección} > < {tel} > < {fax} > < {correo electrónico} >
El fabricante es: < {Nombre y dirección} > < {tel} > < {fax} >
[Para completar a nivel nacional]
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Bélgica:
Dinamarca:
Finlandia:
Francia:
Alemania:
Grecia:
Hungría:
Islandia:
Irlanda:
Italia:
Luxemburgo:
Países Bajos:
Noruega:
Portugal:
España:
Suecia:
AGOPTON DAKAR, NIBITOR LANZO LANZO LANZOR, OGAST AGOPTON, LANZOR LAPRAZOL LANSONE LANZO, ZOTON ZOTON LANSOX, LANGAST, LIMPIDEX, ZOTON DAKAR PREZAL LANZO OGASTO BAMALITE, OPIREN LANZO ZOTON
Este prospecto fue aprobado en {MM/AAAA}.
[Para completar a nivel nacional]
69 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Agopton y nombres asociados 15 mg Comprimidos bucodispersables Agopton y nombres asociados 30 mg Comprimidos bucodispersables [Ver Anexo 1 - Para completar a nivel nacional] Lansoprazol
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe pasarlo a otras personas.
Este medicamento está disponible sin receta.
- Conserve este prospecto.
- Si los síntomas empeoran o no mejoran después de 14 días, debe consultar a un médico.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos
adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Agopton y para qué se utiliza 2.
Antes de tomar Agopton 3.
Cómo tomar Agopton 4.
Posibles efectos adversos 5.
Conservación de Agopton 6.
Información adicional
1.
QUÉ ES AGOPTON Y PARA QUÉ SE UTILIZA
El principio activo de Agopton es lansoprazol, un inhibidor de la bomba de protones.
- Tratamiento del ardor de estómago y la regurgitación ácida
Su médico también puede recetarle Agopton para las indicaciones siguientes:
- Tratamiento de la úlcera duodenal y gástrica
- Prevención de la esofagitis por reflujo
Tratamiento del síndrome de Zollinger -Ellison
- Tratamiento de la úlcera duodenal y gástrica
- Tratamiento de la inflamación del esófago (esofagitis por reflujo)
- Prevención de la esofagitis por reflujo
- Tratamiento de infecciones causadas por la bacteria Helicobacter pylori, en combinación con
- Tratamiento o prevención de la úlcera duodenal o gástrica en pacientes que requieren
- Tratamiento del síndrome de Zollinger-Ellison
Puede que su médico le haya recetado Agopton para otra indicación o a una dosis distinta de la indicada en este prospecto.
Siga las instrucciones de su médico relativas a la toma del medicamento.
2.
ANTES DE TOMAR AGOPTON
No tome Agopton:
- Si es alérgico (hipersensible) a lansoprazol o a cualquiera de los demás componentes de Agopton.
- Si está tomando otro medicamento cuyo principio activo sea atazanavir (utilizado en el tratamiento
del VIH).
Tenga especial cuidado con Agopton
Informe a su médico si tiene una enfermedad grave del hígado.
Es posible que el médico deba ajustar la dosis.
Su médico puede realizarle o haberle realizado una prueba complementaria denominada endoscopia para diagnosticar su enfermedad y/o excluir un cáncer.
En caso de experimentar diarrea durante el tratamiento con Agopton, póngase en contacto con su médico inmediatamente, ya que Agopton se ha asociado con un leve aumento de la diarrea infecciosa.
Si su médico le ha recetado Agopton además de otros medicamentos destinados para el tratamiento de la infección por Helicobacter pylori (antibióticos) o junto con antiinflamatorios para tratar el dolor o el reumatismo, lea también detenidamente los prospectos de estos medicamentos.
Si toma Agopton desde hace tiempo (más de 1 año), probablemente su médico le hará controles de forma regular.
En las visitas a su médico, debe informarle de cualquier síntoma y circunstancia nuevos o anómalos.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está usando o si ha usado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
En especial, informe a su médico si está usando medicamentos que contengan alguno de los siguientes principios activos, puesto que Agopton puede afectar a su modo de acción:
- ketoconazol, itraconazol, rifampicina (utilizados para tratar infecciones)
- digoxina (utilizado para tratar problemas cardíacos)
- teofilina (utilizado para tratar el asma)
- tacrolimus (utilizado para prevenir el rechazo de trasplantes)
- fluvoxamina (utilizado para tratar la depresión y otros trastornos psiquiátricos)
- antiácidos (utilizados para tratar el ardor de estómago o la regurgitación ácida)
- sucralfato (utilizado para curar las úlceras)
- hierba de San Juan (Hypericum perforatum) (utilizado para tratar la depresión leve)
Toma de Agopton con los alimentos y bebidas
Para obtener los mejores resultados de su medicamento, debe tomar Agopton como mínimo 30 minutos antes de las comidas.
Embarazo y lactancia
Si está embarazada, o cree que puede estarlo, o está en período de lactancia, consulte a su médico antes de tomar este medicamento.
Conducción y uso de máquinas
Los pacientes que toman Agopton pueden experimentar en ocasiones efectos secundarios, tales como mareo, vértigo, cansancio y trastornos visuales.
Si experimenta alguno de estos efectos secundarios, debe actuar con precaución puesto que su capacidad de reacción puede verse reducida.
Usted es el único responsable de decidir si se encuentra en condiciones para conducir vehículos o realizar actividades que exijan un elevado nivel de concentración.
Debido a sus efectos o reacciones adversas, uno de los factores que puede reducir su capacidad para llevar a cabo estas operaciones de forma segura es el uso que se hace de los medicamentos.
En los siguientes apartados encontrará las descripciones de estos efectos.
Lea atentamente la información de este prospecto.
Si tiene cualquier duda, pregunte a su médico, enfermera o farmacéutico.
Información importante sobre algunos de los componentes de Agopton
Agopton contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Agopton contiene aspartamo.
El aspartamo es una fuente de fenilalanina, que puede ser perjudicial para personas con fenilcetonuria.
[Para completar a nivel nacional]
3.
CÓMO TOMAR AGOPTON
Coloque el comprimido sobre la lengua y chúpelo despacio.
El comprimido se disuelve rápidamente en la boca, liberando unos microgránulos que deben tragarse sin masticar.
También puede tragarse el comprimido entero con un vaso de agua.
Su médico puede darle instrucciones para administrar el comprimido mediante jeringa, en caso de que tenga serias dificultadas para tragar.
Siga las instrucciones siguientes en caso de administración mediante jeringa:
Es importante que compruebe bien que la jeringa seleccionada es la apropiada.
72
Extraiga el émbolo de la jeringa (al menos una jeringa de 5 ml para el comprimido de 15 mg y una jeringa de 10 ml para el de 30 mg).
- - - - - -
Vuelva a colocar el émbolo en la jeringa.
Para el comprimido de 15 mg: llene la jeringa con 4 ml de agua.
Para el comprimido de 30 mg: llene la jeringa con 10 ml de agua.
Invierta la jeringa y tire del émbolo para que entre 1 ml de aire.
Agite la jeringa suavemente durante 10–20 segundos hasta que el comprimido se haya dispersado.
El contenido puede vaciarse directamente en la boca.
Vuelva a llenar la jeringa con 2–5 ml de agua para eliminar cualquier resto de la jeringa y vacíelo en la boca.
Si toma Agopton una vez al día, intente tomarlo siempre a la misma hora.
Puede obtener mejores resultados si toma Agopton a primera hora de la mañana.
Si toma Agopton dos veces al día, debe tomar la primera dosis por la mañana y la segunda por la noche.
< En el envase se han impreso los días de la semana para ayudarle a llevar un control del medicamento que ya ha tomado. >
[Para completar a nivel nacional, en caso necesario]
La dosis de Agopton depende de su estado general.
Las dosis normales de Agopton para adultos se indican más abajo.
En ocasiones, puede que su médico le recete una dosis diferente y le indique una duración distinta del tratamiento.
Tratamiento del ardor de estómago y la regurgitación ácida: un comprimido bucodispersable de 15 mg o 30 mg al día durante 4 semanas.
Si los síntomas persisten, informe a su médico.
Si los síntomas no mejoran al cabo de 4 semanas, consulte a su médico.
Tratamiento de la úlcera duodenal: un comprimido bucodispersable de 30 mg al día durante 2 semanas.
Tratamiento de la úlcera gástrica: un comprimido bucodispersable de 30 mg al día durante 4 semanas.
Tratamiento de la inflamación del esófago (esofagitis por reflujo): un comprimido bucodispersable de 30 mg al día durante 4 semanas.
Prevención a largo plazo de la esofagitis por reflujo: un comprimido bucodispersable de 15 mg al día; su médico puede ajustarle la dosis a un comprimido bucodispersable de 30 mg al día.
Tratamiento de la infección por Helicobacter pylori:
La dosis normal es de un comprimido bucodispersable de 30 mg junto con dos antibióticos distintos por la mañana y un comprimido bucodispersable de 30 mg junto con dos antibióticos distintos por la noche.
El tratamiento normal es de una vez al día durante 7 días.
Las combinaciones de antibióticos recomendadas son las siguientes:
- 30 mg de Agopton con 250–500 mg de claritromicina y 1.000 mg de amoxicilina
- 30 mg de Agopton con 250 mg de claritromicina y 400–500 mg de metronidazol
Si usted recibe tratamiento antiinfeccioso debido a una úlcera, no es probable que la úlcera vuelva a aparecer si la infección se trata satisfactoriamente.
Para obtener los mejores resultados de su medicamento, tómelo a la hora adecuada y no se olvide de ninguna toma.
73 Tratamiento de la úlcera duodenal o gástrica en pacientes que requieren un tratamiento contínuo con AINEs: un comprimido bucodispersable de 30 mg al día durante 4 semanas.
Prevención de la úlcera duodenal o gástrica en pacientes que requieren un tratamiento continuo con AINEs: un comprimido bucodispersable de 15 mg al día; su médico puede ajustarle la dosis a un comprimido bucodispersable de 30 mg al día.
Síndrome de Zollinger-Ellison:
La dosis inicial normal es de dos comprimidos bucodispersables de 30 mg al día; posteriormente, en función de su respuesta al tratamiento con Agopton, el médico decidirá la mejor dosis para usted.
Agopton no debe administrarse a niños.
Siga exactamente las instrucciones de administración de su médico.
Consulte a su médico si tiene dudas.
Si usted toma más Agopton del que debiera
Si toma más Agopton del que se le ha indicado, consulte inmediatamente al médico < o llame de inmediato al Servicio de Información Toxicológica. >
[Para completar a nivel nacional – Enunciado y número de teléfono que deben insertarse según los requisitos nacionales relativos a información sobre un servicio toxicológico.]
Si olvidó tomar Agopton
Si olvidó tomar una dosis, tómela cuanto antes a menos que la hora de la siguiente dosis esté próxima.
En este caso, sáltese la dosis olvidada y tome los comprimidos bucodispersables siguientes según lo habitual.
No tome una dosis doble para compensar la dosis olvidada.
Si deja de tomar Agopton
No interrumpa el tratamiento antes de tiempo porque los síntomas hayan mejorado.
Es posible que su afección no se haya curado por completo y puede volver a aparecer si no termina todo el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Agopton puede tener efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos son frecuentes (se producen en más de 1 de cada 100 pacientes):
- dolor de cabeza, mareo
- diarrea, estreñimiento, dolor de estómago, náuseas y vómitos, flatulencia, sequedad o dolor de
boca o garganta
- erupción cutánea, picor
- cambios en los valores de las pruebas de función hepática
- cansancio
Los siguientes efectos adversos son poco frecuentes (se producen en menos de 1 de cada 100 pacientes):
- depresión
- dolor articular o muscular
- retención de líquidos o hinchazón
- cambios en el recuento de células sanguíneas
74 Los siguientes efectos adversos son raros (se producen en menos de 1 de cada 1.000 pacientes):
- fiebre
- inquietud, somnolencia, confusión, alucinaciones, insomnio, trastornos visuales, vértigo
- alteración del gusto, pérdida de apetito, inflamación de la lengua (glositis)
- reacciones cutáneas como sensación de ardor o picazón bajo la piel, hematomas, enrojecimiento y
sudoración excesiva
- sensibilidad a la luz
- pérdida de pelo
- sensación de hormigueo (parestesia), temblor
- anemia (palidez)
- problemas renales
- pancreatitis
- inflamación del hígado (puede manifestarse por piel u ojos amarillentos)
- hinchazón del pecho en varones, impotencia
- candidiasis (infección fúngica, pude afectar a la piel o a la mucosa)
- angioedema; contacte inmediatamente con su médico si experimenta síntomas de angioedema,
tales como inflamación de la cara, lengua o faringe, dificultad para tragar, urticaria y dificultad para respirar.
Los siguientes efectos adversos son muy raros (se producen en menos de 1 de cada 10.000 pacientes):
- reacciones de hipersensibilidad graves, incluido shock anafiláctico.
Los síntomas de reacción de
hipersensibilidad pueden incluir fiebre, erupción, hinchazón y, en ocasiones, descenso de la presión arterial
- inflamación de boca (estomatitis)
- colitis (inflamación del intestino)
- cambios en valores analíticos, como niveles de sodio, colesterol y triglicéridos
- reacciones cutáneas muy graves con enrojecimiento, vesículas, inflamación grave y pérdida de piel
- en muy raras ocasiones Agopton puede causar una reducción del número de leucocitos, lo que
puede causar una disminución de su resistencia frente a infecciones.
Si experimenta una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta/faringe/boca o problemas urinarios, consulte inmediatamente a su médico.
Se le realizará un análisis de sangre para comprobar la posible reducción de leucocitos (agranulocitosis).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE AGOPTON
Mantenga el producto fuera del alcance y de la vista de los niños.
No utilice Agopton después de la fecha de caducidad que aparece en el blister y la caja.
La fecha de caducidad es el último día del mes que se indica.
[Para completar a nivel nacional]
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que ya no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Agopton?
- El principio activo es lansoprazol
- Los demás componentes son:
[Para completar a nivel nacional]
Aspecto del producto y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y fabricante
El titular de la autorización de comercialización es: < {Nombre y dirección} > < {tel} > < {fax} > < {correo electrónico} >
El fabricante es: < {Nombre y dirección} > < {tel} > < {fax} > < {correo electrónico} >
[Para completar a nivel nacional]
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Finlandia:
Grecia:
Islandia:
Irlanda:
Italia:
Noruega:
Portugal:
España:
Suecia:
AGOPTON Rapid LANZO LAPRAZOL FasTab LANZO ZOTON FasTab LANSOX, LIMPIDEX, ZOTON LANZO OGASTO BAMALITE Flas, OPIREN Flas LANZO ZOTON FasTab
[Para completar a nivel nacional]
76 PROSPECTO:
< Con receta médica >
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe pasarlo a otras personas.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
< Sin receta médica >
Este medicamento está disponible sin receta.
No obstante, debe usted utilizarlo con cuidado para obtener los mejores resultados.
Puede tener que volver a leerlo.
- Si necesita información adicional o consejo, consulte a su farmacéutico.
- Si los síntomas empeoran o no mejoran después de 14 días, debe consultar a un médico.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Agopton y para qué se utiliza 2.
Antes de tomar Agopton 3.
Cómo tomar Agopton 4.
Posibles efectos adversos 5.
Conservación de Agopton 6.
Información adicional
1.
QUÉ ES AGOPTON Y PARA QUÉ SE UTILIZA
El principio activo de Agopton es lansoprazol, un inhibidor de la bomba de protones.
- Tratamiento del ardor de estómago y la regurgitación ácida
Su médico también puede recetarle Agopton para las indicaciones siguientes:
- Tratamiento de la úlcera duodenal y gástrica
- Prevención de la esofagitis por reflujo
Tratamiento del síndrome de Zollinger -Ellison
- Tratamiento de la úlcera duodenal y gástrica
- Tratamiento de la inflamación del esófago (esofagitis por reflujo)
- Prevención de la esofagitis por reflujo
- Tratamiento de infecciones causadas por la bacteria Helicobacter pylori, en combinación con
- Tratamiento o prevención de la úlcera duodenal o gástrica en pacientes que requieren
- Tratamiento del síndrome de Zollinger-Ellison
Puede que su médico le haya recetado Agopton para otra indicación o a una dosis distinta de la indicada en este prospecto.
Siga las instrucciones de su médico relativas a la toma del medicamento.
2.
ANTES DE TOMAR AGOPTON
No tome Agopton:
- Si es alérgico (hipersensible) a lansoprazol o a cualquiera de los demás componentes de Agopton.
- Si está tomando otro medicamento cuyo principio activo sea atazanavir (utilizado en el tratamiento
del VIH).
Tenga especial cuidado con Agopton
Informe a su médico si tiene una enfermedad grave del hígado.
Es posible que el médico deba ajustar la dosis.
Su médico puede realizarle o haberle realizado una prueba complementaria denominada endoscopia para diagnosticar su enfermedad y/o excluir un cáncer.
En caso de experimentar diarrea durante el tratamiento con Agopton, póngase en contacto con su médico inmediatamente, ya que Agopton se ha asociado con un leve aumento de la diarrea infecciosa.
Si su médico le ha recetado Agopton además de otros medicamentos destinados para el tratamiento de la infección por Helicobacter pylori (antibióticos) o junto con antiinflamatorios para tratar el dolor o el reumatismo, lea también detenidamente los prospectos de estos medicamentos.
Si toma Agopton desde hace tiempo (más de 1 año), probablemente su médico le hará controles de forma regular.
En las visitas a su médico, debe informarle de cualquier síntoma y circunstancia nuevos o anómalos.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está usando o si ha usado recientemente otros medicamentos, incluso los adquiridos sin receta médica.
78 En especial, informe a su médico si está usando medicamentos que contengan alguno de los siguientes principios activos, puesto que Agopton puede afectar a su modo de acción:
- ketoconazol, itraconazol, rifampicina (utilizados para tratar infecciones)
- digoxina (utilizado para tratar problemas cardíacos)
- teofilina (utilizado para tratar el asma)
- tacrolimús (utilizado para prevenir el rechazo de trasplantes)
- fluvoxamina (utilizado para tratar la depresión y otros trastornos psiquiátricos)
- antiácidos (utilizados para tratar el ardor de estómago o la regurgitación ácida)
- sucralfato (utilizado para curar las úlceras)
- hierba de San Juan (Hypericum perforatum) (utilizado para tratar la depresión leve)
Toma de Agopton con los alimentos y bebidas
Para obtener los mejores resultados de su medicamento, debe tomar Agopton como mínimo 30 minutos antes de las comidas.
Embarazo y lactancia
Si está embarazada, o cree que puede estarlo, o está en período de lactancia, consulte a su médico antes de tomar este medicamento.
Conducción y uso de máquinas
Los pacientes que toman Agopton pueden experimentar en ocasiones efectos secundarios, tales como mareo, vértigo, cansancio y trastornos visuales.
Si experimenta alguno de estos efectos secundarios, debe actuar con precaución puesto que su capacidad de reacción puede verse reducida.
Usted es el único responsable de decidir si se encuentra en condiciones para conducir vehículos o realizar actividades que exijan un elevado nivel de concentración.
Debido a sus efectos o reacciones adversas, uno de los factores que puede reducir su capacidad para llevar a cabo estas operaciones de forma segura es el uso que se hace de los medicamentos.
En los siguientes apartados encontrará las descripciones de estos efectos.
Lea atentamente la información de este prospecto.
Si tiene cualquier duda, pregunte a su médico, enfermera o farmacéutico.
Información importante sobre algunos de los componentes de Agopton
Agopton contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Agopton contiene manitol, que puede tener un leve efecto laxante.
[Para completar a nivel nacional]
3.
CÓMO TOMAR AGOPTON
Añada 30 ml (dos cucharadas soperas) de agua en un vaso.
Vacíe los gránulos de un sobre en el vaso.
Mézclelo bien y bébaselo inmediatamente.
Cuando se reconstituye en agua, Agopton es una solución de color rosado y con sabor a fresa.
Si toma Agopton una vez al día, intente tomarlo siempre a la misma hora.
Puede obtener mejores resultados si toma Agopton a primera hora de la mañana.
Si toma Agopton dos veces al día, debe tomar la primera dosis por la mañana y la segunda por la noche.
79 La dosis de Agopton depende de su estado general.
Las dosis normales de Agopton para adultos se indican más abajo.
En ocasiones, puede que su médico le recete una dosis diferente y le indique una duración distinta del tratamiento.
15 mg o 30 mg al día durante 4 semanas.
Si los síntomas persisten, informe a su médico.
Si los síntomas no mejoran al cabo de 4 semanas, consulte a su médico.
Tratamiento de la úlcera duodenal:
30 mg al día durante 2 semanas.
Tratamiento de la úlcera gástrica:
30 mg al día durante 4 semanas.
Tratamiento de la inflamación del esófago (esofagitis por reflujo):
30 mg al día durante 4 semanas.
Prevención a largo plazo de la esofagitis por reflujo:
15 mg al día; su médico puede ajustar la dosis a 30 mg al día.
Tratamiento de la infección por Helicobacter pylori:
La dosis normal es de 30 mg junto con dos antibióticos distintos por la mañana y 30 mg junto con dos antibióticos distintos por la noche.
El tratamiento normal es de una vez al día durante 7 días.
Las combinaciones de antibióticos recomendadas son las siguientes:
- 30 mg de Agopton con 250–500 mg de claritromicina y 1.000 mg de amoxicilina
- 30 mg de Agopton con 250 mg de claritromicina y 400–500 mg de metronidazol
Si usted recibe tratamiento antiinfeccioso debido a una úlcera, no es probable que la úlcera vuelva a aparecer si la infección se trata satisfactoriamente.
Para obtener los mejores resultados de su medicamento, tómelo a la hora adecuada y no se olvide de ninguna toma.
Tratamiento de la úlcera duodenal o gástrica en pacientes que requieren un tratamiento contínuo con AINEs:
30 mg al día durante 4 semanas.
Prevención de la úlcera duodenal o gástrica en pacientes que requieren un tratamiento continuo con AINEs:
15 mg al día; su médico puede ajustar la dosis a 30 mg al día.
Síndrome de Zollinger-Ellison:
La dosis inicial normal es de 60 mg al día; posteriormente, en función de su respuesta al tratamiento con Agopton, el médico decidirá la mejor dosis para usted.
Agopton no debe administrarse a niños.
Siga exactamente las instrucciones de administración de su médico.
Consulte a su médico si tiene dudas.
Si usted toma más Agopton del que debiera
Si toma más Agopton del que se le ha indicado, consulte inmediatamente al médico < o llame de inmediato al Servicio de Información Toxicológica. >
[Para completar a nivel nacional – Enunciado y número de teléfono que deben insertarse según los requisitos nacionales relativos a información sobre un servicio toxicológico.]
Si olvidó tomar Agopton
Si olvidó tomar una dosis, tómela cuanto antes a menos que la hora de la siguiente dosis esté próxima.
En este caso, sáltese la dosis olvidada y tome la siguiente según lo habitual.
No tome una dosis doble para compensar la dosis olvidada.
80 Si deja de tomar Agopton
No interrumpa el tratamiento antes de tiempo porque los síntomas hayan mejorado.
Es posible que su afección no se haya curado por completo y puede volver a aparecer si no termina todo el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Agopton puede tener efectos adversos, aunque no todas las personas los sufran.
Los siguientes efectos adversos son frecuentes (se producen en más de 1 de cada 100 pacientes):
- dolor de cabeza, mareo
- diarrea, estreñimiento, dolor de estómago, náuseas y vómitos, flatulencia, sequedad o dolor de
boca o garganta
- erupción cutánea, picor
- cambios en los valores de las pruebas de función hepática
- cansancio
Los siguientes efectos adversos son poco frecuentes (se producen en menos de 1 de cada 100 pacientes):
- depresión
- dolor articular o muscular
- retención de líquidos o hinchazón
- cambios en el recuento de células sanguíneas
Los siguientes efectos adversos son raros (se producen en menos de 1 de cada 1.000 pacientes):
- fiebre
- inquietud, somnolencia, confusión, alucinaciones, insomnio, trastornos visuales, vértigo
- alteración del gusto, pérdida de apetito, inflamación de la lengua (glositis)
- reacciones cutáneas como sensación de ardor o picazón bajo la piel, hematomas, enrojecimiento y
sudoración excesiva
- sensibilidad a la luz
- pérdida de pelo
- sensación de hormigueo (parestesia), temblor
- anemia (palidez)
- problemas renales
- pancreatitis
- inflamación del hígado (puede manifestarse por piel u ojos amarillentos)
- hinchazón del pecho en varones, impotencia
- candidiasis (infección fúngica, pude afectar a la piel o a la mucosa)
- angioedema; contacte inmediatamente con su médico si experimenta síntomas de angioedema,
tales como inflamación de la cara, lengua o faringe, dificultad para tragar, urticaria y dificultad para respirar.
Los siguientes efectos adversos son muy raros (se producen en menos de 1 de cada 10.000 pacientes):
- reacciones de hipersensibilidad graves, incluido shock anafiláctico.
Los síntomas de reacción de
hipersensibilidad pueden incluir fiebre, erupción, hinchazón y, en ocasiones, descenso de la presión arterial
- inflamación de boca (estomatitis)
- colitis (inflamación del intestino)
- cambios en valores analíticos, como niveles de sodio, colesterol y triglicéridos
- reacciones cutáneas muy graves con enrojecimiento, vesículas, inflamación grave y pérdida de piel
- en muy raras ocasiones Agopton puede causar una reducción del número de leucocitos, lo que
puede causar una disminución de su resistencia frente a infecciones.
Si experimenta una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta/faringe/boca o problemas urinarios, consulte inmediatamente a su médico.
Se le realizará un análisis de sangre para comprobar la posible reducción de leucocitos (agranulocitosis).
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE AGOPTON
Mantenga el producto fuera del alcance y de la vista de los niños.
No utilice Agopton después de la fecha de caducidad que aparece en cada sobre y en la caja.
La fecha de caducidad es el último día del mes que se indica.
[Para completar a nivel nacional]
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que ya no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Agopton?
- El principio activo es lansoprazol
- Los demás componentes son:
[Para completar a nivel nacional]
Aspecto del producto y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y fabricante
El titular de la autorización de comercialización es: < {Nombre y dirección} > < {tel} > < {fax} > < {correo electrónico} >
El fabricante es: < {Nombre y dirección} > < {tel} > < {fax} > < {correo electrónico} >
[Para completar a nivel nacional]
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
82 Irlanda:
Reino Unido:
ZOTON ZOTON
Este prospecto fue aprobado en {MM/AAAA}.
[Para completar a nivel nacional]
83
European Medicines Agency
Londres, 13 de diciembre de 2006 EMEA/ 407636/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO
RESUMEN INFORMATIVO DE UN DICTAMEN EMITIDO EN UN PROCEDIMIENTO DE REMISIÓN DE CONFORMIDAD CON EL ARTÍCULO 30 DE LA DIRECTIVA 2001/ 83/ CE DEL CONSEJO REFERENTE A
Agopton y nombres asociados (véase el Anexo I)
Denominación común internacional (DCI):
Lansoprazol
INFORMACIÓN GENERAL
Agopton y nombres asociados (lansoprazol) es un inhibidor de la bomba de protones, que inhibe la secreción de ácidos gástricos y, por tanto, reduce la secreción de ácidos de las células parietales.
El lansoprazol se usa en el tratamiento de enfermedades cuando éste va asociado a la supresión de la secreción de ácidos en el estómago.
Agopton y nombres asociados está indicado para el tratamiento de las úlceras pépticas, la esofagitis por reflujo y el síndrome de Zollinger-Ellison, para el tratamiento y la profilaxis de las úlceras inducidas por AINE y, en combinación con antibióticos, para la erradicación de Helicobacter pylori.
Agopton y nombres asociados (lansoprazol) había sido autorizado por los procedimientos nacionales en 16 Estados miembros de la Unión Europea, así como en Islandia, Liechtenstein y Noruega.
Por haberse seguido los procedimientos nacionales, el medicamento no tiene el mismo Resumen de las características del producto en todos los Estados miembros de la Unión Europea, ni tampoco en Islandia y Noruega.
Este aspecto se puso de manifiesto en los procedimientos de reconocimiento mutuo iniciados para otros productos que contienen lansoprazol, en los que los Estados miembros implicados no pudieron ponerse de acuerdo sobre las indicaciones terapéuticas y la posología debido a las diferencias en las autorizaciones nacionales del producto de referencia, Agopton, de Wyeth Lederle Nordiska AB.
El procedimiento de remisión se inició el 17 de marzo de 2005.
En su reunión del 18-21 de septiembre de 2006, el CHMP, basándose en los informes de evaluación del ponente y del coponente, en el debate científico mantenido en el seno del Comité y en los comentarios de los titulares de la autorización de comercialización, emitió un dictamen en el que señaló que la relación entre beneficio y riesgo de Agopton y nombres asociados se considera positiva en las indicaciones siguientes:
• Tratamiento de las úlceras duodenales y gástricas • Tratamiento de la esofagitis por reflujo • Prevención de la esofagitis por reflujo • Erradicación de Helicobacter pylori (H. pylori) administrado conjuntamente con los antibióticos adecuados para el tratamiento de las úlceras asociadas a H. pylori. • Tratamiento de úlceras gástricas y duodenales benignas inducidas por AINE en pacientes que requieran tratamiento crónico con AINE • Prevención de las úlceras gástricas y duodenales inducidas por AINE en pacientes de riesgo (véase la sección 4.2) que requieran tratamiento crónico • Enfermedad por reflujo gastroesofágico sintomática • Síndrome de Zollinger-Ellison
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Las divergencias establecidas al principio de la remisión quedaron resueltas.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II, y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea emitió una Decisión el 13 de diciembre de 2006.
2/ 2
©EMEA 2006
European Medicines Agency
Londres, 1 Octubre 2007 EMEA/ CHMP/ 432352/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL ARTÍCULO 31 Agreal y nombres asociados (véase anexo I)
Denominación común internacional (DCI):
Veraliprida
INFORMACIÓN GENERAL*
La veraliprida está aprobada desde 1979 para el tratamiento del síndrome vasomotor (sofocos) asociado con la menopausia.
Se autorizó en 6 Estados miembros de la Unión Europea:
Bélgica, Francia, Italia, Luxemburgo y Portugal y hasta junio de 2005 se comercializaba también en España.
El 7 de septiembre de 2006, tras la retirada de la veraliprida del mercado español debido a informes sobre la aparición de efectos secundarios graves que afectaban al sistema nervioso, la Comisión Europea remitió la cuestión a la EMEA de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE.
Se nombró ponente y co-ponente a Eric Abadie y Barbara van Zwieten-Boot respectivamente.
El titular de la autorización de comercialización presentó alegaciones escritas el 4 de enero de 2007 y alegaciones verbales el 20 de junio de 2007.
El 19 de julio de 2007, tras evaluar los datos disponibles y los informes de evaluación de los ponentes, el CHMP consideró que el perfil beneficio/ riesgo de los medicamentos que contienen veraliprida es negativo y, en consecuencia, aprobó un dictamen en el que se recomienda la retirada de la autorización de comercialización de todos los medicamentos que contienen esta sustancia.
La lista de nombres del producto afectados figura en el Anexo I.
Las conclusiones científicas figuran en el Anexo II.
La Comisión Europea convirtió el dictamen final en una Decisión el 1 de Octubre de 2007.
* Nota:
La información suministrada en este documento y sus anexos reflejan el dictamen del CHMP fechado el 19 de julio de 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©. EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
CHMP/ 309507/ 2007
Titular de
1/ 6 la autorización de
©EMEA 2007
Estado miembro
comercialización Sanofi-Synthelabo S. A.
Avenue de la Métrologie 5
Bélgica
1130 Bruxelles Belgium
100 mg
Cápsula dura
Vía oral
Sanofi-Aventis France 1-13 Boulevard Anatole France
75014 Paris France
Agreal
100 mg
Cápsula dura
Vía oral
Sanofi-Synthelabo S. P. A. via Messina, 38 Italia
20154 Milano Italy
Agradil
100 mg
Cápsula dura
Vía oral
Sanofi-Synthelabo, Twin Squares, Navona Building, Culliganlaan 1c
B-1831 Diegem Belgium
Agreal
100 mg
Cápsula dura
Vía oral
Sanofi-Synthelabo Produtos Farmacêuticos, S. A.
PRT Empreendimento Lagoas Park – Edificio Portugal
7 – 2° e 3° Porto Salvo PT – 2740 – 244 Portugal
Agreal
100 mg
Cápsula dura
Vía oral
CHMP/ 309507/ 2007
ANEXO II
2/ 6
©EMEA 2007
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA RETIRADA DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN PRESENTADOS POR LA EMEA
CHMP/ 309507/ 2007 CONCLUSIONES CIENTÍFICAS
3/ 6
©EMEA 2007
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN VERALIPRIDA (véase Anexo I)
La veraliprida es un medicamento neuroléptico benzamídico indicado para el tratamiento de los síntomas vasomotores asociados a la menopausia.
Fue autorizada por primera vez en 1979 y está autorizada actualmente en la UE en Bélgica, Francia, Italia, Luxemburgo y Portugal con los nombres de Agreal y Agradil.
Hasta junio de 2005, la veraliprida estaba autorizada en España.
A raíz de notificaciones de efectos secundarios graves que afectaban al sistema nervioso, la autoridad competente nacional española concluyó que sus efectos beneficiosos no compensaban sus posibles riesgos.
En consecuencia, España retiró la autorización de comercialización de la veraliprida el 27 de junio de 2005.
Se adoptaron también medidas reguladoras en algunos otros Estados miembros de la UE en los que está autorizado el producto, y se restringió la información del producto de veraliprida con objeto de reducir el riesgo de que los pacientes desarrollen efectos secundarios.
Como consecuencia, la Comisión Europea inició un procedimiento de remisión el 7 de septiembre de 2006 y solicitó al CHMP que emitiera su dictamen sobre si debían mantenerse, modificarse, suspenderse o retirarse las autorizaciones de comercialización de los productos que contienen veraliprida en la Unión Europea tras la valoración de estos riesgos de seguridad y sus repercusiones en la valoración de la relación entre beneficio y riesgo de la veraliprida.
Eficacia En esta revisión, el CHMP valoró toda la información disponible sobre la seguridad y la eficacia de la veraliprida.
Tal información comprendía principalmente 11 estudios, con la participación de aproximadamente 600 mujeres, en los que se comparó la veraliprida con un placebo, y dos estudios en aproximadamente 100 mujeres en los que se comparó con estrógenos conjugados.
El CHMP también tuvo en cuenta otros estudios de menor tamaño.
A juzgar por los datos presentados, la veraliprida parece tener un efecto en el tratamiento de los síntomas vasomotores asociados a la menopausia.
El efecto beneficioso podría calificarse de limitado, si bien no es posible cuantificar exactamente su magnitud debido a las deficiencias metodológicas de los estudios disponibles (p. ej., en la mayoría de los casos no se indicaban los valores basales, lo que impedía una valoración adecuada de la mejoría observada; no pudo cuantificarse de modo preciso la importancia estadística ni clínica de la magnitud de este efecto, ya que el plan estadístico no estaba claro o no existía; la presentación de los resultados era deficiente).
Además, la duración de los ensayos fue demasiado corta para permitir la valoración apropiada del mantenimiento de la eficacia.
Se dispone de pocos datos a un plazo superior a los 3 meses, y en su mayoría proceden de estudios no comparativos.
El CHMP llegó a la conclusión de que los datos presentados sólo mostraban un efecto limitado de veraliprida en el tratamiento de los síntomas vasomotores asociados a la menopausia.
Además, magnitud de ese efecto no puede cuantificarse con exactitud debido a problemas metodológicos, y duración de los ensayos era demasiado corta para una valoración apropiada del mantenimiento de eficacia.
Seguridad El período poscomercialización de 27 años ofrece un largo período de vigilancia del perfil de seguridad.
CHMP/ 309507/ 2007
4/ 6
©EMEA 2007
Se han notificado con la veraliprida acontecimientos adversos neurológicos relacionados con síntomas piramidales, y especialmente discinesias tardías, que representan un motivo real de preocupación debido a su posible gravedad e irreversibilidad.
Hay que señalar que las discinesias tardías no son predecibles y pueden aparecer incluso después de interrumpirse el tratamiento.
También se han notificado con la veraliprida acontecimientos adversos psiquiátricos en forma de estados depresivos y de ansiedad.
La mayoría de ellos aparecieron después de más de 3 meses de tratamiento.
Debe señalarse que, en la valoración de la relación causal de la veraliprida con los acontecimientos psiquiátricos, el papel de la veraliprida no siempre está claro.
A fin de evitar los AA psiquiátricos, los síntomas extrapiramidales y la discinesia tardía, el TAC propuso una duración máxima permitida del tratamiento con veraliprida de 3 meses.
No obstante, también se han notificado casos de discinesia tardía en los primeros 3 meses de tratamiento.
La propuesta de una vigilancia estrecha que incluya exploración neurológica después de cada ciclo de tratamiento de 20 días podría reducir estos riesgos, pero es una medida que supone una carga considerable tanto para la paciente como para el médico.
En cuanto a los demás acontecimientos adversos relacionados con el bloqueo del receptor de dopamina, la hiperprolactinemia causa una preocupación especial.
El tratamiento con veraliprida está contraindicado en pacientes con tumores dependientes de la prolactina, como el prolactinoma hipofisario y el cáncer de mama.
No obstante, no se ha determinado el efecto de la hiperprolactinemia en las mujeres con antecedentes de cáncer de mama.
El tratamiento intermitente propuesto de 20 días, seguidos de un período sin tratamiento de 10 días, puede mitigar este efecto en la concentración de prolactina, pero se desconoce si esta medida tiene algún efecto sobre el patrón de acontecimientos adversos.
Por último, la prolongación del QT es un efecto de clase de los antagonistas dopaminérgicos.
La ausencia de casos de posible prolongación del QT en la base de datos no es suficiente para concluir que este efecto no se produzca con la veraliprida.
No se hicieron estudios para evaluar si la veraliprida ejerce un efecto sobre el QT.
Relación entre beneficio y riesgo A la vista de los datos clínicos disponibles, el CHMP concluyó que los riesgos asociados al uso de la veraliprida en el tratamiento de los sofocos asociados a la menopausia, principalmente las reacciones neurológicas (discinesia, trastorno extrapiramidal, síndrome de Parkinson) y psiquiátricas (depresión, ansiedad, síndrome de abstinencia), pesan más que los efectos beneficiosos limitados.
Con el tratamiento de veraliprida se han notificado casos de discinesia tardía no predecible y potencialmente irreversible, así como síntomas extrapiramidales precoces, depresión, ansiedad y reacciones de abstinencia; estos riesgos, junto con el riesgo de hiperprolactinemia y el riesgo del efecto de clase sobre la prolongación del QT, se consideran motivo de preocupación.
El CHMP tomó nota de las propuestas del TAC, algunas de ellas ya introducidas en algunos países, en un esfuerzo por limitar estos riesgos, tales como:
-Limitación de la duración del tratamiento a 3 meses en combinación con exploración mensual, en un intento de limitar los acontecimientos adversos psiquiátricos y neurológicos.
No obstante, a pesar de ello puede aparecer discinesia tardía en los primeros 3 meses de tratamiento.
CHMP/ 309507/ 2007 -Recomendaciones de vigilancia médica de la mama y
5/ 6 de adopción de un esquema terapéutico
©EMEA 2007
intermitente (20 días seguidos de un período sin tratamiento de 10 días) para reducir el riesgo de hiperprolactinemia, encaminadas a mejorar la salud de la mama (aunque se desconoce si esta medida tiene algún efecto sobre el patrón de acontecimientos adversos observados relacionados con la hiperprolactinemia, como aumento del tamaño de las mamas, galactorrea y riesgo en pacientes con tumores dependientes de la prolactina, como el prolactinoma hipofisario y el cáncer de mama).
Globalmente, la limitación del uso de la veraliprida a 3 meses en combinación con exploraciones neurológicas médicas mensuales y vigilancia de las mamas no se considera adecuada para limitar el riesgo de todos los efectos adversos notificados con la veraliprida y tratar adecuadamente los síntomas vasomotores asociados con la menopausia.
Además, algunos de estos efectos secundarios pueden producirse no sólo durante el tratamiento, sino también después de su interrupción, y es imposible asimismo predecir qué mujeres pueden correr riesgo.
En consecuencia, el CHMP concluyó el 19 de julio de 2007 que el balance entre beneficio y riesgo de los medicamentos que contienen veraliprida no es positivo en condiciones normales de uso.
Por ello, el CHMP recomendó la retirada de todas las autorizaciones de comercialización de productos que contengan veraliprida en toda Europa.
MOTIVOS DE LA RETIRADA DE LA AC
Considerando:
Además, son motivo de preocupación la hiperprolactinemia y el riesgo de prolongación del QT; • que el CHMP ha llegado a la conclusión, a la vista de los datos disponibles, de que los riesgos asociados al uso de la veraliprida para el tratamiento de los sofocos asociados a la menopausia superan a sus limitados efectos beneficiosos.
Además, el CHMP ha considerado que las actividades de disminución del riesgo propuestas no permitirían reducir los riesgos hasta un grado aceptable ni de predecir qué mujeres pueden correr riesgo; • que el CHMP, como consecuencia, ha concluido que el balance entre beneficio y riesgo de los medicamentos que contienen veraliprida no es positivo en condiciones normales de uso.
El CHMP ha recomendado la retirada de las autorizaciones de comercialización de los medicamentos que contienen veraliprida enumerados en el Anexo I.
CHMP/ 309507/ 2007
6/ 6
©EMEA 2007
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Estado miembro
Titular de la autorización de Solicitante comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Suecia
HEXAL A/ S Kanalholmen 8-12, 2650 Hvidovre, Dinamarca
10 mg
comprimidos
vía oral
10 mg por comprimido
Bélgica
HEXAL A/ S Kanalholmen 8- 12, 2650 Hvidovre, Dinamarca
Alendronate Sandoz 10 mg tabletten
comprimidos
vía oral
10 mg por comprimido
Dinamarca
HEXAL A/ S Kanalholmen 8- 12, 2650 Hvidovre, Dinamarca
10 mg
comprimidos
vía oral
10 mg por comprimido
Grecia
HEXAL A/ S Kanalholmen 8- 12, 2650 Hvidovre, Dinamarca
10 mg
comprimidos
vía oral
10 mg por comprimido
2 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ALENDRONATE HEXAL Y NOMBRES ASOCIADOS (véase Anexo I)
El principio activo de Alendronate HEXAL 10 mg comprimidos, ácido alendrónico en forma de alendronato sódico trihidrato, es un bisfosfonato que inhibe la resorción ósea osteoclástica sin afectar directamente a la formación de hueso.
La osteoporosis se define como una densidad mineral ósea (DMO) de la columna o de la cadera 2,5 desviaciones estándar por debajo del valor medio de una población joven normal o como una fractura por fragilidad previa, con independencia de la densidad mineral ósea.
Se pidió al solicitante que justificara con más detalle la indicación general “ tratamiento de la osteoporosis en los varones” para Alendronate HEXAL.
El solicitante presentó un amplio análisis de la bibliografía relativa al tratamiento de la osteoporosis en los varones.
Los estudios indicaban que alendronato 10 mg al día podría incrementar la densidad mineral ósea a nivel tanto vertebral como extravertebral en los varones con osteoporosis primaria.
Dos estudios de Orwell y Ringe demostraron que, en comparación con placebo o alfacalcidol respectivamente, el tratamiento con alendronato redujo la incidencia de fracturas vertebrales en los varones con osteoporosis.
No obstante, no ha podido demostrarse ningún efecto en las fracturas extravertebrales en esta población.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que
- la bibliografía aportada por el solicitante prueba que alendronato 10 mg al día podría incrementar la densidad
mineral ósea a nivel tanto vertebral como extravertebral en los varones con osteoporosis primaria,
- no ha podido demostrarse ningún efecto en las fracturas extravertebrales en esta población.
El CHMP recomendó la siguiente indicación, que es conforme con la directriz sobre la evaluación de medicamentos en el tratamiento de la osteoporosis primaria (CHMP/ EWP/ 552/ 95 Rev.2)
“ Tratamiento de la osteoporosis en varones con un riesgo elevado de fracturas.
Se ha demostrado una reducción de la incidencia de las fracturas vertebrales, pero no de las fracturas extravertebrales”.
Por otra parte, se incluyeron otras modificaciones del resumen de las características del producto, el etiquetado y el prospecto que no estaban relacionadas con el resultado del procedimiento de remisión, de acuerdo con la directriz sobre el resumen de las características del producto, la directriz sobre excipientes y las plantillas más recientes proporcionadas por la Revisión de la calidad de los documentos.
El CHMP recomendó que se concedan la autorización de comercialización y la modificación del resumen de las características del producto, el etiquetado y el prospecto del Estado miembro de referencia para Alendronate HEXAL y los nombres asociados (véase Anexo I) 10 mg comprimidos.
4 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
5 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
6 1.
NOMBRE DEL MEDICAMENTO
Alendronat HEXAL y nombres asociados (véase el Anexo I), 10 mg comprimidos [Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de ácido alendrónico (en forma de alendronato sódico trihidratado).
Excipiente:
103,95 mg de lactosa monohidrato por comprimido Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido Comprimido blanco a blanquecino con forma de cápsula que lleva grabado "AN 10" en un lado y el logotipo “ Arrow "en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la osteoporosis posmenopáusica.
El alendronato reduce el riesgo de padecer fracturas de las vértebras y de la cadera.
Tratamiento de la osteoporosis en hombres con riesgo aumentado de fracturas.
Se ha demostrado una reducción de la incidencia de las fracturas vertebrales, aunque no de las fracturas no vertebrales.
Profilaxis de la osteoporosis inducida por glucocorticoides.
(Ver sección 5.1).
4.2 Posología y forma de administración
Únicamente por vía oral.
Osteoporosis posmenopáusica:
La dosis recomendada es de 10 mg una vez al día.
Osteoporosis en hombres:
La dosis recomendada es de 10 mg una vez al día.
Osteoporosis inducida por glucocorticoides:
Para las mujeres posmenopáusicas a quienes no se está administrando tratamiento con estrógenos, la dosis recomendada es de un comprimido de 10 mg diario.
Para otros grupos de población, consulte el resumen de las características del producto para preparaciones que contienen 5 mg de alendronato.
Para conseguir una absorción satisfactoria del alendronato Los comprimidos Alendronat HEXAL deben tomarse con el estómago vacío, inmediatamente después de levantarse por la mañana, acompañados sólo por agua pura y al menos 30 minutos antes de ingerir el primer alimento, bebida u otra medicación del día.
Otras bebidas (incluyendo el agua mineral), alimentos y algunos medicamentos es probable que reduzcan la absorción del alendronato (ver sección 4.5).
Para facilitar su liberación en el estómago y así reducir el riesgo de irritación (reacciones adversas) local y en el esófago (ver sección 4.4) • Los comprimidos Alendronat HEXAL sólo deben ingerirse después de haberse levantado por la mañana y acompañados de un buen vaso de agua (no menos de 200 ml). • Los comprimidos Alendronat HEXAL deben ingerirse enteros.
7 • Los pacientes no deben acostarse hasta después de la primera comida del día, la cual debe ser al menos 30 minutos después de tomar el comprimido. • Los pacientes no deben acostarse en los 30 minutos posteriores a la toma de los comprimidos Alendronat HEXAL. • Los comprimidos Alendronat HEXAL no deben tomarse a la hora de acostarse o antes de levantarse por la mañana.
Se debe administrar algún suplemento de calcio y vitamina D a los pacientes si la dieta no es adecuada (ver sección 4.4).
Uso en pacientes ancianos:
En los ensayos clínicos no se observaron diferencias relacionadas con la edad en cuanto a los perfiles de eficacia o seguridad del alendronato.
Por consiguiente, no es necesario realizar ajustes de la dosis para pacientes ancianos.
Uso en caso de función renal deteriorada No es necesario realizar ajustes de la dosis en pacientes con un índice de filtración glomerular (IFG) superior a 35 ml/ min.
El alendronato no se recomienda para pacientes con función renal deteriorada si el IFG es menor de 35 ml/ min, dado que no existen datos experimentales sobre casos similares.
Uso en caso de función hepática deteriorada No es necesario realizar ajustes de la dosis.
Uso en niños Alendronat HEXAL no está recomendado para uso en niños debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
• Hipersensibilidad al principio activo o a alguno de los excipientes. • Anomalías esofágicas y otros factores que retrasen el vaciado esofágico, como la estenosis o la acalasia. • Incapacidad para permanecer de pie o sentado con la espalda recta durante un mínimo de 30 minutos. • Hipocalcemia.
Ver también la sección 4.4.
4.4 Advertencias y precauciones especiales de empleo
El alendronato puede ocasionar la irritación local de la mucosa gastrointestinal superior.
Debido al riesgo de empeoramiento de una enfermedad subyacente, se deben tomar todas las precauciones posibles si se administra alendronato a pacientes con problemas activos del tracto gastrointestinal superior, como disfagia, patología esofágica, gastritis, duodenitis o úlceras, así como en casos de enfermedad gastrointestinal grave reciente (durante el último año) como úlcera gástrica, hemorragia gastrointestinal activa o cirugía del tracto gastrointestinal superior que no sea piloroplastia (ver sección 4.3).
En pacientes que recibieron tratamiento con alendronato se han comunicado reacciones adversas esofágicas (en algunos casos graves y que requirieron hospitalización) como esofagitis, úlceras esofágicas o erosiones esofágicas, en raras ocasiones seguidas de estenosis del esófago.
Por consiguiente, el médico debe permanecer alerta a cualquier signo o síntoma de posible reacción esofágica.
Se debe indicar a los pacientes que dejen de tomar alendronato y soliciten atención médica si desarrollan síntomas de irritación esofágica, como disfagia, dolor al tragar, dolor retrosternal o la aparición o empeoramiento de pirosis.
Se cree que el riesgo de padecer reacciones adversas esofágicas es mayor en pacientes que no toman alendronato correctamente y/ o continúan tomando alendronato después de desarrollar síntomas indicativos de una irritación esofágica.
Es muy importante que se proporcionen instrucciones completas de administración al paciente y que éste las comprenda (ver sección 4.2).
Se debe informar a los pacientes acerca de que los problemas esofágicos pueden aumentar si no siguen estas instrucciones.
8 Aunque no se ha observado un mayor riesgo en todos los ensayos clínicos, tras la comercialización de la preparación original se han comunicado casos raros de úlceras gástricas y duodenales, algunas de ellas graves y con complicaciones.
No se puede descartar una relación causal (ver sección 4.8).
El alendronato no se recomienda para pacientes con función renal deteriorada si el IFG es menor de 35 ml/ min (ver sección 4.2).
Deben considerarse otras causas de osteoporosis que no sean la deficiencia de estrógenos, el envejecimiento y el uso de glucocorticoides.
Antes de iniciar el tratamiento con alendronato debe corregirse la hipocalcemia (ver sección 4.3).
También deben tratarse con efectividad otros trastornos del metabolismo mineral (como la deficiencia de vitamina D y el hipoparatiroidismo) antes del inicio del tratamiento con alendronato.
En pacientes con estas afecciones, deben controlarse el calcio en suero y los síntomas de hipocalcemia durante el tratamiento con alendronato.
Se pueden dar reducciones del calcio y del fosfato en suero a causa de los efectos positivos del alendronato sobre el aumento de la mineralización ósea.
Dichos efectos normalmente son suaves y asintomáticos.
Sin embargo, en raros casos se ha observado una hipocalcemia sintomática que algunas veces ha llegado a ser grave y a menudo se ha dado en pacientes con afecciones que generaban una predisposición (p. ej. con hipoparatiroidismo, deficiencia de vitamina D y en casos de malabsorción de calcio).
Por consiguiente, resulta particularmente importante asegurar que los pacientes que toman glucocorticoides cuenten con una ingesta adecuada de calcio y de vitamina D.
En pacientes con cáncer sometidos a régimen de tratamiento que incluye bifosfonatos administrados principalmente por vía intravenosa, se ha notificado osteonecrosis del maxilar, generalmente asociada a extracciones dentarias y/ o a infecciones locales (incluida la osteomielitis).
Muchos de estos pacientes recibieron también quimioterapia y corticoesteroides.
También se ha notificado osteonecrosis del maxilar en pacientes con osteoporosis sometidos a tratamiento de bifosfonatos orales.
En pacientes con factores de riesgo concomitantes(como, p. ej., el cáncer, la quimioterapia, radioterapia, corticoesteroides, higiene dental deficiente) debe considerarse una revisión dental con tratamiento odontológico preventivo adecuado antes del tratamiento con bifosfonatos.
A ser posible, estos pacientes deben evitar intervenciones dentales invasivas mientras estén recibiendo tratamiento con bifosfonatos.
La cirugía dental puede empeorar el cuadro clínico en pacientes que desarrollen osteonecrosis del maxilar durante el tratamiento con bifosfonatos.
No existen datos disponibles que sugieran que una interrupción del tratamiento con bifosfonatos reduzca el riesgo de osteonecrosis del maxilar en pacientes que requieran intervenciones dentales.
El juicio clínico del médico tratante debe orientar el plan de tratamiento de cada paciente, basándose en la valoración del beneficio/ riesgo individual de cada paciente.
Se ha notificado ostealgia, artralgia, y/ o mialgia en pacientes en tratamiento con bifosfonatos.
Posteriormente a la comercialización, estos síntomas rara vez se vieron e/ o incapacitaron al paciente (ver sección 4.8).
El tiempo transcurrido desde el comienzo del tratamiento hasta la aparición de los síntomas varía desde un día hasta varios meses.
La mayoría de los pacientes experimentó remisión de los síntomas tras suspender el tratamiento.
Un subgrupo sufrió una recaída de los síntomas tras exponerse de nuevo al mismo medicamento o a otro bifosfonato.
Los comprimidos Alendronat HEXAL contienen lactosa.
Los pacientes que padezcan los raros problemas hereditarios de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
9 4.5 Interacción con otros medicamentos y otras formas de interacción
Si se toman al mismo tiempo, es probable que los alimentos y las bebidas (incluyendo el agua mineral), los suplementos de calcio, los antiácidos y algunos medicamentos orales afecten la absorción del alendronato.
Por consiguiente, los pacientes deben esperar por lo menos 30 minutos después de tomar el alendronato antes de tomar cualquier otro medicamento oral (ver sección 4.2).
No cabe esperar otras interacciones con principios activos clínicamente significativas.
A algunos pacientes incluidos en los ensayos clínicos se les administró estrógeno (por vía vaginal, transdermica u oral) concomitantemente con el alendronato.
No se relacionó ninguna reacción adversa con el tratamiento combinado.
No se han llevado a cabo estudios específicos de interacción, pero el alendronato se utilizó en ensayos clínicos de forma concomitante con cierto número de medicamentos de prescripción común sin que se observaran evidencias de interacciones clínicamente desfavorables.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de alendronato en mujeres embarazadas.
Los estudios realizados en animales han revelado efectos sobre la formación del hueso en el feto a dosis elevadas.
El alendronato administrado a ratas grávidas provocó distocia relacionada con hipocalcemia (ver sección 5.3).
En vista de las indicaciones, el alendronato no debe utilizarse durante el embarazo.
No se sabe si el alendronato se excreta hacia la leche materna en humanos.
En vista de las indicaciones, el alendronato no debe utilizarse en mujeres en fase de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Alendronat HEXAL sobre la capacidad para conducir y utilizar máquinas es nula.
4.8 Reacciones adversas
En dos estudios de tres años de diseño casi idéntico con mujeres posmenopáusicas (alendronato 10 mg: n = 196; placebo: n = 397) los perfiles globales de seguridad relativos al alendronato en dosis de 10 mg al día y de placebo resultaron similares.
Las reacciones adversas notificadas por los investigadores como posible, probable o indudablemente relacionadas con el principio activo se muestran más abajo si ocurrieron en ≥ 1% de los pacientes en cualquiera de los grupos de tratamiento en el estudio de un año o en ≥ 1% de los pacientes tratados con 10 mg al día de alendronato y con una incidencia mayor que la incidencia en pacientes tratados con placebo en los estudios de tres años.
Estudios de tres años Reacciones gastrointestinales
10 mg por día de alendronato (n = 196)%
Placebo (n = 397)%
Dolor abdominal Dispepsia Regurgitaciones ácidas Náuseas Distensión abdominal Estreñimiento Diarrea Disfagia Flatulencia
6,6 3,6 2,0 3,6 1,0 3,1 3,1 1,0 2,6
4,8 3,5 4,3 4,0 0,8 1,8 1,8 0,0 0,5
10
Estudios de tres años
10 mg por día de alendronato (n = 196)%
Placebo (n = 397)%
Gastritis Úlcera gástrica Úlcera esofágica Reacciones musculoesqueléticas
0,5 0,0 1,5
1,3 0,0 0,0
Dolor musculoesquelético (hueso, músculo o articulaciones)
4,1
2,5
Calambres musculares Reacciones neurológicas
0,0
1,0
Dolor de cabeza
2,6
1,5
También se han notificado las siguientes reacciones adversas en los ensayos clínicos y/ o posteriormente a la comercialización:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 - < 1/ 10) Poco frecuentes (≥ 1/ 1.000 - < 1/ 100) Raras (≥ 1/ 10.000 - < 1/ 1.000) Muy raras (< 1/ 10.000), no conocidas (no puede estimarse a partir de los datos disponibles)
Trastornos del sistema nervioso:
Frecuentes (≥ 1/ 100, < 1/ 10): dolor de cabeza
Trastornos oculares:
Raros (≥ 1/ 10.000, < 1/ 1.000): uveítis, escleritis, epiescleritis
Trastornos gastrointestinales:
Frecuentes (≥ 1/ 100, < 1/ 10): dolor abdominal, dispepsia, estreñimiento, diarrea, flatulencias, úlceras esofágicas*, disfagia*, distensión abdominal y regurgitaciones ácidas.
Poco frecuentes (≥ 1/ 1.000, < 1/ 100): náuseas, vómitos, gastritis, esofagitis* erosiones esofágicas*, melena.
Raros (≥ 1/ 10.000, < 1/ 1.000): estenosis del esófago*, ulceración orofaríngea*, PUB (perforaciones, úlceras y sangrados) gastrointestinales superiores, no pudiéndose descartar una relación causal.
Muy raros, no conocidas: en casos aislados se notificó perforación del esófago.
*Ver secciones 4.2 y 4.4
Trastornos de la piel y del tejido subcutáneo:
Muy raros (≤ 1/ 10.000): se han observado casos aislados de reacciones cutáneas graves incluyendo el síndrome de Stevens-Johnson y la necrólisis epidérmica tóxica.
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuentes (≥ 1/ 100, < 1/ 10): dolor musculoesquelético (huesos, músculos o articulaciones) Raros (≥ 1/ 10.000, < 1/ 1.000): dolor musculoesquelético grave (huesos, músculos o articulaciones) (ver sección 4.4) Frecuencia no conocida: osteonecrosis.
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes (≥ 1/ 1.000, < 1/ 100): sarpullido, prurito, eritema.
Raros (≥ 1/ 10.000, < 1/ 1.000): reacciones de hipersensibilidad incluyendo la urticaria y el angioedema.
Síntomas transitorios como en una reacción de fase aguda (mialgia, indisposición y, en raras ocasiones,
11 fiebre) normalmente relacionados con el inicio del tratamiento.
Hipocalcemia sintomática, generalmente relacionada con afecciones que generan una predisposición (ver sección 4.4).
Posteriormente a la comercialización se han notificado las siguientes reacciones adversas (frecuencia no conocida):
Trastornos del sistema nervioso: mareo
Trastornos del oído y laberinto: vértigo
Trastornos generales y alteraciones en el lugar de administración: astenia, edema periférico
Trastornos musculoesqueléticos y del tejido conjuntivo:
Se han notificado casos de osteonecrosis del maxilar en pacientes tratados con bifosfonatos.
La mayoría de los informes conciernen a pacientes con cáncer, aunque también se han notificado casos de pacientes en tratamiento para la osteoporosis.
La osteonecrosis del maxilar está generalmente relacionada con extracciones dentarias y/ o infecciones locales (incluida la osteomielitis).
Un diagnóstico de cáncer, la quimioterapia, radioterapia, los corticoesteroides y una higiene dental deficiente se consideran también como factores de riesgo (ver 4.4).
Hinchazón de las articulaciones.
Valores de laboratorio: en los ensayos clínicos, se observaron descensos en el valor de calcio y de fosfato en suero asintomáticos, suaves y transitorios en aprox. el 18% y 10% de los pacientes, respectivamente, que tomaban 10 mg/ día de alendronato frente al 12% y 3%, respectivamente, de los que tomaban placebo.
Sin embargo, la incidencia de las reducciones de calcio en suero a valores < 2,0 mmol/ l y de fosfato en suero a valores ≤ 0,65 mmol/ l resultó comparable en los dos grupos.
4.9 Sobredosis
En caso de sobredosis oral, se puede dar hipocalcemia, hipofosfatemia y reacciones adversas gastrointestinales superiores, como malestar estomacal, pirosis, esofagitis, gastritis o úlcera.
No se dispone de información específica referente a la sobredosis con alendronato.
Se debe administrar leche o antiácidos para neutralizar el alendronato.
Debido al el riesgo de irritación esofágica, no debe provocarse el vómito y el paciente debe mantenerse en posición vertical.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: medicamentos para el tratamiento de enfermedades óseas, bifosfonatos.
Código ATC:
M05BA04
El principio activo en los comprimidos Alendronat HEXAL, el alendronato sódico trihidratado, es un bifosfonato que inhibe la resorción ósea por los osteoclastos sin ningún efecto directo sobre la formación del hueso.
Los estudios preclínicos han demostrado que existe una preferencia en la localización del alendronato en los lugares donde tiene lugar una resorción activa.
La actividad osteoclástica se inhibe, pero la formación y el enlace de los osteoclastos no quedan afectados.
El hueso formado durante el tratamiento con alendronato es de una calidad normal.
12 Tratamiento de la osteoporosis posmenopáusica
Las osteoporosis se define como la densidad mineral ósea (DMO) de la columna vertebral o la cadera 2,5 desviaciones estándar por debajo del valor medio de una población joven normal o como una fractura previa por fragilidad, independientemente de la densidad mineral ósea.
Los efectos del alendronato sobre la DMO y sobre la incidencia de fracturas en mujeres posmenopáusicas se estudió en dos estudios de eficacia inicial de diseño idéntico (n = 994) y en el Ensayo sobre la intervención en las fracturas (FIT, siglas de Fracture Intervention Trial: n = 6.459).
En los estudios de eficacia inicial, los incrementos de la DMO con 10 mg diarios de alendronato respecto al placebo pasados tres años fueron del 8,8%, 5,9% y 7,8% en la columna vertebral, el cuello femoral y el trocánter, respectivamente.
La DMO total también aumentó significativamente.
En los pacientes tratados con alendronato, la proporción que sufrió una o más fracturas vertebrales se redujo en un 48% (el 3,2% para el alendronato frente al 6,2% para el placebo).
En las prolongaciones de dos años de estos estudios, la DMO en la columna vertebral y el trocánter continuó aumentando.
Además, la DMO en el cuello femoral y el conjunto corporal se mantuvieron.
El estudio FIT incluyó dos ensayos controlados con placebo en los cuales el alendronato se administró de forma diaria (5 mg diarios durante dos años y 10 mg diario durante uno o dos años más). • FIT 1: un estudio de tres años con 2.027 pacientes que mostraban al menos una fractura vertebral (compresión) en el momento de partida.
En este estudio, la administración diaria de alendronato redujo la incidencia de ≥ 1 fractura vertebral nueva en un 47% (el 7,9% para el alendronato frente al 15,0% para el placebo).
Además, se confirmó una reducción estadísticamente significativa en la incidencia de las fracturas de cadera (el 1,1% frente al 2,2%, una reducción del 51%). • FIT 2: un estudio de cuatro años con 4.432 pacientes que tenían una masa ósea reducida pero no habían sufrido ninguna fractura vertebral al inicio del estudio.
En este estudio, en el análisis del subgrupo de mujeres osteoporóticas (el 37% de la población total que cumplía con la definición de osteoporosis que se da más arriba) se observó una diferencia significativa en la incidencia de fracturas de cadera (el 1,0% para el alendronato frente al 2,2% para el placebo, una reducción del 56%) y en la incidencia ≥ 1 de fractura vertebral (el 2,9% frente al 5,8%, una reducción del 50%).
Osteoporosis en hombres con riesgo aumentado de fracturas La eficacia de alendronato en una dosis de 10 mg una vez al día en hombres (de 31 a 87 años, edad media de 63 años, n = 241) con osteoporosis se evaluó en un estudio de dos años.
Tras dos años de tratamiento con 10 mg/ día de alendronato, la DMO aumentó en una media del 5,3% en la columna vertebral, del 2,6% en el cuello femoral, del 3,1% en el trocánter y del 1,6% para el esqueleto en conjunto, respecto al placebo (p < 0,001 para todos los puntos de medición).
El efecto del alendronato sobre la DMO resultó independiente de la edad, la raza, la función gonadal, la DMO en el momento de partida o remodelación ósea en el momento de partida.
La incidencia de nuevas fracturas vertebrales se evaluó como variable de seguridad.
En un análisis retrospectivo (evaluado mediante radiografía cuantitativa) se registró una nueva fractura (el 0,8%) entre los pacientes tratados con alendronato, comparados con las 6 nuevas fracturas (el 7,1%) en el caso del placebo (p = 0,017).
La reducción de la altura fue inferior tras el tratamiento con alendronato, respecto al placebo (-0,6 mm y -2,4 mm, respectivamente, p = 0,02).
No se observaron efectos sobre las fracturas no vertebrales.
Osteoporosis inducida por glucocorticoides El uso prolongado de esteroides a menudo se asocia con el desarrollo de osteoporosis acompañada de fracturas.
Esto se da tanto en hombres como en mujeres de todas las edades.
Se demostró la eficacia del tratamiento con 10 mg de alendronato y con 5 mg de alendronato una vez al día en hombres y mujeres tratados con esteroides (al menos 7,5 mg/ día de prednisona o equivalente, mediana de la dosis 10 mg/ día) en dos estudios de un año de diseño prácticamente idéntico.
En estos estudios participó un total de 560 pacientes de entre 17 y 83 años.
Se administraron a los pacientes suplementos de calcio y vitamina D.
En comparación con el placebo, la DMO aumentó significativamente en la columna vertebral (el 2,41%), el cuello femoral (el 2,19%) y el trocánter (el 1,65%) en los pacientes tratados con 5 mg de alendronato una vez al día.
Los aumentos de la DMO con la administración de 10 mg de alendronato una vez al día fueron los mismos que para 5 mg de alendronato una vez al día en todos los pacientes, a excepción de las mujeres
En estas mujeres, los aumentos (respecto al placebo) que se produjeron con la administración de 10 mg de alendronato una vez al día fueron superiores a los que se produjeron con la administración de 5 mg de alendronato una vez al día en la columna vertebral (el 4,11% frente al 1,56%) y el trocánter (el 2,84% frente al 1,67%).
No ha podido establecerse el efecto del aumento de la densidad ósea sobre la prevención de las fracturas con la administración de 10 mg o de 5 mg de alendronato en la osteoporosis inducida por corticosteroides.
La administración de 10 mg y de 5 mg de alendronato resultó efectiva independientemente de la dosis o la duración de la utilización de esteroides.
Además, la administración de 10 mg y de 5 mg de alendronato resultó efectiva independientemente de la edad (< 65 años en comparación con ≥ 65 años), el sexo, la DMO en el momento de partida, la remodelación ósea en el momento de partida y la utilización concomitante de medicamentos de uso común.
En los pacientes a quienes se administró alendronato en dosis de hasta 10 mg diarios y en los cuales se realizó una biopsia un año después, no se observaron signos de alteración del proceso de mineralización ósea.
5.2 Propiedades farmacocinéticas
Absorción Comparada con una dosis de referencia por vía intravenosa, la biodisponibilidad oral media del alendronato en mujeres fue del 0,64% para las dosis que iban desde los 5 mg hasta los 70 mg administrados tras ayuno nocturno y dos horas antes de un desayuno estandarizado.
La biodisponibilidad disminuyó hasta un 0,46% y un 0,39% estimados cuando se administró el alendronato una hora o media hora antes de un desayuno estandarizado.
En estudios de osteoporosis, el alendronato resultó eficaz cuando se administró al menos 30 minutos antes de la primera comida o bebida del día.
La biodisponibilidad resultó insignificante independientemente de si el alendronato se administraba junto con un desayuno estandarizado o hasta dos horas después de él.
La administración concomitante del alendronato con café o jugo de naranja redujo la biodisponibilidad en aprox. el 60%.
En personas sanas, la prednisolona oral (20 mg tres veces al día durante cinco días) no generó ningún cambio clínicamente significativo en la biodisponibilidad oral de alendronato (un incremento medio de entre el 20% y el 44%).
Distribución Los estudios llevados a cabo en ratas muestran que el alendronato se distribuye inicialmente por los tejidos blandos tras la administración intravenosa de 1 mg/ kg, pero a continuación se redistribuye rápidamente hacia el esqueleto o es excretado con la orina.
El volumen medio de distribución en estado de equilibrio, exclusivo para el hueso, es al menos de 28 litros en humanos.
Las concentraciones del principio activo en plasma tras la dosis terapéutica oral son demasiado bajas para la detección analítica (< 5 ng/ ml).
El grado de unión proteica en el plasma humano es de aproximadamente el 78%.
Biotransformación No existen evidencias de que el alendronato sea metabolizado en animales o humanos.
Eliminación Tras una sola dosis intravenosa de (14C) alendronato, aproximadamente el 50% de la radioactividad fue excretada con la orina en 72 horas y alguna o ninguna radioactividad se detectó en las heces.
Tras una sola dosis intravenosa de 10 mg, la depuración renal del alendronato fue de 71 ml/ min y la depuración sistémica no superó los 200 ml/ min.
Las concentraciones en plasma cayeron en más del 95% en las 6 horas posteriores a la administración intravenosa.
La semivida terminal en humanos se estima que supera los diez años, reflejando la liberación de alendronato a partir del esqueleto.
El alendronato no se excreta a través de los sistemas de transporte ácido o básico del riñón en ratas y, por lo tanto, no se cree que interfiera con la excreción de otros principios activos realizada por dichos sistemas en humanos.
Características en los pacientes Los estudios preclínicos demuestran que el principio activo que no se deposita en el hueso es rápidamente excretado con la orina.
No se encontraron evidencias de saturación de la captación ósea tras la dosificación crónica con dosis intravenosas acumulativas de hasta 35 mg/ kg en animales.
Aunque no se dispone de información clínica, es probable que, como en los animales, la eliminación del alendronato por medio del
14 riñón esté reducida en los pacientes con función renal deteriorada.
Los estudios convencionales de toxicidad general, genotoxicidad y carcinogenicidad no mostraron riesgos especiales para los seres humanos.
Los estudios llevados a cabo en ratas hembra mostraron que el tratamiento con alendronato durante la gestación se asociaba con distocia durante el parto, lo cual se relacionó con la hipocalcemia.
Los estudios en los cuales se administraron a las ratas dosis elevadas mostraron una mayor incidencia de formación ósea fetal incompleta.
Se desconoce la importancia de esto para el caso de los humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Lactosa monohidratada Croscarmelosa sódica Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.5 Naturaleza y contenido del envase
Los comprimidos se proporcionan en paquetes de tres blísters (PVC/ PE/ PVDC/ AL).
14, 28, 56, 98, 112 comprimidos y 50 x 1 comprimido (dosis única).
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
15 9.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
16 ETIQUETADO
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Alendronat HEXAL y nombres asociados (véase el Anexo I), 10 mg comprimidos [Ver Anexo I - Para completar a nivel nacional]
Ácido alendrónico
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido contiene 10 mg de ácido alendrónico (en forma de alendronato sódico trihidratado).
3.
LISTA DE EXCIPIENTES
También contiene lactosa.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 28 comprimidos 56 comprimidos 98 comprimidos 112 comprimidos 50 x 1 comprimido (dosis única)
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Por vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Los comprimidos de Alendronat HEXAL se debe ingerir enteros.
Los comprimidos de Alendronat HEXAL se deben tomar con el estómago vacío, inmediatamente tras levantarse por la mañana, acompañados sólo por agua pura y al menos 30 minutos antes de ingerir el primer alimento, bebida u otra medicación del día.
No se acueste en los 30 minutos posteriores a la toma de Alendronat HEXAL.
18 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
Alendronat HEXAL
[Para completar a nivel nacional]
19 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS
PVC/ PE/ PVDC/ AL
1.
NOMBRE DEL MEDICAMENTO
Alendronat HEXAL y nombres asociados (véase el Anexo I),10 mg comprimidos [Ver Anexo I - Para completar a nivel nacional]
Ácido alendrónico
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD.
4.
NÚMERO DE LOTE
Lote
5.
OTROS
20 PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Alendronat HEXAL y nombres asociados (véase el Anexo I) 10 mg comprimidos [Ver Anexo I - Para completar a nivel nacional]
Ácido alendrónico
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso
no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Alendronat HEXAL y para qué se utiliza 2.
Antes de tomar Alendronat HEXAL 3.
Cómo tomar Alendronat HEXAL 4.
Posibles efectos adversos 5.
Conservación de Alendronat HEXAL 6.
Información adicional
1.
QUÉ ES ALENDRONAT HEXAL Y PARA QUÉ SE UTILIZA
El alendronato pertenece a un grupo de medicamentos no hormonales llamados bifosfonatos.
El alendronato previene la pérdida de hueso y ayuda a su reconstitución.
Reduce el riesgo de fractura de la columna vertebral y de la cadera.
Su médico le ha prescrito Alendronat HEXAL para el tratamiento de la osteoporosis.
Alendronat HEXAL ha demostrado reducir el riesgo de fractura de la columna vertebral y de la cadera en mujeres y fracturas de las vértebras en hombres.
La osteoporosis consiste en un desgaste y debilitamiento de los huesos.
Al principio, la osteoporosis es generalmente asintomática.
Sin embargo, si no se procede a su tratamiento, puede provocar la fractura de huesos.
A pesar de que éstas por lo general duelen, las fracturas de huesos de la columna vertebral pueden pasar desapercibidas hasta que generan la pérdida de altura.
La fractura de los huesos se puede producir durante la actividad normal de cada día, como puede ser al levantar objetos, o derivada de accidentes menores que generalmente no romperían los huesos normales.
La fractura de huesos suele ocurrir en la cadera, la columna vertebral o la muñeca, y puede producir no sólo dolor, sino también problemas considerables como la postura encorvada (cifosis torácica, joroba) y la pérdida de movilidad.
Junto con el tratamiento con Alendronat HEXAL, su médico puede sugerirle cambios en el estilo de vida para la mejora de su estado, como:
Dejar de fumar Fumar parece aumentar el índice de pérdida de hueso y, por consiguiente, puede incrementar el riesgo de fractura de huesos.
Ejercicio Como los músculos, los huesos requieren el ejercicio para mantenerse fuertes y sanos.
Consulte a su médico antes de iniciar cualquier programa de ejercicios.
22 Consumo de una dieta equilibrada El médico le aconsejará la dieta adecuada y le indicará los suplementos dietéticos que deba tomar.
ANTES DE TOMAR ALENDRONAT HEXAL
No tome Alendronat HEXAL
- si es alérgico (hipersensible) al alendronato sódico trihidratado o a cualquiera de los demás
componentes de Alendronat HEXAL;
- si padece algún tipo de problema esofágico (esófago: el tubo que conecta la boca con el estómago)
como puede ser su estrechamiento o dificultades en la deglución;
- si no puede permanecer de pie o sentado con la espalda recta durante un mínimo de 30 minutos;
- si el médico le ha indicado que tiene un valor reducido de calcio en la sangre.
Si piensa que se encuentra en cualquiera de estos casos, no tome los comprimidos.
Consulte primero a su médico y siga sus indicaciones.
Tenga especial cuidado con Alendronat HEXAL Informe a su médico
- si sufre problemas renales;
- si tiene algún tipo de problemas para la deglución o digestivos;
- si posee niveles reducidos de calcio en la sangre.
Se puede producir la irritación, la inflamación o la ulceración esofágicas (esófago: el tubo que conecta la boca con el estómago) a menudo con síntomas de dolor pectoral, pirosis o dificultad o dolor en la deglución, especialmente si los pacientes no beben un buen vaso de agua y/ o si se acuestan antes de pasados 30 minutos desde haber tomado Alendronat HEXAL.
Estos efectos adversos pueden empeorar si los pacientes continúan tomando Alendronat HEXAL después de que aparezcan los síntomas.
Antes de tomar Alendronat HEXAL comunique a su médico si padece o ha padecido dolor o inflamación de sus encías y/ o mandíbula, si tiene una sensación de adormecimiento o pesadez de la mandíbula, o si ha perdido algún diente.
Cualquiera de estas afecciones puede ser un síntoma de osteonecrosis (destrucción del tejido óseo).
Comuníquele al médico que le atiende si padece de cáncer o si sus dientes se encuentran en mal estado, puesto que tales situaciones representan factores de riesgo.
Si se encuentra en tratamiento con un dentista o si va a someterse a cirugía dental, informe a su dentista de que está tomando Alendronat HEXAL.
No administrar Alendronat HEXAL a niños y adolescentes.
Toma de otros medicamentos Es posible que los suplementos de calcio, los antiácidos y algunos medicamentos orales interfieran con la absorción de Alendronat HEXAL si se toman a la vez.
Por consiguiente, es importante que siga los consejos que se proporcionan en la sección 3: “ Cómo tomar Alendronat HEXAL”.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Alendronat HEXAL con los alimentos y bebidas Es posible que los alimentos y las bebidas (incluyendo el agua mineral) reduzcan la eficacia de Alendronat HEXAL si se toman al mismo tiempo.
Por consiguiente, es importante que siga los consejos que se proporcionan en la sección 3: “ Cómo tomar Alendronat HEXAL”.
Embarazo y lactancia No tome Alendronat HEXAL si está o piensa que puede estar embarazada.
No tome Alendronat HEXAL si está amamantando.
23 Conducción y uso de máquinas Alendronat HEXAL no debe afectar a su capacidad para conducir o manejar máquinas.
Información importante sobre algunos de los componentes de Alendronat HEXAL Alendronat HEXAL contiene lactosa.
Si el médico le ha indicado que sufre una intolerancia a algunos azúcares (como por ejemplo a la lactosa), póngase en contacto con él antes de tomar este medicamento.
3.
CÓMO TOMAR ALENDRONAT HEXAL
Siga exactamente las instrucciones de administración de Alendronat HEXAL indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Tome un comprimido de Alendronate 10 mg una vez al día.
Siga cuidadosamente estas instrucciones para asegurar que se beneficia de Alendronat HEXAL.
Es muy importante seguir las instrucciones 1), 2), 3) y 4) para lograr que Alendronat HEXAL alcance el estómago rápidamente y reducir la posibilidad de irritación esofágica (esófago: el tubo que conecta la boca con el estómago).
1) Después de levantarsepor la mañana y antes de tomar ningún alimento, bebida u otro medicamento, ingiera Alendronat HEXAL acompañado por un buen vaso de agua pura (no agua mineral) (no menos de 200 ml).
- No lo tome con agua mineral (con o sin gas).
- No lo tome con café o té.
- No lo tome con jugo o leche.
2) No mastique el comprimido ni lo deje disolver en la boca.
3) No se acueste: manténgase en posición vertical (sentado, de pie o caminando) durante al menos 30 minutos después de ingerir el comprimido.
No se acueste hasta después de la primera comida del día.
4) No tome Alendronat HEXAL a la hora de acostarse o antes de levantarse por la mañana.
5) Si siente molestias o dolor tras la ingestión, así como dolor pectoral o la aparición o empeoramiento de pirosis, deje de tomar Alendronat HEXAL y póngase en contacto con su médico.
6) Después de ingerir Alendronat HEXAL, espere al menos 30 minutos antes de tomar los primeros alimentos, bebida u otro medicamento del día, incluyendo los antiácidos, los suplementos de calcio y las vitaminas.
Alendronat HEXAL sólo resulta eficaz si se toma con el estómago vacío.
7) Es importante que continúe tomando Alendronat HEXAL mientras el médico le prescriba el medicamento.
Alendronat HEXAL puede tratar la osteoporosis sólo si continúa tomando los comprimidos.
Si Vd. toma más Alendronat HEXAL del que debiera Si toma demasiados comprimidos por error, beba un buen vaso de leche y póngase en contacto inmediatamente con su médico.
No se obligue a vomitar y no se acueste.
Si olvidó tomar Alendronat HEXAL Si olvida tomar una dosis, simplemente tome un comprimido la mañana siguiente.
No tome dos comprimidos el mismo día.
Vuelva a tomar un comprimido diario.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
24 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Alendronat HEXAL puede tener efectos adversos, aunque no todas las personas los sufran.
Los términos siguientes se utilizan para describir con qué frecuencia se han observado los efectos adversos.
Muy frecuentes: ≥ 1/ 10 Frecuentes: ≥ 1/ 100 - < 1/ 10 Poco frecuentes: ≥ 1/ 1.000 - < 1/ 100 Raros: ≥ 1/ 10.000 - < 1/ 1.000 Muy raros: < 1/ 10.000, no conocidas (no puede estimarse a partir de los datos disponibles)
Frecuentes: dolor de cabeza; dolor abdominal; sensación desagradable en el estómago o necesidad de eructar después de comer; estreñimiento; sensación de estómago lleno o hinchado; diarrea; flatulencia; pirosis; dificultades en la deglución; dolor al deglutir; ulceración esofágica (esófago: el tubo que conecta la boca con el estómago) que puede generar dolor pectoral, pirosis o dificultad o dolor en la deglución; dolor óseo, muscular y/ o articular.
Poco frecuentes: náuseas; vómitos; irritación o inflamación esofágicas (esófago: el tubo que conecta la boca con el estómago) o del estómago; deposiciones negras o alquitranadas; sarpullido; picazón; enrojecimiento de la piel.
Raros: visión borrosa, dolor o enrojecimiento de los ojos; estrechamiento esofágico (esófago: el tubo que conecta la boca con el estómago); úlceras bucales cuando se han masticado o chupado los comprimidos; úlceras de estómago o pépticas (a veces graves o sangrantes) aunque no es seguro que sean causadas por Alendronat HEXAL; dolor óseo, muscular y/ o articular grave; sarpullido empeorado por la luz solar, síntomas transitorios de tipo gripal, como músculos doloridos, sensación general de malestar y a veces con fiebre normalmente al inicio del tratamiento; reacciones de hipersensibilidad incluyendo la urticaria y el angioedema; síntomas propios de los niveles bajos de calcio en sangre, incluyendo calambres musculares o espasmos y/ o la sensación de hormigueo en los dedos o alrededor de la boca.
Muy raros: reacciones graves de la piel; en casos aislados se comunicó perforación del esófago (esófago: el tubo que conecta la boca con el estómago).
25 Posteriormente a la comercialización se han comunicado las siguientes reacciones adversas (frecuencia no conocida):
mareo; hinchazón en las manos o piernas; falta o pérdida de fuerza; osteonecrosis (destrucción del tejido óseo); hinchazón de las articulaciones.
Será de gran ayuda si Vd. toma nota de los efectos que ha experimentado, cuándo se han iniciado y cuánto han durado.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ALENDRONAT HEXAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Alendronat HEXAL después de la fecha de caducidad que aparece en el blíster y la caja.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25°C.
Conservar en el embalaje original para protegerlo de la humedad.
6.
INFORMACIÓN ADICIONAL
Composición de Alendronat HEXAL El principio activo es alendronato sódico trihidratado.
Cada comprimido contiene 10 mg de ácido alendrónico en forma de alendronato sódico trihidratado.
Los demás componentes son celulosa microcristalina, lactosa monohidratada, croscarmelosa sódica, estearato de magnesio.
Aspecto del producto y contenido del envase Alendronat HEXAL está disponible como comprimidos blancos a blanquecinos con forma de cápsula que llevan grabado "AN 10" en un lado y el logotipo “ Arrow "en el otro.
Los comprimidos se dispensan en paquetes de tres blísters (PVC/ PE/ PVDC/ AL) que contienen 14, 28, 56, 98, 112 comprimidos o 50 x 1 comprimido (dosis única).
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación [Ver Anexo I - Para completar a nivel nacional]
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Suecia Alemania Polonia Bélgica Dinamarca Grecia
Alendronat HEXAL Alendron-HEXAL AlendroHEXAL 10 Alendronate Sandoz Alendonicht Forosa
26 Este prospecto fue aprobado en {Mes/ año}.
European Medicines Agency Evaluation of Medicines for Human Use
London, 13 de abril de 2007 EMEA/ CHMP/ 75285/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
Ácido alendrónico (como alendronato sódico trihidrato)
Alendronat HEXAL y nombres asociados, en comprimidos de 10 mg, contiene ácido alendrónico como alendronato sódico trihidrato, que es un bisfosfonato indicado para el tratamiento de la osteoporosis posmenopaúsica.
Hexal A/ S presentó solicitudes de reconocimiento mutuo de Alendronat HEXAL y nombres asociados, en comprimidos de 10 mg, tomando como base la autorización de comercialización concedida por Suecia el 3 de diciembre de 2004.
El Estado miembro de referencia era Suecia y en la primera fase del procedimiento de reconocimiento mutuo, los Estados miembros concernidos que ya han concedido una autorización de comercialización eran Alemania y Polonia.
En el uso repetido del procedimiento de reconocimiento mutuo, que comenzó el 11 de octubre de 2005, la solicitud fue remitida a los Estados miembros concernidos:
Bélgica, Grecia y Dinamarca.
Dichos Estados no llegaron a un acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Suecia remitió a la EMEA las razones del desacuerdo el 10 julio de 2006.
Se constataron diferencias importantes en la indicación del tratamiento de la osteoporosis en hombres y esto fue considerado un grave problema de salud pública.
El procedimiento de arbitraje se inició el 27 de julio de 2006 con la adopción de una lista de preguntas.
El ponente fue el Dr.
Tomas Salmonson y el ponente adjunto el Dr.
Frits Lekkerkerker.
El titular de la autorización de comercialización presentó explicaciones por escrito el 19 de octubre de 2006.
Durante su reunión de enero de 2007 el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que las objeciones presentadas como resultado de la remisión en virtud del artículo 29 no debían ser óbice para conceder la autorización de comercialización para Alendronat HEXAL y nombres asociados.
El CHMP consideró que mostraba una relación global riesgo/ beneficio aceptable en la siguiente indicación: “ Tratamiento de la osteoporosis en hombres con un mayor riesgo de fracturas.
Por consiguiente, el CHMP emitió un dictamen positivo el 24 de enero de 2007 en el que recomendaba la concesión de la autorización de comercialización y la modificación del Resumen de las Características del Producto, etiquetado y prospecto del Estado miembro de referencia.
La lista de nombres del producto concernidos figura como Anexo I.
Las conclusiones científicas, por su parte, figuran como Anexo II, y el Resumen de las Características del Producto como Anexo III.
1 Artículo 29(4) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13
E-mail: mail@emea. europa. eu
http: / /www. emea. europa. eu
©EMEA 2007
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de Solicitante comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A-1120 Wien
Alvesco 40 Mikrogramm Dosieraerosol
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Austria
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A-1120 Wien
Alvesco 80 Mikrogramm Dosieraerosol
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Austria
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A-1120 Wien
Alvesco 160 Mikrogramm Dosieraerosol
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Austria
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Amavio 40 Mikrogramm Dosieraerosol
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Austria
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Amavio 80 Mikrogramm Dosieraerosol
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Austria
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Amavio 160 Mikrogramm Dosieraerosol
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Bélgica
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B-1080 Brussels
Alvesco 40 microgram, aërosol, oplossing
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Bélgica
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B-1080 Brussels
Alvesco 80 microgram, aërosol, oplossing
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Bélgica
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B-1080 Brussels
Alvesco 160 microgram, aërosol, oplossing
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Bulgaria
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Bulgaria
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Bulgaria
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Chipre
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 micrograms Inhaler
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Chipre
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms Inhaler
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Chipre
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms Inhaler
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
República Checa
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
República Checa
ALTANA Pharma AG Byk- Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Dinamarca
ALTANA Pharma AG Byk- Gulden-Str.
2
Alvesco 40 micrograms
40 µg
Inhalación en envase a presión,
Vía inhalatoria
Dinamarca
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Dinamarca
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Estonia
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Estonia
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Estonia
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Finlandia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 micrograms pressurised inhalation, solution
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Finlandia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Finlandia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Francia
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 microgrammes, dose solution pour inhalation en flacon pressurisé
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Francia
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 microgrammes, dose solution pour inhalation en flacon pressurisé
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Francia
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 microgrammes, dose solution pour inhalation en flacon pressurisé
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Alemania
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Mikrogramm Druckgasinhalation, Lösung
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Alemania
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Mikrogramm Druckgasinhalation, Lösung
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Alemania
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Mikrogramm Druckgasinhalation, Lösung
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Grecia
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Alvesco 80 mcg/ Dose
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Grecia
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Alvesco 160 mcg/ Dose 160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Grecia
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Freathe 80 mcg/ Dose 80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Grecia
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Freathe 160 mcg/ Dose 160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Grecia
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Amavio 80 mcg/ Dose 80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Grecia
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Amavio 160 mcg/ Dose 160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Hungría
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 40 µg mikrogramm túlnyomásos inhalációs oldat
Inhalación en envase a presión, solución
Vía inhalatoria
Hungría
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 mikrogramm túlnyomásos inhalációs oldat
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Hungría
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 mikrogramm túlnyomásos inhalációs oldat
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Islandia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 innúdalyf
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Islandia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 innúdalyf
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Islandia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 innúdalyf 160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Irlanda
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz Germany
Alvesco 40 40 µg micrograms pressurised inhalation solution
Inhalación en envase a presión, solución
Vía inhalatoria
Irlanda
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz Germany
Alvesco 80 80 µg micrograms pressurised inhalation solution
Inhalación en envase a presión, solución
Vía inhalatoria
Irlanda
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz Germany
Alvesco 160 160 µg micrograms pressurised inhalation solution
Inhalación en envase a presión, solución
Vía inhalatoria
Italia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Italia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Italia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Latvia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 inhalators 40 µg
Dosis
Forma farmacéutica
Vía de administración
Latvia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 inhalators
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Latvia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 inhalators 160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Lituania
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Lituania
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Lituania
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Luxemburgo
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B-B-1080 Brussels
Alvesco 40 Aérosol 40 µg doseur
Inhalación en envase a presión, solución
Vía inhalatoria
Luxemburgo
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B-B-1080 Brussels
Alvesco 80 Aérosol 80 µg doseur
Inhalación en envase a presión, solución
Vía inhalatoria
Luxemburgo
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B-B-1080 Brussels
Alvesco 160 Aérosol 160 µg doseur
Inhalación en envase a presión, solución
Vía inhalatoria
Malta
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler 40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Malta
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler 80 µg
Dosis
Forma farmacéutica
Vía de administración
Malta
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Países Bajos
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhalator
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Países Bajos
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhalator
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Países Bajos
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhalator 160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Noruega
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 40 µg micrograms/ dose inhalasjonsaerosol, oppløsing
Inhalación en envase a presión, solución
Vía inhalatoria
Noruega
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms/ dose inhalasjonsaerosol, oppløsing
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Noruega
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms/ dose inhalasjonsaerosol, oppløsing
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Polonia
Nycomed Pharma Sp. z o. o.
Al.
Jerozolimskie 146 A PL-02-305 Warszawa
Alvesco 40
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Polonia
Nycomed Pharma Sp. z o. o.
Al.
Jerozolimskie 146 A PL-02-305 Warszawa
Alvesco 80
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Dosis
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Portugal
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inalador
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Portugal
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inalador
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Portugal
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inalador
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Rumania
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Rumania
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Rumania
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
República Eslovaca
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhalátor
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
República Eslovaca
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhalátor
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
República Eslovaca
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhalátor 160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
10 Estado miembro
Solicitante
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 µg inhalacijska raztopina pod tlakom
Eslovenia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 µg inhalacijska raztopina pod tlakom
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Eslovenia
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 µg inhalacijska raztopina pod tlakom
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
España
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 microgramos solución para inhalación en envase a presión
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
España
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 microgramos solución para inhalación en envase a presión
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
España
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 microgramos solución para inhalación en envase a presión
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Suecia
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
40 µg / dose
Inhalación en envase a presión, solución
Vía inhalatoria
Suecia
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
80 µg / dose
Inhalación en envase a presión, solución
Vía inhalatoria
Suecia
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
160 µg / dose
Inhalación en envase a presión, solución
Vía inhalatoria
Forma farmacéutica
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler
40 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Reino Unido
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Inhalación en envase a presión, solución
Vía inhalatoria
Reino Unido
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Inhalación en envase a presión, solución
Vía inhalatoria
12 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN O RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
13 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ALVESCO Y NOMBRES ASOCIADOS (véase el Anexo I)
La ciclesonida es un glucocorticoide que se emplea para tratar la enfermedad obstructiva de las vías respiratorias.
Alvesco 40 inhalador, 80 inhalador y 160 inhalador son productos que contienen ciclesonida, administrada en un inhalador dosificador presurizado que contiene hidrofluoroalcano- 134A etanólico como propelente.
El inhalador es un recipiente de aluminio que contiene 120 dosis de 40 µg, 80 µg o 160 µg liberados desde el pulsador, correspondientes a 50, 100 o 200 µg por pulverización liberados desde la válvula.
Este producto se presentó conforme al artículo 10.3 de la Directiva 2001/ 83/ CE.
Durante el procedimiento de reconocimiento mutuo, las autoridades reguladoras de Francia dictaminaron que el producto representaba un riesgo grave potencial para la salud pública por motivos de seguridad y de eficacia.
Se plantearon las siguientes cuestiones en relación con la solicitud:
1.
El análisis de los beneficios y riesgos de las dosis más altas de ciclesonida en el tratamiento de los asmáticos graves, como información de apoyo interpretada según las directrices del CHMP, no permite la autorización de dosis diarias regulares de más de 160 microgramos en las poblaciones tratadas.
El CHMP se remitió a la NfG on the Clinical Investigation of Medicinal Products in the Treatment of Asthma CPMP/ EWP/ 2922/ 01 y dictaminó que el titular de la autorización de comercialización no había justificado suficientemente la inclusión de las dosis de 320 µg/ día y 640 µg/ día de ciclesonida.
La información presentada en la respuesta sólo reiteraba el hecho de que no existen datos de determinación de las dosis eficaces que comparen las dosis de 160, 320 y 640 µg/ día.
Además, ninguno de los estudios presentados por el titular de la autorización de comercialización había mostrado mejorías significativas del FEV1 por encima de los 160 µg/ día en asmáticos.
2.
La justificación científica de los diferentes dictámenes sobre la redacción de las variaciones de tipo II acerca de la eficacia de la dosis de las ciclesonidas para reducir la frecuencia de las exacerbaciones del asma grave en el resumen de las características del producto (RCP) propuesto, como aparecen en el borrador de las secciones 4.2 y 5.1 presentado por el EMR el 19 de octubre de 2007 después de la comparecencia ante el CMDh.
El CHMP consideró que la respuesta del titular de la autorización de comercialización avalaba las modificaciones adicionales de la sección 4.2. del RCP.
El estudio MI-129 no tenía definido ningún criterio de valoración principal adecuado conforme a las directrices vigentes para el asma.
Al CHMP le preocupaba que el titular de la autorización de comercialización se basara constantemente en los resultados del estudio MI-140, que adolece de deficiencias reconocidas: un estudio a corto plazo de 3 meses en lugar de un mínimo de 6 meses; la falta de un grupo tratado con 320 µg/ día, y el discutible valor de la mejoría de las exacerbaciones graves con la dosis de 640 sin ulterior mejoría de la función pulmonar.
Además, el CHMP expresó su preocupación por la introducción de un nuevo concepto que no se contemplaba en la presentación original, el cambio de corticoides inhalados en dosis moderadas o altas a dosis mayores de Alvesco.
Como conclusión de la evaluación, el CHMP dictaminó que la redacción propuesta para la sección 4.2 al final del procedimiento del CMDh seguiría siendo adecuada con la modificación siguiente:
La dosis recomendada de Alvesco es de 160 microgramos una vez al día, que logra controlar el asma en la mayoría de los pacientes.
Sin embargo, en los asmáticos graves, un estudio de 12 semanas ha mostrado que una dosis de 640 µg/ día (administrada en dos tomas diarias de 320 µg) redujo la frecuencia de las exacerbaciones, pero sin mejorar la función pulmonar (véase la sección 5.1).
14 Además, el titular de la autorización de comercialización ha aceptado modificar la redacción de la sección 5.1, con el fin de incluir más detalles del estudio M1-140, para indicar que había diferencias estadísticamente significativas entre las dosis de 160 microgramos/ día y 640 microgramos/ día de ciclesonida respecto al índice de agravamiento tras el primer día de estudio.
La redacción propuesta del prospecto al final del CMD se modificó también para equipararlo a las modificaciones realizadas al RCP.
Tal modificación incluye una nota en la que se recomienda que los pacientes que experimenten un agravamiento de los síntomas del asma aumenten la dosis de Alvesco hasta 640 microgramos/ día, suministrados en dos dosis de 320 microgramos al día, durante un breve periodo de tiempo.
No obstante, esta nota hace referencia también a la falta de datos disponibles para confirmar que este enfoque tiene efectos terapéuticos adicionales después de tres meses de tratamiento con la dosis máxima.
3.
Se pidió al titular de la autorización de comercialización que explicara los distintos planteamientos científicos viables para realizar un estudio bien diseñado que comparase las dosis de 160 µg, 320 µg y 640 µg con el fin de esclarecer la relación de eficacia/ seguridad de 160 µg en comparación con 320 µg y 640 µg en asmáticos graves.
Dicho estudio debía cumplir con la Note for Guidance on the Clinical Investigation of Medicinal Products in the Treatment of Asthma CPMP/ EWP/ 2922/ 01.
El CHMP dictaminó que el titular de la autorización de comercialización había identificado una población objetivo viable en su respuesta.
Estos pacientes están parcialmente controlados de acuerdo con las últimas directrices de la GINA.
El período de tratamiento y el criterio de valoración principal parecen ser los apropiados para medir el posible beneficio de las dosis más altas de ciclesonida.
Un estudio con potencia suficiente para mostrar diferencias estadísticamente significativas entre todas las dosis es el que se considera más apropiado desde el punto de vista estadístico y clínico.
El ensayo propuesto (denominado supuesto B) debería generar toda la información necesaria que permita al solicitante presentar una variación de la sección 4.2 del RCP, que incluiría la recomendación de emplear dosis mayores de ciclesonida tal y como propone el titular de la autorización de comercialización.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Habiendo considerado que:
- La redacción propuesta para la sección 4.2 del RCP al final del procedimiento del CMDh se ha
modificado para reflejar que, en los asmáticos graves, un estudio de 12 semanas ha mostrado que una dosis de 640 µg/ día (administrada en dos tomas diarias de 320 µg) reduce la frecuencia de las exacerbaciones, pero sin mejorar la función pulmonar.
- La redacción propuesta para la sección 5.1 del RCP al final del procedimiento del CMDh se ha
modificado de forma que incluye más información sobre el estudio M1 140.
- La redacción propuesta para las secciones 3, 4 y 5 del prospecto al final del procedimiento del
CMDh se ha modificado en consecuencia.
- El titular de la autorización de comercialización ha propuesto un estudio apropiado que resolvería la
cuestión pendiente sobre el uso a largo plazo de las dosis diarias de 320 µg y 640 µg.
El CHMP ha recomendado conceder la autorización de comercialización de Alvesco y nombres asociados, con modificaciones en las secciones pertinentes de la información del producto y con la obligación de contraer una serie de compromisos.
El Resumen de las Características del Producto, el etiquetado y el prospecto revisados se adjuntan en el Anexo III del dictamen sobre Alvesco y nombres asociados (véase el Anexo I).
Las condiciones de la autorización de comercialización se recogen en el Anexo IV.
15 Se pide al solicitante/ titular de la autorización de comercialización que se comprometa a obtener asesoramiento científico en cuanto al examen de un diseño de estudio apropiado y a ejecutar dicho estudio (o estudios) con el fin de aportar más información sobre el uso de la dosis más alta de Alvesco en el control del asma grave.
16 ANEXO III
CORRECCIONES A LA FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
17 CORRECCIONES A INCLUIR EN LAS SECCIONES RELEVANTES DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
18 El Resumen de las Características del Producto válido es el acordado durante el procedimiento llevado a cabo por el Grupo de Coordinación con las siguientes correcciones:
4.2 Posología y forma de administración
Este medicamento se debe administrar únicamente por vía inhalatoria.
Dosis recomendada en adultos y adolescentes:
La dosis recomendada de Alvesco es 160 microgramos diarios en una única dosis, la cual controla el asma en la mayoría de los pacientes.
No obstante, en pacientes con asma grave, un ensayo de 12 semanas de duración ha demostrado que una dosis de 640 microgramos/ día (320 microgramos administrados dos veces al día) reduce la frecuencia de reagudizaciones, aunque no mejora la función pulmonar (ver sección 5.1).
5.1 Propiedades farmacodinámicas
La ciclesonida presenta una baja afinidad con el receptor glucocorticoide.
Una vez inhalado por la boca, la ciclesonida se convierte enzimáticamente en los pulmones en un metabolito principal (C21- des-metilpropionil-ciclesonida) que posee una gran actividad antiinflamatoria y por ello se le considera el metabolito activo.
En cuatro ensayos clínicos, se observó que la ciclesonida reducía la hipersensibilidad de las vías respiratorias al adenosín monofosfato en pacientes hiperreactivos, con el efecto máximo observado a la dosis de 640 microgramos.
El tratamiento con ciclesonida inhalada también demostró disminuir el aumento del número de células inflamatorias (número total de eosinófilos) y de mediadores inflamatorios en el esputo inducido.
Un estudio controlado comparó el Área Bajo la Curva (ABC) del cortisol plasmático a lo largo de 24 horas en 26 adultos asmáticos tras siete días de tratamiento.
Comparado con el placebo, eltratamiento con ciclesonida 320, 640 y 1280 microgramos/ día no redujo de forma estadísticamente significativa los valores medios del cortisol plasmático (ABC(0-24)/ 24 horas), ni se observó un efecto dependiente de la dosis.
En un ensayo clínico en el que participaron 164 asmáticos adultos de ambos sexos, la ciclesonida se administró en dosis de 320 microgramos o 640 microgramos / día durante 12 semanas.
Tras la estimulación con 1 y 250 microgramos de cosintropina, no se observaron cambios significativos en la concentración de cortisol plasmático en comparación con el placebo.
Los ensayos doble ciego, controlados con placebo de 12 semanas de duración en adultos y adolescentes demostraron que el tratamiento con ciclesonida mejoró la función pulmonar según la FEV1 y el flujo espiratorio máximo, alivió los síntomas asmáticos y redujo la necesidad de agonistas beta-2 inhalados.
En un ensayo clínico de 12 semanas de duración con 680 pacientes con asma grave, tratados anteriormente con 500 – 1000 microgramos/ día de propionato de fluticasona o equivalente, el 87,3% y el 93,3% de los pacientes no sufrieron reagudizaciones durante el tratamiento con 160 ó 640 microgramos de ciclesonida, respectivamente.
Al final del ensayo clínico de 12 semanas de duración, los resultados mostraron una diferencia estadísticamente significativa entre las dosis de 160 microgramos y 640 microgramos/ día de ciclesonida con respecto a la aparición de una reagudización tras el primer día del ensayo:
43 pacientes/ 339 (= 12,7%) en el grupo de 160 microgramos/ día y 23 pacientes / 341 (6,7%) en el grupo de 640 microgramos/ día (razón de riesgo = 0,526; p= 0,0134).
Ambas dosis de ciclesonida presentaron valores equiparables en la FEV1 a las 12
Se observaron acontecimientos adversos relacionados con el tratamiento en el 3,8% y 5% de los pacientes tratados con 160 o 640 microgramos/ día de ciclesonida, respectivamente.
No se realizó ningún ensayo para comparar las dosis diarias de 160 microgramos, 320 microgramos y 640 microgramos en pacientes con asma grave.
20 CORRECCIONES A INCLUIR EN LAS SECCIONES RELEVANTES DEL ETIQUETADO
21 La versión válida del etiquetado es la versión final acordada durante el procedimiento llevado a cabo por el Grupo de Coordinación.
22 CORRECCIONES A INCLUIR EN LAS SECCIONES RELEVANTES DEL PROSPECTO
23 La versión válida del prospecto es la versión final acordada durante el procedimiento llevado a cabo por el Grupo de Coordinación.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Alvesco 40, 80, 160 microgramos, solución para inhalación en envase a presión Ciclesonida
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Alvesco y para qué se utiliza 2.
Antes de usar Alvesco (Esta sección contiene información importante para su seguridad) 3.
Cómo usar Alvesco 4.
Posibles efectos adversos 5.
Conservación de Alvesco 6.
Información adicional
3.
CÓMO USAR ALVESCO
Siga exactamente las instrucciones de administración de Alvesco indicadas por su médico.
Consulte a su medico o farmacéutico, si tiene dudas.
• Si acaba de empezar a usar este medicamento en lugar o a la vez que corticosteroides en comprimidos, ver sección 2, Pacientes que estén tomando corticosteroides en comprimidos.
¿Cuánto Alvesco debo usar diariamente?
Su medico le habrá informado de la cantidad de medicamento que necesita usar diariamente.
Dicha cantidad se establecerá en función de sus necesidades.
Esta dosis alivia el asma en la mayoría de los pacientes.
• En algunos pacientes una reducción de la dosis a 80 microgramos diarios en una única dosis puede ser adecuada para mantener un control eficaz del asma.
• En algunos pacientes con empeoramiento grave de los síntomas del asma puede ser necesario aumentar la dosis de Alvesco durante un breve periodo de tiempo.
Esta dosis puede llegar hasta 640 microgramos diarios, divididos en dos dosis de 320 microgramos cada una, aunque no se dispone de datos que confirmen el efecto terapéutico adicional tras tres meses de tratamiento con estas dosis.
Si fuera necesario, su médico puede recetarle corticosteroides en comprimidos o, en el caso de que exista alguna infección, un antibiótico.
- Su médico ajustará su dosis a la mínima necesaria para controlar el asma.
- Debe comenzar a notar una mejora de los síntomas (silbido al respirar, opresión en el pecho y
tos) en el plazo de 24 horas.
24 ¿Cuándo debo usar mi inhalador Alvesco?
En la mayoría de los casos, por la mañana o por la tarde, para una o dos inhalaciones una vez al día.
Siga con mucha atención las indicaciones de su médico.
Es importante que use Alvesco regularmente todos los días, incluso cuando se encuentre mejor.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Alvesco puede producir efectos adversos, aunque no todas las personas lo sufran.
Los efectos adversos observados con Alvesco son normalmente leves.
En la mayoría de los casos se puede continuar con el tratamiento.
Los efectos adversos que puede padecer son:
Efectos adversos muy poco frecuentes (menos de 1 entre 10.000 pacientes):
Reacciones de hipersensibilidad retardadas o inmediatas como inflamación de los labios, lengua y faringe (angioedema).
Los pacientes que sufran alguno de estos síntomas deben interrumpir el tratamiento y buscar inmediatamente atención médica.
Efectos poco frecuentes (menos de 1 entre 100 pacientes): • ronquera, tos tras la inhalación, aumento de la dificultad para respirar tras la inhalación • mal sabor de boca, ardor, inflamación, irritación, sequedad de la boca o garganta • Erupción cutánea o eccema que provoca picor y enrojecimiento.
Alvesco puede afectar a la producción normal de corticosteroides de su cuerpo.
Esto normalmente se detecta en pacientes que toman dosis elevadas durante un largo periodo de tiempo.
Entre estos efectos poco frecuentes se encuentran:
- retraso en el crecimiento en adolescentes
- pérdida de densidad ósea
- posible opacidad del cristalino (cataratas) que causa una visión borrosa
- pérdida de visión causada por una presión ocular excesivamente alta (glaucoma)
- cara de luna llena, ganancia de peso en el tronco y adelgazamiento de brazos y piernas (cuadro
El médico debe revisar regularmente la altura de los adolescentes tratados durante un largo periodo de tiempo.
Si el ritmo de crecimiento baja, su médico le ajustará el tratamiento, si es posible a la dosis más baja capaz de mantener el control efectivo del asma.
Los corticosteroides en comprimidos pueden provocar más efectos adversos que los inhalados como Alvesco.
Si ha tomado corticosteroides en comprimidos antes o durante el tratamiento con Alvesco, el riesgo de sufrir efectos adversos relacionados con la ingesta de este tipo de comprimidos puede persistir durante un tiempo.
Si realiza revisiones regulares, su médico deberá comprobar si está tomando la dosis adecuada de Alvesco.
En estas consultas se podrán identificar efectos adversos en fase temprana y reducir así las posibilidades de que se agraven.
Recuerde que:
Los beneficios previstos de su medicamento en la mayoría de los casos superan los riesgos de sufrir efectos adversos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ALVESCO
Mantener fuera del alcance y de la vista de los niños.
25 El envase contiene un líquido a presión.
No perfore el envase.
El envase no debe ser perforado, roto o quemado incluso cuando parezca vacío.
Al igual que todos los medicamentos para inhalar en envases a presión, el efecto terapéutico de este medicamento puede disminuir si el envase está frío.
No obstante, Alvesco libera una dosis constante en un rango de temperaturas comprendido entre 10ºC bajo cero y por encima de los 40ºC.
No utilice el inhalador después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad se refiere al último día del mes que se indica.
Si su medico decide interrumpir el tratamiento o si se agota el inhalador, devuélvalo al farmacéutico para que pueda eliminarlo de forma segura.
Esto es importante porque pueden quedar restos de medicamento en el envase aunque parezca que está totalmente vacío.
26 ANEXO IV
CONDICIONES DE LA(S) AUTORIZACION(ES) DE COMERCIALIZACIÓN
27 CONDICIONES CONSIDERADAS ESENCIALES PARA EL USO INOCUO Y EFICAZ DEL MEDICAMENTO INCLUIDA LA FARMACOVIGILANCIA
Las autoridades nacionales competentes, coordinadas por el Estado miembro de referencia, deberán asegurarse de que el titular de la autorización de comercialización cumpla las siguientes condiciones:
- Se pide al solicitante/ titular de la autorización de comercialización que se comprometa a obtener
asesoramiento científico en cuanto al examen de un diseño de estudio apropiado y a ejecutar dicho estudio (o estudios) con el fin de aportar más información sobre el uso de la dosis más alta de Alvesco en el control del asma grave.
28
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 14 de julio de 2008 EMEA/ CHMP/ 151554/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL APARTADO 4 DEL ARTÍCULO 291 PARA Alvesco y los nombres asociados
Denominación común internacional (DCI): ciclesonida
INFORMACIÓN BÁSICA
Alvesco y los nombres asociados, 40 µg, 80 µg y 160 µg solución para inhalación en envase a presión, es un glucocorticoide que se utiliza para tratar la enfermedad obstructiva de las vías respiratorias.
El producto contiene ciclesonida, que se administra con un inhalador dosificador presurizado que contiene hidrofluoroalcano etanólico 134A como propelente.
Altana Pharma AG presentó solicitudes para el reconocimiento mutuo de Alvesco y los nombres asociados, 40 µg, 80 µg y 160 µg solución para inhalación en envase a presión, sobre la base de la autorización de comercialización concedida por el Reino Unido el 14 de abril de 2004.
El procedimiento de reconocimiento mutuo se inició el 2 de mayo de 2007.
Primera serie:
Bélgica, República Checa, Dinamarca, Estonia, Finlandia, Alemania, Grecia, Hungría, Islandia, Irlanda, Letonia, Lituania, Luxemburgo, los Países Bajos, Noruega, Polonia, la República Eslovaca, Eslovenia y Suecia Uso repetido:
Austria, Bulgaria, Chipre, España, Francia, Italia, Malta y Portugal
Los Estados miembros y el solicitante / TAC no lograron ponerse de acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
El Reino Unido remitió los motivos del desacuerdo a la EMEA el 25 de octubre de 2007.
Se han identificado diferencias notables con respecto a la posología aprobada actualmente para el control de las exacerbaciones del asma grave, así como la necesidad de un estudio en el que se comparen las dosis de 160 µg, 320 µg y 640 µg al día para demostrar una reducción de la frecuencia de las exacerbaciones en los pacientes con asma grave tratados con las dosis mayores.
Los datos que respaldan esta solicitud, interpretados de conformidad con las directrices del CHMP, no apoyaban la autorización de dosis diarias regulares mayores de 160 µg en las poblaciones tratadas, lo que se consideró un grave problema de salud pública.
El procedimiento de arbitraje se inició el 15 de noviembre de 2007 con la aprobación de una lista de preguntas.
Actuó como ponente el Dr.
Ian Hudson y como coponente el Dr.
Pierre Demolis.
El titular de la autorización de comercialización presentó alegaciones escritas el 16 de enero de 2008.
En su reunión de marzo de 2008, el CHMP, tras considerar todos los datos presentados y el debate científico mantenido en el seno del Comité, consideró que la relación entre beneficio y riesgo era favorable para
1 Apartado 4 del artículo 29 de la Directive 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Alvesco y los nombres asociados, que las objeciones planteadas por Francia no debían impedir que se concediera la autorización de comercialización y que debía modificarse el resumen de las características del producto, el etiquetado y el prospecto del Estado miembro de referencia.
Se aprobó por consenso un dictamen positivo el 19 de marzo de 2008.
En concreto, la redacción propuesta para la Sección 4.2 al final del procedimiento del CMDh se ha modificado para reflejar que, en los asmáticos graves, un estudio de 12 semanas presentado por el solicitante/ TAC ha mostrado que una dosis de 640 µg/ día (administrada en dos tomas diarias de 320 µg) reduce la frecuencia de las exacerbaciones, pero sin mejorar la función pulmonar.
El solicitante/ TAC ha aceptado también la actualización de la redacción de la Sección 5.1, que comprende más detalles del estudio M1-140, al final del procedimiento del CMDh, y la actualización completa del prospecto.
Asimismo, se pidió al solicitante/ TAC que se comprometiera a obtener asesoramiento científico en cuanto al examen de un diseño de estudio apropiado y a ejecutar dicho estudio (o estudios) con el fin de aportar más información sobre el uso de la dosis más alta de Alvesco en el control del asma grave.
A la luz de todo ello, el solicitante/ TAC propuso un estudio que resolvería la cuestión pendiente sobre el uso a largo plazo de las dosis diarias de 320 µg y 640 µg.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II y el resumen de las características del producto modificado, en el Anexo III.
El dictamen final fue convertido en Decisión por la Comisión Europea el 11 de julio de 2008.
2/ 2
European Medicines Agency
ESPECIALIDADES FARMACÉUTICAS (CPMP) DICTAMEN TRAS UNA REMISIÓN EN VIRTUD DEL ARTÍCULO 29
Amlodipin Wörwag
Denominación común internacional (DCI):
Amlodipina
INFORMACIÓN GENERAL*
La amlodipina está indicada para la hipertensión y la angina de pecho estable.
El solicitante presentó una solicitud de reconocimiento mutuo para el maleato de amlodipina sobre la base de la autorización de comercialización otorgada por Suecia el 23 de mayo de 2003.
La solicitud se cursó para Alemania.
El expediente se presentó en forma abreviada, de acuerdo con el artículo 10.1(a) (iii) de la Directiva 2001/ 83/ CE, modificada, como una "solicitud genérica".
El Procedimiento de Reconocimiento Mutuo se inició el 18 de junio de 2003.
La remisión de Alemania se basa fundamentalmente en el hecho de que la incompatibilidad entre la lactosa como excipiente en la formulación escogida y el principio activo, así como las impurezas en el principio activo en sí mismo, produjeron impurezas evitables en el producto final.
El procedimiento de remisión se inició el 25 de septiembre de 2003.
Se nombró como ponente y ponente adjunto al Dr.
J. L Robert y el Dr F.
Lekkerkerker respectivamente.
El titular de la autorización de comercialización presentó alegaciones escritas el 14 de octubre de 2003.
Durante su reunión de 2004, el CPMP, a la luz de todos los datos presentados y el debate científico en el seno del Comité, consideró que, aunque el desarrollo del producto y la presencia de impurezas evitables habían suscitado importantes problemas de calidad, no parece que existan problemas de seguridad derivados del perfil de impurezas en este producto, según los estudios toxicológicos facilitados por la empresa.
La relación beneficio-riesgo de este producto sigue siendo favorable y sin cambios al final de este procedimiento de arbitraje.
El 20 de enero de 2004 se emitió un dictamen positivo.
Cuando el CPMP emitió su dictamen, subsistía aún un problema menor de calidad, sin repercusiones sobre la relación beneficio-riesgo del producto.
Por ello, el CPMP recomendó que se lo tratara como condición y no impidiera la emisión un dictamen positivo.
Dado que no existían diferencias sobre el Resumen de Características del Producto, y no se propusieron cambios a raíz del proceso de arbitraje, el último RCP del Estado miembro de referencia no varía.
En el anexo I figura la lista de nombres del producto correspondiente.
Las conclusiones, por su parte, figuran como anexo II, y el Resumen de Características del Producto como anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 27 de abril 2004.
*Notas: la información facilitada en este documento y sus anexos reflejan sólo el dictamen del CPMP fechado el 20 de enero de 2004.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DE LOS MEDICAMENTOS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CPMP/ 0538/ 04
2/ 14
 EMEA 2004
Estado Miembro
Titular de la autorización de comercialización
Solicitante
Nombre de la especialidad farmacéutica
Dosis
Forma farmacéutica
Vía de administratión
Suecia
Wörwag Pharma GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Alemania
Amlodipin Wörwag 5 mg
Comprimido
Vía oral
Suecia
Wörwag Pharma GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Alemania
Amlodipin Wörwag 10 mg
Comprimido
Vía oral
Alemania
Wörwag Pharma GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Alemania
Amlodipin Wörwag 5 mg
Comprimido
Vía oral
Alemania
Wörwag Pharma GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Alemania
Amlodipin Wörwag 10 mg
Comprimido
Vía oral
EMEA/ CPMP/ 0538/ 04
ANEXO II
3/ 14
 EMEA 2004
CONCLUSIONES CIENTÍFICAS PRESENTADAS POR LA EMEA
EMEA/ CPMP/ 0538/ 04 CONCLUSIONES CIENTÍFICAS
4/ 14
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS COMPRIMIDOS DE MALEATO DE AMLODIPINO (véase el Anexo I)
El solicitante presentó una solicitud con arreglo al procedimiento de reconocimiento mutuo para el maleato de amlodipino sobre la base de la autorización de comercialización concedida por Suecia.
La solicitud se presentó en Alemania como Estado miembro interesado.
La presentación se hizo en forma de solicitud abreviada de conformidad con el punto (iii) de la letra a del apartado 1 del artículo 10 de la Directiva 2001/ 83/ CE, modificada, lo que se conoce como “ solicitud genérica”.
El 16 de septiembre de 2003, Alemania presentó a la EMEA una remisión de conformidad con el artículo 29 de la Directiva 2001/ 83/ CE, modificada.
En su notificación, el BfArM consideraba que la autorización de estos medicamentos podía suponer un riesgo para la salud pública debido a la incompatibilidad entre la lactosa utilizada como excipiente en la formulación escogida y el principio activo, así como a las impurezas presentes en el propio principio activo, que podían ocasionar la presencia de impurezas evitables en el producto terminado.
Las dos impurezas previsibles se mencionaban por los siguientes nombres:
1. amlodipino – aducto del ácido maleico / aducto de tipo Michael; 2. amlodipino – aducto de la lactosa / producto de Maillard.
Sobre la base de la remisión planteada por Alemania, las cuestiones que debían considerarse pueden resumirse como sigue:
1.
Justificación de la similaridad esencial
Aunque este producto contiene una sal diferente a la del medicamento innovador, los estudios preclínicos han demostrado que no se produce ningún cambio en el perfil de seguridad del producto terminado, en comparación con el medicamento innovador, que pueda derivarse de la utilización de una sal diferente o de la presencia de impurezas o productos de degradación.
Por consiguiente, puede considerarse que el producto tiene la misma composición cualitativa y cuantitativa en términos de principio activo que el medicamento innovador; que su forma farmacéutica es la misma y ambos son bioequivalentes, y que a la luz de los conocimientos científicos disponibles el producto no difiere significativamente del medicamento innovador en términos de eficacia y seguridad.
Por consiguiente, se ha demostrado la similaridad esencial.
2.
Idoneidad del medicamento
La calidad de un medicamento comienza ya en los estudios de desarrollo farmacéutico, y una función de la etapa de desarrollo farmacéutico consiste en identificar los parámetros que pueden influir en esa calidad (pureza) del producto.
Un desarrollo farmacéutico adecuado y la realización de estudios de compatibilidad entre el principio activo y los excipientes habrían identificado en una fase muy temprana la presencia de las dos impurezas previsibles que se mencionan y, por tanto, habrían permitido el uso de otro método para evitar su presencia.
El desarrollo y la calidad resultante de estos productos no se han optimizado de la forma habitual, ni se basan en los conocimientos actualmente disponibles.
Ahora bien, la compañía ha especificado el nivel de las dos impurezas previsibles en el producto terminado y ha matizado los criterios de aceptación especificados mediante la aportación de datos toxicológicos adicionales de conformidad con la Directriz ICH sobre impurezas en los nuevos medicamentos.
3.
La justificación de que la lactosa era el único material de relleno que podía utilizarse con esa combinación de formulación y proceso de fabricación es cuestionable y el uso de la sal de maleato por razones de patente es insuficiente como única justificación.
La formulación escogida en combinación
EMEA/ CPMP/ 0538/ 04
5/ 14
 EMEA 2004
con ese proceso de fabricación no es óptima ni se corresponde con los conocimientos actualmente disponibles, y podría haberse mejorado para evitar la presencia de las dos impurezas previsibles.
4.
Justificación del uso prolongado del medicamento
La compañía ha matizado las dos impurezas previsibles de conformidad con la Directriz ICH Q3B, lo que concuerda con las actuales disposiciones reglamentarias para los medicamentos de uso prolongado.
Los estudios de toxicidad no han revelado efectos nocivos de las impurezas y los límites propuestos en la especificación del período de validez del producto terminado se consideran aceptables.
En conclusión:
Aunque el desarrollo del producto y la presencia de impurezas evitables han planteado cuestiones importantes relativas a la calidad, no parece haber problemas de seguridad asociados al perfil de impurezas de estos productos, según los estudios de toxicidad que ha presentado la compañía.
Por consiguiente, el perfil beneficio/ riesgo del producto sigue siendo favorable y no se ha modificado al final de este procedimiento de arbitraje.
Puesto que las objeciones y las cuestiones sometidas se refieren exclusivamente a la calidad farmacéutica, sin afectar para nada al RCP, no se ha considerado necesario modificar la última versión del RCP propuesta el día 90 del procedimiento de reconocimiento mutuo.
Por tanto, se ha adoptado ese RCP “ del día 90”, que figura como Anexo III del dictamen del CPMP.
El CPMP, después de considerar:
- el informe de evaluación con arreglo al procedimiento de reconocimiento mutuo del Estado
miembro de referencia,
- las cuestiones sometidas a arbitraje,
- las respuestas dadas por escrito,
- los informes de evaluación del ponente y del coponente adjunto sobre estas respuestas,
- los comentarios de los miembros del CPMP,
- el informe del CPMP/ CVMP/ QWP,
concluye que las objeciones planteadas por Alemania han quedado resueltas con las respuestas dadas por escrito durante este procedimiento de arbitraje y no deben ser motivo para denegar la concesión de la autorización de comercialización en el Estado miembro interesado.
En el momento de la emisión del dictamen del CPMP sigue existiendo una cuestión relativa a la calidad pendiente de resolverse, pero que no afecta al perfil beneficio/ riesgo del producto.
Por consiguiente, el CPMP recomienda que esta cuestión se aborde en las condiciones, sin que esto obste a la emisión de un dictamen positivo.
EMEA/ CPMP/ 0538/ 04
6/ 14
 EMEA 2004
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 29 sobre maleato de amlodipino y nombres relacionados.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
EMEA/ CPMP/ 0538/ 04 1.
NOMBRE DEL MEDICAMENTO
7/ 14
 EMEA 2004
Amlodipin Wörwag 5 mg comprimidos Amlodipin Wörwag 10 mg comprimidos
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de amlodipino (DOE) como maleato de amlodipino.
Cada comprimido contiene 10 mg de amlodipino (DOE) como maleato de amlodipino.
Para excipientes, ver sección 6.1.
3.
FORMA FARMACEUTICA
Comprimidos.
Amlodipin Wörwag 5 mg son comprimidos blancos, redondos y biconvexos, con un diámetro aproximado de 9 mm y peso aproximado de 4,4 mm.
Amlodipin Wörwag 10 mg son comprimidos blancos, redondos y biconvexos, ranurados en ambos lados, con un diámetro aproximado de 9 mm y peso aproximado de 4,4 mm.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Hipertensión arterial.
Angina de pecho estable.
4.2 Posología y forma de administración
Para administración por vía oral.
Los comprimidos deben tomarse con líquido antes o entre las comidas.
Hipertensión y angina de pecho estable:
El tratamiento debe individualizarse para cada paciente.
La dosis inicial habitual y de mantenimiento es de 5 mg/ día.
Si no se alcanza respuesta terapéutica deseada después de 2-4 semanas, se puede aumentar la dosis hasta un máximo de 10 mg como dosis única.
Si no se alcanza respuesta clínica satisfactoria dentro de 4 semanas, se debería en cuenta un tratamiento alternativo o complementario.
Puede ser necesario modificar la dosis si se administran agentes antihipertensivos de forma concomitante.
No es necesario un ajuste en la dosis, sin embargo se recomienda cautela el aumentar la dosis.
La seguridad y eficacia de Amlodipin Wörwag no se han establecido en niños.
En pacientes con insuficiencia hepática se debe ajustar la dosis.
8/ 14
 EMEA 2004
Amlodipin Wörwag está contraindicado en:
• Pacientes con hipersensibilidad conocida a amlodipino, a las dihidropiridinas o a cualquiera de sus excipientes • Hipotensión severa • Shock • Insuficiencia cardiaca después de un infarto agudo de miocardio (durante los primeros 28 días) • Obstrucción del flujo de salida del ventrículo izquierdo (p. ej. estenosis aórtica de elevado grado) • Angina de pecho inestable
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia cardiaca no tratada.
Baja reserva cardiaca No debe administrarse a niños ya que la seguridad y la eficacia no han sido establecidas.
Insuficiencia hepática (Ver 5.2 ‘ Propiedades farmacocinéticas’)
Deberá administrarse Amlodipino con precaución en pacientes con insuficiencia renal grave y sometidos a diálisis debido a la experiencia limitada.
No deben tomar este medicamento pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencias de lactosa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Amlodipino puede potenciar el efecto de otros fármacos antihipertensivos como agentes bloqueantes beta-adrenoreceptores, IECA, alfa-1-bloqueantes y diuréticos.
En pacientes con elevado riesgo (por ejemplo después de un infarto de miocardio), la combinación de bloqueadores del canal de calcio con agentes bloqueantes beta-adrenoreceptores puede conducir a una insuficiencia cardiaca, hipotensión y a un nuevo infarto de miocardio.
Un estudio en pacientes ancianos ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4, ya que aumenta las concentraciones plasmáticas aproximadamente un 50% y aumenta el efecto de amlodipino.
No se puede descartar que inhibidores potentes de CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir) aumenten las concentraciones plasmáticas de amlodipino en mayor medida que el diltiazem.
No existe información disponible del efecto de los inductores CYP3A4 sobre amlodipino (p. ej. rifampicina, Hierba de San Juan).
Debe prestarse precaución al combinar amlodipino con inductores CYP3A4
Una administración concomitante de 240 ml de zumo de pomelo con 10 mg de amlodipino no mostró ningún efecto significativo sobre las propiedades farmacocinéticas de amlodipino.
4.6 Embarazo y lactancia
9/ 14
 EMEA 2004
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han descrito estudios sobre los efectos de amlodipino en la capacidad para conducir y utilizar maquinaria.
La capacidad de reacción puede verse afectada en pacientes que sufren mareos, cefaleas, fatiga o nauseas.
4.8 Reacciones adversas
Muy frecuentes: > 1/ 10
Frecuentes:
> 1/ 100 y < 1/ 10
Poco frecuentes: > 1/ 1000 y < 1/ 100
> 1/ 10.000 y < 1/ 1000 < 1/ 10.000 incluyendo casos aislados
Trastornos en el sistema linfático y sanguíneo Poco frecuentes:
Ginecomastia
Trastornos del metabolismo y nutrición Muy raros:
Hiperglicemia.
Trastornos del sistema nervioso Frecuentes:
Cefalea (especialmente al iniciar el tratamiento), fatiga, mareo, astenia Poco frecuentes:
Muy raros:
Temblores
Trastornos oculares Poco frecuentes:
Trastornos cardíacos Frecuentes:
Palpitaciones Poco frecuentes: síncope, taquicardia, dolor pectoral
Al iniciar el tratamiento se puede agravar la angina de pecho
Trastornos vasculares Poco frecuentes:
Tos
Nausea, dispepsia, dolor abdominal EMEA/ CPMP/ 0538/ 04
10/ 14
 EMEA 2004
Poco frecuentes:
Vómito, diarrea, estreñimiento, hiperplasia gingival Muy raros:
Gastritis
Trastornos hepatobiliares Poco frecuentes:
Pancreatitis Raros:
Enzimas hepáticas elevadas, ictericia, hepatitis
Trastornos del tejido de la piel y subcutáneo Muy frecuentes: hinchazón del tobillo Frecuentes: rubor facial con sensación de calor, especialmente al iniciar el tratamiento.
Poco frecuentes: exantema, prurito, urticaria, alopecia Muy raros:
Angioedema
Se han producido casos aislados de reacciones alérgicas incluyendo pruritus, rash, urticaria y eritema exudativo multiforme, dermatitis exfoliativa y el síndrome de Stevens Johnson, y edema Quincke.
Trastornos músculoesqueliticos, del tejido conectivo y óseos Frecuentes: calambres musculares Poco frecuentes:
Lumbalgia, mialgia y artralgia
Trastornos renales y urinarios Poco frecuentes: aumento de la frecuencia de micción.
Trastornos del sistema reproductor y de la mama Poco frecuentes: impotencia
Trastornos generales y condiciones en el punto de administración Poco frecuentes: aumento o disminución del peso
4.9 Sobredosificación
La experiencia de sobredosificación de amlodipino es limitada.
Una sobredosis de amlodipino puede provocar una vasodilatación periférica con hipotensión marcada.
Puede ser necesario un apoyo cardiovascular.
Las funciones cardiaca y respiratoria deben ser monitorizadas cuidadosamente.
La administración intravenosa de gluconato cálcico puede ser de utilidad en la hipotensión debida a los shocks cardiogénicos y vasodilatación arterial.
Como amlodipino está altamente unido a proteínas, no es probable que la diálisis aporte beneficio alguno.
En algunos casos un lavado gástrico o una administración de carbón activo puede ser útil.
5.
PROPIEDADES FARMACOLOGICAS
Grupo farmacoterapéutica:
Derivados de dihidropiridinas Código ATC:
C08C A01
5.1 Propiedades farmacodinámicas
El principio activo de Amlodipin Wörwag comprimidos, derivado de dihidropiridina amlodipino, es un derivado quinozolítico compuesto de racemato.
Amlodipino es un calcioantagonista que impide el paso de los iones de calcio de los canales tipo L a través de la membrana al músculo liso vascular y cardíaco.
La acción antihipertensiva de amlodipino es debida a un efecto relajador directo del músculo liso vascular en los vasos arteriales.
Estudios animales han demostrado que amlodipino posee una relativa selectividad vascular con un efecto inferior en el músculo del corazón que en el músculo liso vascular en los vasos arteriales.
EMEA/ CPMP/ 0538/ 04
Amlodipino puede administrarse a pacientes que tienen una insuficiencia cardiaca compensada.
Estudios hemodinámicos controlados basados en pruebas de esfuerzo en pacientes con insuficiencia cardiaca de clase II-IV, han mostrado que amlodipino no produjo deterioro clínico, determinado por la medición de la tolerancia al ejercicio, fracción de eyección o sintomatología clínica.
En tratamientos con amlodipino no se han observado, efectos metabólicos sobre lípidos plasmáticos ni metabolismos de glucosa.
La acción antihipertensiva de amlodipino es debida a un efecto relajador directo del músculo liso vascular en los vasos arteriales.
Una dosis diaria produce una disminución de la presión arterial durante el día.
El efecto antihipertensivo sigue las variaciones diarias normales de la presión arterial con mínimos cambios a lo largo de 24 horas.
Al menos se necesitan 4 semanas de tratamiento para alcanzar el máximo efecto.
Amlodipino es efectivo en posición supina, sentada, de pie o durante el ejercicio.
Amlodipino no causa una hipertensión aguda o taquicardia reflexiva debido a su efecto farmacológico de inicio lento.
El tratamiento con amlodipino produce una regresión de la hipertrofia ventricular izquierda.
Los efectos hemodinámicos de amlodipino no se ven alterados en tratamientos de larga duración.
No existen estudios de larga duración que supongan riesgos de mortalidad o morbilidad.
Amlodipin Wörwag comprimidos pueden tomarse en combinación con β -bloqueantes, saluréticos, IECA o como monoterapia.
Amlodipino dilata las arterias periféricas y reduce la resistencia periférica total (postcarga).
Debido a que la frecuencia cardiaca no se ve afectada, una reducción cardiaca supone una reducción de las necesidades de oxígeno miocárdico y del consumo de energía.
Probablemente, amlodipino dilata las arterias coronarias tanto en condiciones de isquemia como en saturación normal de oxígeno.
Esta dilatación aumenta el aporte de oxigeno en el miocardio en pacientes con espasmos de las arterias coronarias (Angina de Prinzmetal o variable).
Disminuye tanto la frecuencia de ataques de angina como el consumo de nitroglicerina.
La duración del efecto en la angina de pecho es de al menos 24 horas.
Los comprimidos de Amlodipin Wörwag pueden tomarse con β -bloqueantes y nitratos o como monoterapia en anginas de pecho.
Un estudio con placebo controlado (PRAISE) diseñado para evaluar amlodipino en pacientes con insuficiencia cardiaca de clases III-IV de la NYHA Class que recibían digoxina, diuréticos e IECA’ s ha demostrado que amlodipino no produjo un aumento del riesgo de mortalidad o de morbilidad y mortalidad combinadas en pacientes con insuficiencia cardiaca.
En el estudio de seguimiento (PRAISE 2) se observó que amlodipino no tiene un efecto en la mortalidad total o cardiovascular en pacientes con insuficiencia cardiaca de clase III-IV sin un origen isquémico.
En este estudio, el tratamiento con amlodipino se asoció con un aumento del edema pulmonar aunque no se relaciona a un aumento de los síntomas.
5.2 Propiedades farmacocinéticas
Absorción y distribución La biodisponibilidad ha sido estimada entre el 64% y 80%.
La biodisponibilidad no se ve afectada al ingerir comida simultáneamente.
Las concentraciones plasmáticas máximas se obtienen aproximadamente entre las 6-12 horas en las dosis recomendadas.
El volumen de distribución es aproximadamente de 21 l/ kg.
La unión a proteínas es alta (98%).
La semivida plasmática es de unas 35-50 horas, y se alcanzan concentraciones plasmáticas estables a los 7-8 días.
Solamente se observan pequeñas variaciones entre las concentraciones plasmáticas de los valores pico y valle.
El aclaramiento es de aproximadamente 7 ml/ min/ kg.
Amlodipino se metaboliza principalmente en el hígado a, exclusivamente metabolitos inactivos, de los que el 60% se elimina por la orina.
Un 10% aproximado del compuesto por vía parenteral se excreta de forma inalterada por la orina.
Ver sección 4.4 Advertencias y precauciones especiales de empleo.
Pacientes con insuficiencia renal y ancianos Los cambios en las concentraciones plasmáticas de amlodipino no tienen relación directa con el grado de insuficiencia renal.
No se espera que amlodipino puede ser dializado a causa del alto nivel de unión a proteínas plasmáticas.
La dosis normal puede administrarse a ancianos aunque el aclaramiento de amlodipino en ancianos tiende a disminuir.
Los incrementos del AUC y de la semivida en pacientes con insuficiencia cardiaca fueron los esperados para el grupo de edad de los pacientes estudiados.
5.3 Datos preclínicos sobre seguridad
Estudios toxicológicos en animales muestran que no existe un peligro especial en humanos y se basan en los estudios de seguridad, farmacología, genotoxicidad, carcinogénesis y estudios a dosis repetidas.
Se observaron efectos perjudiciales en estudios toxicológicos de reproducción de animales.
Los efectos sobre ratas (en avanzado estado de gestación y parto con dificultades) no mostraron ninguna evidencia de un efecto teratogénico pero indicaron consecuencias secundarias de los efectos farmacodinámicos.
Se desconoce el significado de estos efectos sobre humanos.
6.
DATOS FARMACEUTICOS
6.1 Relación de excipientes
Lactosa monohidrato Povidona K30 Povidona K90 Celulosa microcristalina Crospovidona Estearil fumarato de sodio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del recipiente
5 mg comprimidos: blisters de aluminio/ aluminio 10, 20, 28, 30, 50, 98, 100, 300 comprimidos 50 × 1 comprimido (dosis única) EMEA/ CPMP/ 0538/ 04
 EMEA 2004
10 mg comprimidos: blisters de aluminio/ aluminio 10, 20, 28, 30, 50, 98, 100, 300 comprimidos 50 × 1 comprimido (dosis única)
No todos los formatos se comercializan en todos los países.
6.6 Instrucciones de uso / manipulación
No se requieren instrucciones especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wörwag GmbH & Co.
KG Calwer Str.
7 71034 Böblingen Germany
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
5 mg:
19449 10 mg:
19450
FECHA
PRIMERA
AUTORIZACIÓN/ REV
DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE
2003-05-23
10.
FECHA DE REVISIÓN DEL TEXTO
EMEA/ CPMP/ 0538/ 04
14/ 14
 EMEA 2004
European Medicines Agency
ESPECIALIDADES FARMACÉUTICAS (CPMP) DICTAMEN TRAS UNA REMISIÓN EN VIRTUD DEL ARTÍCULO 29
Amlovita
Denominación común internacional (DCI):
Amlodipina
INFORMACIÓN GENERAL*
La amlodipina está indicada para la hipertensión y la angina de pecho estable.
El solicitante presentó una solicitud de reconocimiento mutuo para el maleato de amlodipina sobre la base de la autorización de comercialización otorgada por Suecia el 23 de mayo de 2003.
La solicitud se cursó para Alemania.
El expediente se presentó en forma abreviada, de acuerdo con el artículo 10.1(a) (iii) de la Directiva 2001/ 83/ CE, modificada, como una "solicitud genérica".
El Procedimiento de Reconocimiento Mutuo se inició el 18 de junio de 2003.
La remisión de Alemania se basa fundamentalmente en el hecho de que la incompatibilidad entre la lactosa como excipiente en la formulación escogida y el principio activo, así como las impurezas en el principio activo en sí mismo, produjeron impurezas evitables en el producto final.
El procedimiento de remisión se inició el 25 de septiembre de 2003.
Se nombró como ponente y ponente adjunto al Dr.
J. L Robert y el Dr F.
Lekkerkerker respectivamente.
El titular de la autorización de comercialización presentó alegaciones escritas el 14 de octubre de 2003.
Durante su reunión de 2004, el CPMP, a la luz de todos los datos presentados y el debate científico en el seno del Comité, consideró que, aunque el desarrollo del producto y la presencia de impurezas evitables habían suscitado importantes problemas de calidad, no parece que existan problemas de seguridad derivados del perfil de impurezas en este producto, según los estudios toxicológicos facilitados por la empresa.
La relación beneficio-riesgo de este producto sigue siendo favorable y sin cambios al final de este procedimiento de arbitraje.
El 20 de enero de 2004 se emitió un dictamen positivo.
Cuando el CPMP emitió su dictamen, subsistía aún un problema menor de calidad, sin repercusiones sobre la relación beneficio-riesgo del producto.
Por ello, el CPMP recomendó que se lo tratara como condición y no impidiera la emisión un dictamen positivo.
Dado que no existían diferencias sobre el Resumen de Características del Producto, y no se propusieron cambios a raíz del proceso de arbitraje, el último RCP del Estado miembro de referencia no varía.
En el anexo I figura la lista de nombres del producto correspondiente.
Las conclusiones, por su parte, figuran como anexo II, y el Resumen de Características del Producto como anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 26 de abril 2004.
*Notas: la información facilitada en este documento y sus anexos reflejan sólo el dictamen del CPMP fechado el 20 de enero de 2004.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DE LOS MEDICAMENTOS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CPMP/ 0539/ 04
2/ 14
 EMEA 2004
Estado Miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía Dosis
Forma farmacéutica
Vía de administratión
Suecia
Perivita A/ S Håndverksveien 2 N-1403, Langhus Noruega
Amlovita 5 mg
Comprimido
Vía oral
Suecia
Perivita A/ S Håndverksveien 2 N-1403, Langhus Noruega
Amlovita 10 mg
Comprimido
Vía oral
Alemania
Perivita A/ S Håndverksveien 2 N-1403, Langhus Noruega
Amlovita 5 mg
Comprimido
Vía oral
Alemania
Perivita A/ S Håndverksveien 2 N-1403, Langhus Noruega
Amlovita 10 mg
Comprimido
Vía oral
EMEA/ CPMP/ 0539/ 04
ANEXO II
3/ 14
 EMEA 2004
CONCLUSIONES CIENTÍFICAS PRESENTADAS POR LA EMEA
EMEA/ CPMP/ 0539/ 04 CONCLUSIONES CIENTÍFICAS
4/ 14
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS COMPRIMIDOS DE MALEATO DE AMLODIPINO (véase el Anexo I)
El solicitante presentó una solicitud con arreglo al procedimiento de reconocimiento mutuo para el maleato de amlodipino sobre la base de la autorización de comercialización concedida por Suecia.
La solicitud se presentó en Alemania como Estado miembro interesado.
La presentación se hizo en forma de solicitud abreviada de conformidad con el punto (iii) de la letra a del apartado 1 del artículo 10 de la Directiva 2001/ 83/ CE, modificada, lo que se conoce como “ solicitud genérica”.
El 16 de septiembre de 2003, Alemania presentó a la EMEA una remisión de conformidad con el artículo 29 de la Directiva 2001/ 83/ CE, modificada.
En su notificación, el BfArM consideraba que la autorización de estos medicamentos podía suponer un riesgo para la salud pública debido a la incompatibilidad entre la lactosa utilizada como excipiente en la formulación escogida y el principio activo, así como a las impurezas presentes en el propio principio activo, que podían ocasionar la presencia de impurezas evitables en el producto terminado.
Las dos impurezas previsibles se mencionaban por los siguientes nombres:
1. amlodipino – aducto del ácido maleico / aducto de tipo Michael; 2. amlodipino – aducto de la lactosa / producto de Maillard.
Sobre la base de la remisión planteada por Alemania, las cuestiones que debían considerarse pueden resumirse como sigue:
1.
Justificación de la similaridad esencial
Aunque este producto contiene una sal diferente a la del medicamento innovador, los estudios preclínicos han demostrado que no se produce ningún cambio en el perfil de seguridad del producto terminado, en comparación con el medicamento innovador, que pueda derivarse de la utilización de una sal diferente o de la presencia de impurezas o productos de degradación.
Por consiguiente, puede considerarse que el producto tiene la misma composición cualitativa y cuantitativa en términos de principio activo que el medicamento innovador; que su forma farmacéutica es la misma y ambos son bioequivalentes, y que a la luz de los conocimientos científicos disponibles el producto no difiere significativamente del medicamento innovador en términos de eficacia y seguridad.
Por consiguiente, se ha demostrado la similaridad esencial.
2.
Idoneidad del medicamento
La calidad de un medicamento comienza ya en los estudios de desarrollo farmacéutico, y una función de la etapa de desarrollo farmacéutico consiste en identificar los parámetros que pueden influir en esa calidad (pureza) del producto.
Un desarrollo farmacéutico adecuado y la realización de estudios de compatibilidad entre el principio activo y los excipientes habrían identificado en una fase muy temprana la presencia de las dos impurezas previsibles que se mencionan y, por tanto, habrían permitido el uso de otro método para evitar su presencia.
El desarrollo y la calidad resultante de estos productos no se han optimizado de la forma habitual, ni se basan en los conocimientos actualmente disponibles.
Ahora bien, la compañía ha especificado el nivel de las dos impurezas previsibles en el producto terminado y ha matizado los criterios de aceptación especificados mediante la aportación de datos toxicológicos adicionales de conformidad con la Directriz ICH sobre impurezas en los nuevos medicamentos.
3.
La justificación de que la lactosa era el único material de relleno que podía utilizarse con esa combinación de formulación y proceso de fabricación es cuestionable y el uso de la sal de maleato por razones de patente es insuficiente como única justificación.
La formulación escogida en combinación con ese proceso de fabricación no es óptima ni se corresponde con los conocimientos actualmente disponibles, y podría haberse mejorado para evitar la presencia de las dos impurezas previsibles.
EMEA/ CPMP/ 0539/ 04
5/ 14
 EMEA 2004
4.
Justificación del uso prolongado del medicamento
La compañía ha matizado las dos impurezas previsibles de conformidad con la Directriz ICH Q3B, lo que concuerda con las actuales disposiciones reglamentarias para los medicamentos de uso prolongado.
Los estudios de toxicidad no han revelado efectos nocivos de las impurezas y los límites propuestos en la especificación del período de validez del producto terminado se consideran aceptables.
En conclusión:
Aunque el desarrollo del producto y la presencia de impurezas evitables han planteado cuestiones importantes relativas a la calidad, no parece haber problemas de seguridad asociados al perfil de impurezas de estos productos, según los estudios de toxicidad que ha presentado la compañía.
Por consiguiente, el perfil beneficio/ riesgo del producto sigue siendo favorable y no se ha modificado al final de este procedimiento de arbitraje.
Puesto que las objeciones y las cuestiones sometidas se refieren exclusivamente a la calidad farmacéutica, sin afectar para nada al RCP, no se ha considerado necesario modificar la última versión del RCP propuesta el día 90 del procedimiento de reconocimiento mutuo.
Por tanto, se ha adoptado ese RCP “ del día 90”, que figura como Anexo III del dictamen del CPMP.
El CPMP, después de considerar:
- el informe de evaluación con arreglo al procedimiento de reconocimiento mutuo del Estado
miembro de referencia,
- las cuestiones sometidas a arbitraje,
- las respuestas dadas por escrito,
- los informes de evaluación del ponente y del coponente adjunto sobre estas respuestas,
- los comentarios de los miembros del CPMP,
- el informe del CPMP/ CVMP/ QWP,
concluye que las objeciones planteadas por Alemania han quedado resueltas con las respuestas dadas por escrito durante este procedimiento de arbitraje y no deben ser motivo para denegar la concesión de la autorización de comercialización en el Estado miembro interesado.
En el momento de la emisión del dictamen del CPMP sigue existiendo una cuestión relativa a la calidad pendiente de resolverse, pero que no afecta al perfil beneficio/ riesgo del producto.
Por consiguiente, el CPMP recomienda que esta cuestión se aborde en las condiciones, sin que esto obste a la emisión de un dictamen positivo.
EMEA/ CPMP/ 0539/ 04
6/ 14
 EMEA 2004
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 29 sobre maleato de amlodipino y nombres relacionados.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
EMEA/ CPMP/ 0539/ 04 1.
NOMBRE DEL MEDICAMENTO
7/ 14
 EMEA 2004
Amlovita 5 mg comprimidos Amlovita 10 mg comprimidos
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de amlodipino (DOE) como maleato de amlodipino.
Cada comprimido contiene 10 mg de amlodipino (DOE) como maleato de amlodipino.
Para excipientes, ver sección 6.1.
3.
FORMA FARMACEUTICA
Comprimidos.
Amlovita 5 mg son comprimidos blancos, redondos y biconvexos, con un diámetro aproximado de 9 mm y peso aproximado de 4,4 mm.
Amlovita 10 mg son comprimidos blancos, redondos y biconvexos, ranurados en ambos lados, con un diámetro aproximado de 9 mm y peso aproximado de 4,4 mm.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Hipertensión arterial.
Angina de pecho estable.
4.2 Posología y forma de administración
Para administración por vía oral.
Los comprimidos deben tomarse con líquido antes o entre las comidas.
Hipertensión y angina de pecho estable:
El tratamiento debe individualizarse para cada paciente.
La dosis inicial habitual y de mantenimiento es de 5 mg/ día.
Si no se alcanza respuesta terapéutica deseada después de 2-4 semanas, se puede aumentar la dosis hasta un máximo de 10 mg como dosis única.
Si no se alcanza respuesta clínica satisfactoria dentro de 4 semanas, se debería en cuenta un tratamiento alternativo o complementario.
Puede ser necesario modificar la dosis si se administran agentes antihipertensivos de forma concomitante.
No es necesario un ajuste en la dosis, sin embargo se recomienda cautela el aumentar la dosis.
La seguridad y eficacia de Amlovita no se han establecido en niños.
En pacientes con insuficiencia hepática se debe ajustar la dosis.
8/ 14
 EMEA 2004
Amlovita está contraindicado en:
• Pacientes con hipersensibilidad conocida a amlodipino, a las dihidropiridinas o a cualquiera de sus excipientes • Hipotensión severa • Shock • Insuficiencia cardiaca después de un infarto agudo de miocardio (durante los primeros 28 días) • Obstrucción del flujo de salida del ventrículo izquierdo (p. ej. estenosis aórtica de elevado grado) • Angina de pecho inestable
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia cardiaca no tratada.
Baja reserva cardiaca No debe administrarse a niños ya que la seguridad y la eficacia no han sido establecidas.
Insuficiencia hepática (Ver 5.2 ‘ Propiedades farmacocinéticas’)
Deberá administrarse Amlodipino con precaución en pacientes con insuficiencia renal grave y sometidos a diálisis debido a la experiencia limitada.
No deben tomar este medicamento pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencias de lactosa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Amlodipino puede potenciar el efecto de otros fármacos antihipertensivos como agentes bloqueantes beta-adrenoreceptores, IECA, alfa-1-bloqueantes y diuréticos.
En pacientes con elevado riesgo (por ejemplo después de un infarto de miocardio), la combinación de bloqueadores del canal de calcio con agentes bloqueantes beta-adrenoreceptores puede conducir a una insuficiencia cardiaca, hipotensión y a un nuevo infarto de miocardio.
Un estudio en pacientes ancianos ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4, ya que aumenta las concentraciones plasmáticas aproximadamente un 50% y aumenta el efecto de amlodipino.
No se puede descartar que inhibidores potentes de CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir) aumenten las concentraciones plasmáticas de amlodipino en mayor medida que el diltiazem.
Debe prestarse precaución al combinar amlodipino con inhibidores CYP3A4.
No existe información disponible del efecto de los inductores CYP3A4 sobre amlodipino (p. ej. rifampicina, Hierba de San Juan).
Una administración concomitante de 240 ml de zumo de pomelo con 10 mg de amlodipino no mostró ningún efecto significativo sobre las propiedades farmacocinéticas de amlodipino.
4.6 Embarazo y lactancia
9/ 14
 EMEA 2004
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han descrito estudios sobre los efectos de amlodipino en la capacidad para conducir y utilizar maquinaria.
La capacidad de reacción puede verse afectada en pacientes que sufren mareos, cefaleas, fatiga o nauseas.
4.8 Reacciones adversas
Muy frecuentes: > 1/ 10
Poco frecuentes:
> 1/ 100 y < 1/10 > 1/1000 y < 1/100
Muy raras:
> 1/ 10.000 y < 1/ 1000 < 1/ 10.000 incluyendo casos aislados
Trastornos en el sistema linfático y sanguíneo Poco frecuentes:
Ginecomastia
Trastornos del metabolismo y nutrición Muy raros:
Hiperglicemia.
Trastornos del sistema nervioso Frecuentes:
Cefalea (especialmente al iniciar el tratamiento), fatiga, mareo, astenia Poco frecuentes:
Muy raros:
Temblores
Trastornos oculares Poco frecuentes:
Trastornos cardíacos Frecuentes:
Palpitaciones Poco frecuentes: síncope, taquicardia, dolor pectoral
Al iniciar el tratamiento se puede agravar la angina de pecho
Trastornos vasculares Poco frecuentes:
Tos
Nausea, dispepsia, dolor abdominal EMEA/ CPMP/ 0539/ 04
10/ 14
 EMEA 2004
Poco frecuentes:
Vómito, diarrea, estreñimiento, hiperplasia gingival Muy raros:
Gastritis
Trastornos hepatobiliares Poco frecuentes:
Pancreatitis Raros:
Enzimas hepáticas elevadas, ictericia, hepatitis
Trastornos del tejido de la piel y subcutáneo Muy frecuentes: hinchazón del tobillo Frecuentes: rubor facial con sensación de calor, especialmente al iniciar el tratamiento.
Poco frecuentes: exantema, prurito, urticaria, alopecia Muy raros:
Angioedema
Se han producido casos aislados de reacciones alérgicas incluyendo pruritus, rash, urticaria y eritema exudativo multiforme, dermatitis exfoliativa y el síndrome de Stevens Johnson, y edema Quincke.
Trastornos músculoesqueliticos, del tejido conectivo y óseos Frecuentes: calambres musculares Poco frecuentes:
Lumbalgia, mialgia y artralgia
Trastornos renales y urinarios Poco frecuentes: aumento de la frecuencia de micción.
Trastornos del sistema reproductor y de la mama Poco frecuentes: impotencia
Trastornos generales y condiciones en el punto de administración Poco frecuentes: aumento o disminución del peso
4.9 Sobredosificación
La experiencia de sobredosificación de amlodipino es limitada.
Una sobredosis de amlodipino puede provocar una vasodilatación periférica con hipotensión marcada.
Puede ser necesario un apoyo cardiovascular.
Las funciones cardiaca y respiratoria deben ser monitorizadas cuidadosamente.
La administración intravenosa de gluconato cálcico puede ser de utilidad en la hipotensión debida a los shocks cardiogénicos y vasodilatación arterial.
Como amlodipino está altamente unido a proteínas, no es probable que la diálisis aporte beneficio alguno.
En algunos casos un lavado gástrico o una administración de carbón activo puede ser útil.
5.
PROPIEDADES FARMACOLOGICAS
Grupo farmacoterapéutica:
Derivados de dihidropiridinas Código ATC:
C08C A01
5.1 Propiedades farmacodinámicas
El principio activo de Amlovita comprimidos, derivado de dihidropiridina amlodipino, es un derivado quinozolítico compuesto de racemato.
Amlodipino es un calcioantagonista que impide el paso de los iones de calcio de los canales tipo L a través de la membrana al músculo liso vascular y cardíaco.
La acción antihipertensiva de amlodipino es debida a un efecto relajador directo del músculo liso vascular en los vasos arteriales.
Amlodipino no afecta la conducción auriculoventricular y no tiene un efecto inotrópico negativo.
Amlodipino reduce la resistencia renal vascular e incrementa el flujo renal de plasma.
Amlodipino puede administrarse a pacientes que tienen una insuficiencia cardiaca compensada.
Estudios hemodinámicos controlados basados en pruebas de esfuerzo en pacientes con insuficiencia cardiaca de clase II-IV, han mostrado que amlodipino no produjo deterioro clínico, determinado por la medición de la tolerancia al ejercicio, fracción de eyección o sintomatología clínica.
En tratamientos con amlodipino no se han observado, efectos metabólicos sobre lípidos plasmáticos ni metabolismos de glucosa.
La acción antihipertensiva de amlodipino es debida a un efecto relajador directo del músculo liso vascular en los vasos arteriales.
Una dosis diaria produce una disminución de la presión arterial durante el día.
El efecto antihipertensivo sigue las variaciones diarias normales de la presión arterial con mínimos cambios a lo largo de 24 horas.
Al menos se necesitan 4 semanas de tratamiento para alcanzar el máximo efecto.
Amlodipino es efectivo en posición supina, sentada, de pie o durante el ejercicio.
Amlodipino no causa una hipertensión aguda o taquicardia reflexiva debido a su efecto farmacológico de inicio lento.
El tratamiento con amlodipino produce una regresión de la hipertrofia ventricular izquierda.
Los efectos hemodinámicos de amlodipino no se ven alterados en tratamientos de larga duración.
No existen estudios de larga duración que supongan riesgos de mortalidad o morbilidad.
Amlovita comprimidos pueden tomarse en combinación con β -bloqueantes, saluréticos, IECA o como monoterapia.
Amlodipino dilata las arterias periféricas y reduce la resistencia periférica total (postcarga).
Debido a que la frecuencia cardiaca no se ve afectada, una reducción cardiaca supone una reducción de las necesidades de oxígeno miocárdico y del consumo de energía.
Probablemente, amlodipino dilata las arterias coronarias tanto en condiciones de isquemia como en saturación normal de oxígeno.
Esta dilatación aumenta el aporte de oxigeno en el miocardio en pacientes con espasmos de las arterias coronarias (Angina de Prinzmetal o variable).
Disminuye tanto la frecuencia de ataques de angina como el consumo de nitroglicerina.
La duración del efecto en la angina de pecho es de al menos 24 horas.
Los comprimidos de Amlovita pueden tomarse con β -bloqueantes y nitratos o como monoterapia en anginas de pecho.
Un estudio con placebo controlado (PRAISE) diseñado para evaluar amlodipino en pacientes con insuficiencia cardiaca de clases III-IV de la NYHA Class que recibían digoxina, diuréticos e IECA’ s ha demostrado que amlodipino no produjo un aumento del riesgo de mortalidad o de morbilidad y mortalidad combinadas en pacientes con insuficiencia cardiaca.
En el estudio de seguimiento (PRAISE 2) se observó que amlodipino no tiene un efecto en la mortalidad total o cardiovascular en pacientes con insuficiencia cardiaca de clase III-IV sin un origen isquémico.
En este estudio, el tratamiento con amlodipino se asoció con un aumento del edema pulmonar aunque no se relaciona a un aumento de los síntomas.
5.2 Propiedades farmacocinéticas
Absorción y distribución La biodisponibilidad ha sido estimada entre el 64% y 80%.
La biodisponibilidad no se ve afectada al ingerir comida simultáneamente.
Las concentraciones plasmáticas máximas se obtienen aproximadamente entre las 6-12 horas en las dosis recomendadas.
El volumen de distribución es aproximadamente de 21 l/ kg.
La unión a proteínas es alta (98%).
La semivida plasmática es de unas 35-50 horas, y se alcanzan concentraciones plasmáticas estables a los 7-8 días.
Solamente se observan pequeñas variaciones entre las concentraciones plasmáticas de los valores pico y valle.
El aclaramiento es de aproximadamente 7 ml/ min/ kg.
Amlodipino se metaboliza principalmente en el hígado a, exclusivamente metabolitos inactivos, de los que el 60% se elimina por la orina.
Un 10% aproximado del compuesto por vía parenteral se excreta de forma inalterada por la orina.
Ver sección 4.4 Advertencias y precauciones especiales de empleo.
Pacientes con insuficiencia renal y ancianos Los cambios en las concentraciones plasmáticas de amlodipino no tienen relación directa con el grado de insuficiencia renal.
No se espera que amlodipino puede ser dializado a causa del alto nivel de unión a proteínas plasmáticas.
La dosis normal puede administrarse a ancianos aunque el aclaramiento de amlodipino en ancianos tiende a disminuir.
Los incrementos del AUC y de la semivida en pacientes con insuficiencia cardiaca fueron los esperados para el grupo de edad de los pacientes estudiados.
5.3 Datos preclínicos sobre seguridad
Estudios toxicológicos en animales muestran que no existe un peligro especial en humanos y se basan en los estudios de seguridad, farmacología, genotoxicidad, carcinogénesis y estudios a dosis repetidas.
Se observaron efectos perjudiciales en estudios toxicológicos de reproducción de animales.
Los efectos sobre ratas (en avanzado estado de gestación y parto con dificultades) no mostraron ninguna evidencia de un efecto teratogénico pero indicaron consecuencias secundarias de los efectos farmacodinámicos.
Se desconoce el significado de estos efectos sobre humanos.
6.
DATOS FARMACEUTICOS
6.1 Relación de excipientes
Lactosa monohidrato Povidona K30 Povidona K90 Celulosa microcristalina Crospovidona Estearil fumarato de sodio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del recipiente
5 mg comprimidos: blisters de aluminio/ aluminio 10, 20, 28, 30, 50, 98, 100, 300 comprimidos 50 × 1 comprimido (dosis única) EMEA/ CPMP/ 0539/ 04
 EMEA 2004
10 mg comprimidos: blisters de aluminio/ aluminio 10, 20, 28, 30, 50, 98, 100, 300 comprimidos 50 × 1 comprimido (dosis única)
No todos los formatos se comercializan en todos los países.
6.6 Instrucciones de uso / manipulación
No se requieren instrucciones especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Perivita AS Håndverksveien 2 1403 Langhus Norway
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
5 mg:
19443 10 mg:
19444
FECHA
PRIMERA
AUTORIZACIÓN/ REV
DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE
2003-05-23
10.
FECHA DE REVISIÓN DEL TEXTO
EMEA/ CPMP/ 0539/ 04
14/ 14
 EMEA 2004
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A-1220 Viena Austria
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Bélgica
Merck Sharp and Dohme Chasussée de Waterloo 1135 B-1180 Bruselas Bélgica
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
República Checa
Merck Sharp & Dohme B. V.
Waanderweg 39 NL-2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Chipre
Merck Sharp & Dohme BV.
Waarderweg 39 NL-2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Dinamarca
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbox 581 NL 2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallin Estonia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39, P. O Box 581 NL-2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
2 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Francia
Merck Sharp Dohme Chibret 3 avenue Hoche 75114 París Cedex 8 Francia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 D-85540 Haar Alemania
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Grecia
VIANEX S. A.
Tatoiou Street Nea Erythrea 14671 Grecia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Hungría
Merck Sharp & Dohme Magyarország Kft.
Alkotás utca 50 1123 Budapest Hungría
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Islandia
Merck Sharp & Dohme - Regulatory Affairs Iceland Smedeland 8 DK-2600 Glostrup Dinamarca
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Irlanda
Merck Sharp and Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9B4 Inglaterra
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Italia
Merck Sharp & Dohme S. p. A.
Via G.
Fabbroni, 6 00191 Roma Italia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
3 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Letonia
SIA Merck Sharp & Dohme Latvija Skanstes 13 Riga, LV-1013 Letonia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Lituania
UAB, ,Merck Sharp & Dohme“ Lenktoji str.
27/ Kestucio str.
59 LT-08124 Vilnius Lituania
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Luxemburgo
Merck Sharp & Dohme Chaussee de Waterloo 1135 B – 1180 Bruselas Bélgica
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Malta
Hertfordshire Road Hoddesdon Hertsfordshire EN11 9BU Reino Unido
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
Waanderweg 39 NL-2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Noruega
Merck Sharp & Dohme B. V.
Waarderweg 39 NL-2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Polonia
MSD Polska Sp. z o. o. ul.
Chł odna 51 00-867 Varsovia Polonia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda.
PRT Quinta da Fonte –
Arcoxia
90 mg
comprimidos recubiertos con
Vía oral
película
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O.
Box 581 NL-2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Eslovenia
Merck Sharp & Dohme inovativna zdravila d. o. o.
Š martinska 140 1000 Liubliana Eslovenia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
España
Josefa Valcárcel, 38 28027 Madrid España
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Suecia
Merck Sharp & Dohme BV PO Box 581 NL-2003 PC Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Reino Unido
Merck Sharpe & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
5 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y DEL PROSPECTO PRESENTADOS POR LA EMEA
6 CONCLUSIONES CIENTÍFICAS Introducción El etoricoxib es un inhibidor selectivo de la COX-2 (ciclooxigenasa 2) indicado para el alivio sintomático de la artrosis (30-60 mg una vez al día), la artritis reumatoide (AR, 90 mg una vez al día) y el dolor y los signos de inflamación asociados a la artritis gotosa aguda (120 mg una vez al día).
El etoricoxib se había incluido en anteriores remisiones efectuadas al CHMP sobre la seguridad de los inhibidores selectivos de la COX-2, concluidas en 2004 y 2005.
Ambos procedimientos de remisión estuvieron motivados por la seguridad de los inhibidores de la COX-2, entre ellos el etoricoxib, y se centraron especialmente en la seguridad digestiva y cardiovascular (CV).
Como resultado de dichas remisiones, se actualizó la información del producto para incluir advertencias referidas al grupo farmacológico sobre el riesgo de episodios trombóticos CV, episodios digestivos y reacciones cutáneas graves con los inhibidores selectivos de la COX-2.
Además de las advertencias y contraindicaciones para el grupo farmacológico, introducidas para todos los inhibidores selectivos de la COX-2, se incluyó una contraindicación específica para el etoricoxib en pacientes con hipertensión que no presentan un control suficiente de la presión arterial, al haberse constatado tasas de episodios cardiorrenales más altas que con otros inhibidores de la COX-2.
En marzo de 2006, los titulares de las autorizaciones de comercialización (TAC) de Arcoxia (etoricoxib) presentaron una solicitud de ampliación de la indicación aprobada para incluir el tratamiento de la espondilitis anquilosante (EA), con una dosis diaria recomendada de 90 mg.
Durante la evaluación del procedimiento, se plantearon cuestiones relativas a la seguridad a largo plazo de etoricoxib 90 mg en pacientes con EA.
Dado el posible aumento del riesgo cardiovascular relacionado con la administración de la dosis de 90 mg de etoricoxib, Francia consideró que había que revisar el perfil de beneficio y riesgo de Arcoxia.
Por consiguiente, Francia envió una notificación que fue recibida por la EMEA el 19 de septiembre de 2007 y el 20 de septiembre de 2007 se inició una remisión de conformidad con el apartado 12 del artículo 16 del Reglamento nº 1084/ 2003/ CE de la Comisión.
El CHMP analizó los datos presentados por los titulares de las autorizaciones de comercialización y derivados de ensayos clínicos, estudios de utilización del medicamento y notificaciones espontáneas de reacciones adversas al medicamento.
El CHMP evaluó los datos de eficacia presentados en relación con la EA y los datos de seguridad recopilados acerca de esta enfermedad, así como en la población con artritis reumatoide, para la que está aprobada la misma dosis.
El CHMP concluyó el 26 de junio de 2008 que los datos confirman el perfil de seguridad vasculorrenal relativamente adverso y ya conocido del etoricoxib (hipertensión, edema e insuficiencia cardiaca congestiva), pero un riesgo trombótico CV similar al del diclofenaco y una cierta superioridad en cuanto a la seguridad del tubo digestivo alto frente al naproxeno y al diclofenaco (pero sin ninguna ventaja concreta en cuanto a la seguridad del tubo digestivo bajo).
Apenas se dispone de datos de seguridad obtenidos en comparaciones directas con otros AINE distintos de diclofenaco y naproxeno y, por tanto, resulta difícil determinar los riesgos del etoricoxib frente a ibuprofeno, ketoprofeno y otros AINE utilizados con menos frecuencia.
Los datos sobre la utilización de medicamentos indicaron que algunos pacientes con hipertensión arterial están empezando a tomar etoricoxib.
El CHMP recomienda, por tanto, que se refuerce la contraindicación en pacientes hipertensos y alerta a los profesionales sanitarios que recetan el medicamento sobre la necesidad de vigilar la presión arterial, especialmente en las dos semanas siguientes al inicio del tratamiento.
Los profesionales sanitarios deben ser informados de estas medidas por medio de una carta de comunicación (CDPS).
Los datos obtenidos en los estudios clínicos demostraron un efecto terapéutico clínicamente significativo con la dosis de 90 mg de etoricoxib una vez al día para la EA; no obstante, algunos datos indican que las dosis más bajas también podrían tener efecto.
El CHMP recomienda, por tanto, que se investiguen los estudios de determinación de dosis para concluir si el tratamiento con 60 mg una vez al día podría ser suficiente en algunos pacientes.
Tras analizar los datos disponibles, el CHMP considera que los beneficios del etoricoxib son mayores que sus riesgos en el tratamiento de la espondilitis anquilosante.
7 MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y EL PROSPECTO
- El Comité examinó la remisión efectuada de conformidad con el apartado 12 del artículo 6 del
Reglamento nº 1084/ 2003/ CE de la Comisión para Arcoxia y nombres asociados.
Considerando
- que, tras examinar los datos disponibles, el CHMP concluyó que la relación entre beneficio y
riesgo de Arcoxia (etoricoxib) administrado en dosis de 90 mg para la indicación de EA es favorable; que, no obstante, se han realizado algunos cambios en las secciones de contraindicaciones y advertencias del resumen de las características del producto y el prospecto en relación con la seguridad cardiorrenal.
El CHMP ha recomendado que se conceda la modificación de las autorizaciones de comercialización para los medicamentos cuyos resúmenes de las características del producto, etiquetado y prospecto figuran en el Anexo III y en las condiciones estipuladas en el Anexo IV.
9 RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
10 1.
NOMBRE DEL MEDICAMENTO
< ARCOXIA (ver Anexo 1) > 30 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 60 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 90 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 120 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 30, 60, 90 o 120 mg de etoricoxib.
Excipiente:
Comprimidos de 30 mg:
Comprimidos de 60 mg:
Comprimidos de 90 mg:
Comprimidos de 120 mg:
Comprimidos verde pálido, con forma de manzana, biconvexos, grabados con ‘ 204’ en una cara y ‘ ARCOXIA 120’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el alivio sintomático de la artrosis, la artritis reumatoide (AR), la espondiloartritis anquilosante y el dolor y signos de inflamación asociados a la artritis gotosa aguda.
La decisión de prescribir un inhibidor selectivo de la COX-2 debe basarse en una valoración individual de los riesgos globales del paciente (véanse las secciones 4.3, 4.4).
4.2 Posología y forma de administración
< ARCOXIA > se administra por vía oral y puede tomarse con o sin alimentos.
La aparición del efecto del medicamento puede ser más rápida si < ARCOXIA > se administra sin alimentos.
Esto se debe tener en cuenta cuando se necesita un alivio sintomático rápido.
Debe
11 reevaluarse periódicamente la necesidad de alivio sintomático y la respuesta al tratamiento del paciente, especialmente en pacientes con artrosis (véanse las secciones 4.3, 4.4, 4.8 y 5.1).
Artrosis La dosis recomendada es de 30 mg una vez al día.
En algunos pacientes con insuficiente alivio de los síntomas, incrementar la dosis a 60 mg una vez al día puede aumentar la eficacia.
En ausencia de un aumento en el beneficio terapéutico, deben considerarse otras opciones terapéuticas.
Artritis reumatoide La dosis recomendada es de 90 mg una vez al día.
Artritis gotosa aguda La dosis recomendada es de 120 mg una vez al día.
Etoricoxib 120 mg solo debe utilizarse durante el periodo sintomático agudo.
En ensayos clínicos de artritis gotosa aguda, se administró etoricoxib durante 8 días.
Espondiloartritis anquilosante La dosis recomendada es de 90 mg una vez al día.
Dosis mayores a las recomendadas para cada indicación no han demostrado eficacia adicional o no han sido estudiadas.
Por tanto:
La dosis para gota aguda no debe superar los 120 mg al día, limitada a un máximo de 8 días de tratamiento.
Ancianos No es necesario realizar ajuste de dosis en pacientes ancianos.
Como ocurre con otros fármacos, se debe tener precaución en pacientes ancianos (véase la sección 4.4).
Insuficiencia hepática Independientemente de la indicación, en pacientes con disfunción hepática leve (puntuación 5-6 en la clasificación de Child-Pugh), no debe superarse la dosis de 60 mg una vez al día.
En pacientes con disfunción hepática moderada (puntuación 7-9 en la clasificación de Child-Pugh), independientemente de la indicación, no debe superarse la dosis de 60 mg cada dos días; también puede considerarse la administración de 30 mg una vez al día.
La experiencia clínica es limitada principalmente en pacientes con disfunción hepática moderada y se recomienda precaución.
No hay experiencia clínica en pacientes con disfunción hepática grave (puntuación ≥ 10 en la clasificación de Child-Pugh); por tanto, su uso está contraindicado en estos pacientes (véanse las secciones 4.3, 4.4 y 5.2).
Insuficiencia renal No es necesario realizar ajuste de dosis en los pacientes con aclaramiento de creatinina de > 30 ml/ min (véase la sección 5.2).
El uso de etoricoxib está contraindicado en pacientes con aclaramiento de creatinina < 30 ml/ min (véanse las secciones 4.3 y 4.4).
Etoricoxib está contraindicado en niños y adolescentes menores de 16 años de edad (véase la sección 4.3).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (véase la sección 6.1).
Úlcera péptica activa o hemorragia gastrointestinal (GI) activa.
12 Pacientes que hayan experimentado broncoespasmo, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria o reacciones de tipo alérgico después de tomar ácido acetil salicílico o AINEs, incluyendo inhibidores de la COX-2 (ciclooxigenasa-2).
Embarazo y lactancia (véanse las secciones 4.6 y 5.3).
Disfunción hepática grave (albúmina sérica < 25 g/ l o puntuación de Child-Pugh ≥ 10).
Aclaramiento de creatinina renal estimado < 30 ml/ min.
Niños y adolescentes menores de 16 años de edad.
Enfermedad inflamatoria intestinal.
Insuficiencia cardiaca congestiva (NYHA II-IV).
Pacientes con hipertensión cuya presión arterial esté constantemente elevada por encima de 140/ 90 mm de Hg y no haya sido controlada adecuadamente.
Cardiopatía isquémica, enfermedad arterial periférica y/ o enfermedad cerebrovascular establecidas.
4.4 Advertencias y precauciones especiales de empleo
Efectos gastrointestinales En pacientes tratados con etoricoxib, se han producido complicaciones del tracto gastrointestinal superior [perforaciones, úlceras o hemorragias (PUHs)]; algunas de ellas tuvieron resultados mortales.
Se recomienda precaución en el tratamiento de pacientes con elevado riesgo de desarrollar una complicación gastrointestinal con AINEs; ancianos, pacientes que utilizan cualquier otro AINE o ácido acetil salicílico concomitantemente, o pacientes con antecedentes previos de enfermedad gastrointestinal, como úlcera y hemorragia GI.
Hay un aumento adicional del riesgo de efectos adversos gastrointestinales (úlcera gastroduodenal u otras complicaciones gastrointestinales) cuando etoricoxib se toma concomitantemente con ácido acetil salicílico (incluso a dosis bajas).
En estudios clínicos a largo plazo, no se ha demostrado una diferencia significativa en la seguridad gastrointestinal entre los inhibidores selectivos de la COX-2 + ácido acetil salicílico frente a AINEs + ácido acetil salicílico (véase la sección 5.1).
Efectos cardiovasculares Los ensayos clínicos sugieren que la clase de fármacos inhibidores selectivos de la COX-2 puede asociarse con un riesgo de acontecimientos trombóticos (principalmente infarto de miocardio (IM) y accidente cerebrovascular), en relación a placebo y a algunos AINEs.
Dado que los riesgos cardiovasculares de etoricoxib pueden aumentar con la dosis y la duración del tratamiento, debe utilizarse la dosis diaria eficaz más baja durante el menor tiempo posible.
Debe reevaluarse periódicamente la necesidad del paciente de obtener alivio sintomático y la respuesta al tratamiento, especialmente en pacientes con artrosis (véanse las secciones 4.2, 4.3, 4.8 y 5.1).
Los pacientes con factores de riesgo significativos para acontecimientos cardiovasculares (p. ej. hipertensión, hiperlipidemia, diabetes, tabaquismo), sólo deben ser tratados con etoricoxib después de una cuidadosa valoración (véase la sección 5.1).
Los inhibidores selectivos de la COX-2 no son sustitutos del ácido acetil salicílico en la profilaxis de enfermedades cardiovasculares tromboembólicas debido a su falta de efecto antiagregante plaquetario.
Por tanto, no deben interrumpirse los tratamientos antiagregantes plaquetarios (véanse las secciones anteriores, 4.5 y 5.1).
13 Efectos renales Las prostaglandinas renales pueden desempeñar una función compensatoria en el mantenimiento de la perfusión renal.
Por eso, en condiciones de perfusión renal comprometida, la administración de etoricoxib puede producir una reducción de la formación de prostaglandinas y, secundariamente, una reducción del flujo sanguíneo renal, y en consecuencia una alteración de la función renal.
Los pacientes con mayor riesgo de presentar esta respuesta son los que padecen de antemano alteraciones significativas de la función renal, insuficiencia cardiaca no compensada o cirrosis.
En estos pacientes se debe considerar la monitorización de la función renal.
Retención de líquidos, edema e hipertensión Como ocurre con otros medicamentos con capacidad conocida para inhibir la síntesis de prostaglandinas, se ha observado retención de líquidos, edema e hipertensión en pacientes tratados con etoricoxib.
Todos los fármacos antiinflamatorios no esteroideos (AINEs), incluido etoricoxib, pueden asociarse con insuficiencia cardiaca congestiva de nueva aparición o recurrente.
Para información sobre la respuesta a etoricoxib asociada a la dosis, ver sección 5.1.
Debe tenerse cuidado en los pacientes con historia de insuficiencia cardiaca, disfunción ventricular izquierda o hipertensión, y en los que presentan edema preexistente por cualquier otra causa.
Si hay evidencia clínica de deterioro en el estado de estos pacientes, se deben tomar las medidas apropiadas, incluso suspender el tratamiento con etoricoxib.
Etoricoxib puede asociarse con hipertensión más frecuente y grave que la asociada a algunos otros AINEs e inhibidores selectivos de la COX-2, especialmente a dosis altas.
Por tanto, antes de empezar el tratamiento con etoricoxib debe controlarse la hipertensión (ver sección 4.3) y se debe prestar especial atención al control de la presión arterial durante el tratamiento con etoricoxib.
Se debe vigilar la presión arterial durante las dos semanas después de iniciar el tratamiento y después periódicamente.
Si la presión arterial aumenta significativamente, deberá considerarse un tratamiento alternativo.
Efectos hepáticos Se han comunicado elevaciones de la alanino aminotransferasa (ALT) y/ o la aspartato aminotransferasa (AST) (aproximadamente tres o más veces el límite superior de la normalidad) en aproximadamente el 1% de los pacientes en ensayos clínicos tratados hasta durante un año con etoricoxib 30, 60 y 90 mg al día.
Cualquier paciente con síntomas y/ o signos que sugieran disfunción hepática, o del que se haya obtenido una prueba funcional hepática anómala, debe ser vigilado.
Si aparecen signos de insuficiencia hepática, o si se detectan pruebas funcionales hepáticas anómalas persistentes (tres veces el límite superior de la normalidad), se debe interrumpir el tratamiento con etoricoxib.
General Si durante el tratamiento, los pacientes empeoran en cualquiera de las funciones del organismo descritas anteriormente, se deberán tomar las medidas apropiadas y se deberá considerar la interrupción del tratamiento con etoricoxib.
Debe mantenerse la adecuada supervisión médica cuando etoricoxib se utiliza en ancianos y en pacientes con disfunción renal, hepática o cardiaca.
Se debe tener precaución cuando se inicie el tratamiento con etoricoxib en pacientes con deshidratación.
Es aconsejable rehidratar a los pacientes antes de empezar el tratamiento con etoricoxib.
Se han comunicado muy raramente reacciones cutáneas graves, algunas de ellas mortales, incluyendo dermatitis exfoliativa, síndrome de Stevens-Johnson y necrólisis epidérmica tóxica en asociación con el uso de AINEs y algunos inhibidores selectivos de la COX-2, durante el seguimiento postcomercialización (véase la sección 4.8).
Parece ser que los pacientes tienen más riesgo de sufrir estos acontecimientos al inicio del tratamiento, con la aparición del acontecimiento produciéndose a lo largo del primer mes de tratamiento, en la mayoría de los casos.
Se han comunicado reacciones de hipersensibilidad graves (como anafilaxia y angioedema) en pacientes recibiendo etoricoxib (véase la sección 4.8).
Etoricoxib debe
14 dejar de administrarse a la primera aparición de erupción cutánea, lesiones en las mucosas o cualquier signo de hipersensibilidad.
Etoricoxib puede enmascarar la fiebre y otros signos de inflamación.
Se debe tener precaución cuando se administra concomitantemente etoricoxib con warfarina u otros anticoagulantes orales (véase la sección 4.5).
No se recomienda el uso de etoricoxib, como el de cualquier especialidad farmacéutica con capacidad conocida para inhibir la ciclooxigenasa/ síntesis de prostaglandina, en mujeres que intenten concebir (véanse las secciones 4.6, 5.1 y 5.3).
Los comprimidos de < ARCOXIA > contienen lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, intolerancia a la lactasa Lapp o absorción insuficiente de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
Anticoagulantes orales: en sujetos estabilizados con un tratamiento crónico con warfarina, la administración de 120 mg diarios de etoricoxib se asoció a un aumento aproximado del 13% del índice de tiempo de protrombina INR (International Normalised Ratio).
Por consiguiente, en los pacientes tratados con anticoagulantes orales debe monitorizarse minuciosamente el tiempo de protrombina INR, especialmente en los primeros días tras el inicio de tratamiento con etoricoxib o tras el cambio de dosis de etoricoxib (véase la sección 4.4).
Diuréticos, inhibidores de la ECA y antagonistas de la angiotensina II: los AINEs pueden reducir el efecto de los diuréticos y de otros fármacos antihipertensivos.
En algunos pacientes con función renal comprometida (p. ej., pacientes deshidratados o pacientes ancianos con la función renal comprometida), la administración conjunta de un inhibidor de la ECA o un antagonista de los receptores de la angiotensina II y agentes que inhiben la ciclooxigenasa puede dar lugar a un mayor deterioro de la función renal, incluyendo una posible insuficiencia renal aguda, que es generalmente reversible.
Estas interacciones se deben considerar en pacientes que toman etoricoxib concomitantemente con inhibidores de la ECA o antagonistas de los receptores de la angiotensina II.
Por tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la vigilancia de la función renal después de iniciar el tratamiento concomitante, y, en lo sucesivo, periódicamente.
Ácido acetil salicílico: en un estudio en sujetos sanos, en el estado estacionario, etoricoxib 120 mg una vez al día no tuvo efecto sobre la actividad antiplaquetaria del ácido acetil salicílico (81 mg una vez al día).
Etoricoxib puede utilizarse concomitantemente con ácido acetil salicílico a las dosis utilizadas para la profilaxis cardiovascular (dosis baja de ácido acetil salicílico).
Sin embargo, la administración concomitante de dosis bajas de ácido acetil salicílico con etoricoxib puede dar lugar a un mayor número de úlceras gastrointestinales u otras complicaciones en comparación con el uso de etoricoxib solo.
No se recomienda la administración concomitante de etoricoxib con dosis de ácido acetil salicílico superiores a las de la profilaxis cardiovascular o con otros AINEs (véanse las secciones 5.1 y 4.4).
Ciclosporina y tacrolimus: aunque esta interacción no se ha estudiado con etoricoxib, la administración conjunta de ciclosporina o tacrolimus con cualquier AINE puede aumentar el efecto nefrotóxico de ciclosporina o tacrolimus.
Debe monitorizarse la función renal cuando etoricoxib y cualquiera de estos fármacos se usan en combinación.
Interacciones farmacocinéticas
El efecto de etoricoxib sobre la farmacocinética de otros fármacos
15 Litio: los AINEs disminuyen la excreción renal de litio y por tanto aumentan los niveles plasmáticos de litio.
Puede ser necesario vigilar estrechamente el litio sanguíneo y ajustar la dosis de litio mientras se esté tomando la combinación y cuando se interrumpa el AINE.
Metotrexato: dos estudios investigaron los efectos de etoricoxib 60, 90 o 120 mg, administrado una vez al día durante siete días en pacientes que recibían dosis de metotrexato de 7,5 a 20 mg una vez a la semana para la artritis reumatoide.
Etoricoxib a 60 y 90 mg no tuvo efecto sobre las concentraciones plasmáticas de metotrexato o el aclaramiento renal.
En un estudio, etoricoxib 120 mg no tuvo efecto, pero en el otro estudio, etoricoxib 120 mg aumentó las concentraciones plasmáticas de metotrexato en un 28% y redujo el aclaramiento renal de metotrexato en un 13%.
Se recomienda monitorizar adecuadamente la toxicidad relacionada con metotrexato cuando se administra concomitantemente etoricoxib y metotrexato.
Etoricoxib 60 mg administrado concomitantemente con un anticonceptivo oral que contenía 35 microgramos de etinilestradiol (EE) y 0,5 a 1 mg de noretisterona durante 21 días aumentó el AUC0-24h del estado estacionario del EE en un 37%.
Etoricoxib 120 mg administrado con el mismo anticonceptivo oral, concomitantemente o separados por un intervalo de 12 horas, aumentó el AUC0-24h del estado estacionario del EE del 50 al 60%.
Debe considerase este aumento en la concentración de EE cuando se elija un anticonceptivo oral para utilizar con etoricoxib.
Un aumento en la exposición de EE puede incrementar la incidencia de acontecimientos adversos asociados a anticonceptivos orales (p. ej., acontecimientos tromboembólicos venosos en mujeres de riesgo).
Terapia hormonal sustitutiva (THS): la administración de etoricoxib 120 mg con terapia hormonal sustitutiva que contenía estrógenos conjugados (0,625 mg de PREMARIN) durante 28 días, aumentó el AUC0-24h medio del estado estacionario de la estrona (41%), equilina (76%) y 17-β -estradiol (22%) no conjugados.
No se ha estudiado el efecto de las dosis crónicas recomendadas de etoricoxib (30, 60 y 90 mg).
Los efectos de etoricoxib 120 mg sobre la exposición (AUC0-24h) a estos componentes estrogénicos de PREMARIN fue menos de la mitad de la observada cuando PREMARIN se administró solo, y la dosis se aumentó de 0,625 a 1,25 mg.
Se desconoce el significado clínico de estos aumentos y no se estudiaron dosis superiores de PREMARIN en combinación con etoricoxib.
Se deben tener en consideración estos aumentos de la concentración estrogénica al elegir terapia hormonal post-menopáusica para usar con etoricoxib, porque el aumento en la exposición estrogénica podría aumentar el riesgo de acontecimientos adversos asociados a la terapia hormonal sustitutiva.
Prednisona/ prednisolona: en estudios de interacción farmacológica, etoricoxib no tuvo efectos clínicamente importantes en la farmacocinética de prednisona/ prednisolona.
Digoxina: etoricoxib 120 mg administrado una vez al día durante 10 días a voluntarios sanos no alteró el AUC0-24h plasmático del estado estacionario o la eliminación renal de digoxina.
Hubo un aumento en la Cmax de digoxina (aproximadamente del 33%).
Este aumento no es generalmente importante para la mayoría de los pacientes.
Sin embargo, los pacientes con un alto riesgo de presentar toxicidad por digoxina deben ser monitorizados cuando se administren concomitantemente etoricoxib y digoxina.
Efecto de etoricoxib sobre fármacos metabolizados por sulfotransferasas
Etoricoxib es un inhibidor de la actividad de la sulfotransferasa humana, particularmente la SULT1E1, y se ha demostrado que aumenta las concentraciones séricas de etinilestradiol.
Mientras que el conocimiento sobre los efectos de múltiples sulfotransferasas es actualmente limitado, y las consecuencias clínicas para muchos fármacos todavía están siendo investigadas, puede ser prudente tener precaución cuando se administre etoricoxib concomitantemente con otros fármacos que sean metabolizados principalmente por sulfotransferasas humanas (p. ej., salbutamol oral y minoxidil).
Efecto de etoricoxib sobre fármacos metabolizados por isoenzimas del CYP
Según los estudios in vitro, no cabe esperar que etoricoxib inhiba los citocromos P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 o 3A4.
En un estudio en sujetos sanos, la administración diaria de etoricoxib
Efectos de otros fármacos sobre la farmacocinética de etoricoxib
La vía principal del metabolismo de etoricoxib es dependiente de las enzimas CYP.
El CYP3A4 parece contribuir al metabolismo de etoricoxib in vivo.
Los estudios in vitro indican que el CYP2D6, CYP2C9, CYP1A2 y CYP2C19 también pueden catalizar la principal vía metabólica, pero, cuantitativamente, sus funciones no se han estudiado in vivo.
Ketoconazol: ketoconazol, un inhibidor potente del CYP3A4, administrado a voluntarios sanos, a dosis de 400 mg una vez al día durante 11 días, no tuvo ningún efecto clínicamente importante en la farmacocinética de la dosis única de 60 mg de etoricoxib (aumento del AUC del 43%).
Rifampicina: la administración conjunta de etoricoxib con rifampicina, un inductor potente de las enzimas del CYP, produjo una disminución del 65% en las concentraciones plasmáticas de etoricoxib.
Esta interacción podría producir la reaparición de los síntomas cuando etoricoxib se administra conjuntamente con rifampicina.
Mientras que esta información podría sugerir un aumento de la dosis, no se han estudiado dosis de etoricoxib superiores a las mencionadas para cada indicación en combinación con rifampicina, y por tanto no se recomiendan (véase la sección 4.2).
Antiácidos: los antiácidos no afectan a la farmacocinética de etoricoxib de forma clínicamente relevante.
4.6 Embarazo y lactancia
Embarazo
No se recomienda el uso de etoricoxib, ni el de cualquier fármaco con capacidad conocida para inhibir la COX-2, en mujeres que intenten concebir.
No se dispone de datos clínicos sobre embarazos expuestos a etoricoxib.
Los estudios en animales han demostrado toxicidad sobre la reproducción (véase la sección 5.3).
Se desconocen los riesgos potenciales en humanos durante el embarazo.
Etoricoxib, al igual que otras especialidades farmacéuticas que inhiben la síntesis de prostaglandinas, puede causar inercia uterina y cierre prematuro del conducto arterioso durante el último trimestre.
Etoricoxib está contraindicado en el embarazo (véase la sección 4.3).
Si una mujer se queda embarazada durante el tratamiento, se debe interrumpir el tratamiento con etoricoxib.
Lactancia
Se desconoce si etoricoxib se excreta por la leche humana.
Etoricoxib se excreta en la leche de ratas lactantes.
No se recomienda el uso de etoricoxib durante la lactancia (véanse las secciones 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, los pacientes que presenten mareo, vértigo o somnolencia mientras toman etoricoxib deben evitar la conducción de vehículos y el manejo de maquinaria.
4.8 Reacciones adversas
La seguridad de etoricoxib fue evaluada en ensayos clínicos en 7.152 individuos, incluyendo 4.614 pacientes con artrosis, artritis reumatoide, lumbago crónico o espondiloartritis anquilosante (aproximadamente 600 pacientes con artrosis o artritis reumatoide fueron tratados durante un año o más).
17 En estudios clínicos, el perfil de reacciones adversas fue similar en pacientes con artrosis o artritis reumatoide tratados con etoricoxib durante 1 año o más.
En un estudio clínico de artritis gotosa aguda, se administró a los pacientes etoricoxib 120 mg una vez al día durante ocho días.
El perfil de acontecimientos adversos en este estudio fue similar en términos generales al comunicado en los estudios combinados de artrosis, AR y lumbago crónico.
En un programa de seguridad cardiovascular de los datos agrupados de tres ensayos controlados con un comparador activo, 17.412 pacientes con artrosis o artritis reumatoide recibieron tratamiento con etoricoxib (60 mg o 90 mg) durante un periodo medio de aproximadamente 18 meses.
Los datos de seguridad y los detalles de este programa se presentan en la sección 5.1.
En estudios clínicos realizados en pacientes tratados con 30 mg, 60 mg o 90 mg de etoricoxib durante un período de hasta 12 semanas, en los estudios del Programa MEDAL o en la experiencia tras la comercialización, se comunicaron las siguientes reacciones adversas, con una incidencia mayor que placebo en pacientes con artrosis, artritis reumatoide, lumbago crónico o espondiloartritis anquilosante:
[Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1.000) Muy raras (< 1/ 10.000) frecuencia no conocida (no puede estimarse a partir de los datos disponibles)]
Infecciones e infestaciones:
Poco frecuentes: gastroenteritis, infección de vías respiratorias altas, infección urinaria.
Trastornos del sistema inmunológico:
Muy raras: reacciones de hipersensibilidad, incluyendo angioedema, reacciones anafilácticas/ anafilactoides, incluyendo shock.
Trastornos del metabolismo y de la nutrición:
Poco frecuentes: aumento o descenso del apetito, aumento de peso.
Trastornos psiquiátricos:
Muy raras: confusión, alucinaciones.
Trastornos del sistema nervioso:
Poco frecuentes: disgeusia, insomnio, parestesia/ hipoestesia, somnolencia.
Trastornos oculares:
Poco frecuentes: visión borrosa, conjuntivitis.
Trastornos del oído y del laberinto:
Poco frecuentes: tinnitus, vértigo.
Trastornos cardiacos:
Poco frecuentes: fibrilación atrial, insuficiencia cardiaca congestiva, cambios no específicos del ECG, infarto de miocardio∗.
Trastornos vasculares:
Poco frecuentes: rubefacción, accidente cerebrovascular∗, accidente isquémico transitorio.
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras: broncoespasmo.
Trastornos gastrointestinales:
Muy raras: úlceras pépticas incluyendo perforación y hemorragia gastrointestinal (principalmente en ancianos).
Trastornos hepatobiliares:
Muy raras: hepatitis.
Frecuentes: equimosis.
Muy raras: urticaria, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos:
Poco frecuentes: calambre/ espasmo muscular, artromialgias/ rigidez musculoesquelética.
Trastornos renales y urinarios:
Muy raras: insuficiencia renal, incluyendo fallo renal, normalmente reversible después de la interrupción del tratamiento (véase la sección 4.4).
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: dolor torácico.
Frecuentes: aumento de ALT, aumento de AST.
Poco frecuentes: aumento del nitrógeno ureico en sangre, aumento de la creatinin fosfoquinasa, descenso del hematócrito, disminución de la hemoglobina, hiperpotasemia, disminución de leucocitos, disminución de plaquetas, aumento de la creatinina sérica, aumento del ácido úrico.
Raras: disminución del sodio en sangre.
Se han comunicado las siguientes reacciones adversas graves asociadas con el uso de AINEs y no pueden ser excluidas para etoricoxib: nefrotoxicidad incluyendo nefritis intersticial y síndrome nefrótico; hepatotoxicidad incluyendo insuficiencia hepática, ictericia y pancreatitis.
4.9 Sobredosis
Ha habido informes
19 de sobredosis aguda con etoricoxib, aunque en la mayoría de los casos las experiencias adversas no se comunicaron.
Las experiencias adversas observadas con más frecuencia, fueron coherentes con el perfil de seguridad de etoricoxib (p. ej. acontecimientos gastrointestinales, acontecimientos cardiorenales).
En caso de sobredosis es razonable emplear las medidas de apoyo habituales, p. ej., retirar el medicamento no absorbido del tracto GI, monitorizar clínicamente e instaurar tratamiento de soporte si es necesario.
Etoricoxib no es dializable por hemodiálisis; se desconoce si puede serlo por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: productos antiinflamatorios y antirreumáticos, no esteroideos, coxibes, Código ATC:
M01 AH05.
Mecanismo de acción
Etoricoxib es un inhibidor por vía oral, selectivo de la ciclooxigenasa 2 (COX-2) dentro del intervalo de dosis terapéuticas.
En estudios clínicos de farmacología, < ARCOXIA > produjo una inhibición dosis dependiente de la COX-2 sin inhibir la COX-1 a dosis de hasta 150 mg al día.
Etoricoxib no inhibió la síntesis gástrica de prostaglandinas y no tuvo efecto sobre la función plaquetaria.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
Se han identificado dos isoformas, la COX-1 y la COX-2.
Se ha demostrado que la COX-2 es la isoforma de la enzima que resulta inducida por los estímulos proinflamatorios y ha sido propuesta como principal responsable de la síntesis de los mediadores prostanoides del dolor, la inflamación y la fiebre.
La COX-2 también interviene en la ovulación, la implantación y el cierre del conducto arterioso, la regulación de la función renal y en las funciones del sistema nervioso central (inducción de la fiebre, percepción del dolor y función cognoscitiva).
También puede intervenir en la cicatrización de la úlcera.
Se ha identificado la COX-2 en los tejidos que rodean las úlceras gástricas en el hombre, pero no se ha establecido su relevancia en la cicatrización de las úlceras.
Eficacia
En pacientes con artrosis, etoricoxib 60 mg una vez al día logró mejorías importantes en el dolor y en las evaluaciones por el paciente del estado de la enfermedad.
Estos efectos beneficiosos se observaron ya desde el segundo día de tratamiento y se mantuvieron hasta 52 semanas.
Estudios con etoricoxib 30 mg una vez al día, demostraron una eficacia superior a placebo durante las 12 semanas de tratamiento (empleando evaluaciones similares a las de los estudios anteriores).
En un estudio de búsqueda de dosis, etoricoxib 60 mg demostró una mejoría significativamente mayor que la dosis de 30 mg en las 3 variables primarias tras 6 semanas de tratamiento.
No se ha estudiado la dosis de 30 mg en artrosis de la mano.
En pacientes con artritis reumatoide (AR), la administración de etoricoxib 90 mg una vez al día proporcionó mejorías significativas en el dolor, la inflamación y la movilidad.
Estos efectos beneficiosos se mantuvieron durante los periodos de tratamiento de 12 semanas.
En pacientes con crisis de artritis gotosa aguda, etoricoxib 120 mg una vez al día durante un periodo de tratamiento de ocho días, alivió el dolor y la inflamación moderados a extremos de la articulación de modo comparable a indometacina 50 mg tres veces al día.
El alivio del dolor se observó a las cuatro horas del inicio del tratamiento.
20 En pacientes con espondiloartritis anquilosante, 90 mg de etoricoxib una vez al día dio lugar a la mejoría significativa del dolor, la inflamación, la rigidez y la función de la columna vertebral.
Se observó el beneficio clínico de etoricoxib al segundo día después de iniciar el tratamiento y se mantuvo a lo largo del periodo de tratamiento de 52 semanas.
En estudios específicamente diseñados para medir el comienzo de acción de etoricoxib, el inicio de acción se produjo a los 24 minutos de la administración de la dosis.
Seguridad
Programa multinacional con etoricoxib y diclofenaco en la artritis a largo plazo (Multinacional Etoricoxib and Diclofenac Arthritis Long-term, MEDAL) El programa MEDAL fue un programa de seguridad cardiovascular (CV) prospectivo, de los datos agrupados de tres ensayos aleatorizados, doble ciego y controlados con un comparador activo, el estudio MEDAL, EDGE II y EDGE.
El estudio MEDAL fue un estudio de variables de desenlaces CV, en 17.804 pacientes con artrosis y 5.700 pacientes con artritis reumatoide tratados con etoricoxib 60 (artrosis) o 90 mg (artrosis y artritis) o diclofenaco 150 mg al día durante un período medio de 20,3 meses (un máximo de 42,3 meses, mediana de 21,3 meses).
En este ensayo clínico, sólo se registraron los acontecimientos adversos graves y los abandonos debidos a cualquier tipo de acontecimiento adverso.
Los estudios EDGE y EDGE II compararon la tolerabilidad gastrointestinal de etoricoxib frente a diclofenaco.
El estudio EDGE incluyó a 7.111 pacientes con artrosis tratados con una dosis de etoricoxib de 90 mg al día (1,5 veces la dosis recomendada en la artrosis) o diclofenaco 150 mg al día durante un período medio de 9,1 meses (máximo 16,6 meses, mediana 11,4 meses).
El estudio EDGE II incluyó a 4.086 pacientes con artritis reumatoide tratados con etoricoxib 90 mg al día o diclofenaco 150 mg al día durante un período medio de 19,2 meses (máximo 33,1 meses, mediana 24 meses).
De éstos, aproximadamente 12.800 pacientes recibieron tratamiento durante más de 24 meses.
Los pacientes incluidos en este Programa presentaban un amplio abanico de factores de riesgo cardiovascular y gastrointestinal en el momento basal.
No podían participar en el estudio los pacientes con historia reciente de infarto de miocardio, injerto de derivación de las arterias coronarias o intervención coronaria percutánea en los 6 meses previos al reclutamiento.
En los estudios se permitió el uso de fármacos gastroprotectores y de aspirina a dosis bajas.
Seguridad global:
No hubo diferencias significativas entre etoricoxib y diclofenaco en la tasa de acontecimientos cardiovasculares trombóticos.
Los acontecimientos adversos cardiorenales se observaron con mayor frecuencia con etoricoxib que con diclofenaco, y este efecto fue dosis dependiente (ver resultados específicos más adelante).
Los acontecimientos adversos gastrointestinales y hepáticos se observaron con una frecuencia significativamente mayor con diclofenaco que con etoricoxib.
La incidencia de acontecimientos adversos en EDGE y EDGE II y de acontecimientos adversos considerados graves o que provocaron la interrupción del tratamiento en el estudio MEDAL fue mayor con etoricoxib que con diclofenaco.
Resultados de seguridad cardiovasculares:
La tasa de acontecimientos adversos graves cardiovasculares trombóticos confirmados (acontecimientos cardiacos, cerebrovasculares y vasculares periféricos), fue comparable entre etoricoxib y diclofenaco y los datos se resumen en la tabla siguiente.
Al analizar los datos separadamente, los riesgos relativos de los acontecimientos
21 adversos graves cardiovasculares trombóticos confirmados fueron similares con etoricoxib 60 mg o 90 mg, comparados con diclofenaco 150 mg.
Tabla 1:
Tasas de acontecimientos CV trombóticos confirmados (Programa MEDAL agrupado)
Etoricoxib
(N=16.483)
entre tratamientos
25.836 Pacientes-Año
24.766 Pacientes-Año
Tasa† (IC al 95%)
Tasa† (IC al 95%)
Riesgo Relativo (IC al 95%)
Acontecimientos adversos graves cardiovasculares trombóticos confirmados
Por protocolo Intención de tratar
1,24 (1,11, 1,38) 1,25 (1,14, 1,36)
1,30 (1,17, 1,45) 1,19 (1,08, 1,30)
0,95 (0,81, 1,11) 1,05 (0,93, 1,19)
Acontecimientos cardiacos confirmados
Por protocolo Intención de tratar
0,71 (0,61, 0,82) 0,69 (0,61, 0,78)
0,78 (0,68, 0,90) 0,70 (0,62, 0,79)
0,90 (0,74, 1,10) 0,99 (0,84, 1,17)
Acontecimientos cerebrovasculares confirmados
Por protocolo Intención de tratar
0,34 (0,28, 0,42) 0,33 (0,28, 0,39)
0,32 (0,25, 0,40) 0,29 (0,24, 0,35)
1,08 (0,80, 1,46) 1,12 (0,87, 1,44)
Acontecimientos vasculares periféricos confirmados
Por protocolo Intención de tratar †
0,20 (0,15, 0,27) 0,24 (0,20, 0,30)
0,22 (0,17, 0,29) 0,23 (0,18, 0,28)
0,92 (0,63, 1,35) 1,08 (0,81, 1,44)
N= número total de pacientes incluidos en la población por protocolo.
Por protocolo: todos los acontecimientos durante el tratamiento de estudio o en los 14 días tras su interrupción (excluidos: pacientes que tomaron < 75% de la medicación de estudio o que tomaron AINEs diferentes a los del estudio > 10% del tiempo).
Intención de tratar: todos los acontecimientos confirmados hasta el final del estudio (incluyendo a pacientes potencialmente expuestos a intervenciones que no son del estudio tras la interrupción del medicamento del estudio).
Número total de pacientes aleatorizados, n=17.412 con etoricoxib y 17.289 con diclofenaco.
La mortalidad CV, así como la mortalidad total, fueron similares entre los grupos de tratamiento de etoricoxib y diclofenaco.
Acontecimientos cardiorenales:
Aproximadamente el 50% de los pacientes incluidos en el estudio MEDAL, presentaban antecedentes de hipertensión en el momento basal.
En el estudio, la incidencia de abandonos por acontecimientos adversos relacionados con la hipertensión fue estadística y significativamente mayor con etoricoxib que con diclofenaco.
La incidencia de acontecimientos adversos de insuficiencia cardiaca congestiva (abandonos y acontecimientos graves) se produjo en tasas similares con etoricoxib 60 mg comparado con diclofenaco 150 mg, pero fue mayor para etoricoxib 90 mg comparado con diclofenaco 150 mg (estadísticamente significativa para etoricoxib 90 mg frente a diclofenaco 150 mg en la cohorte de artrosis del MEDAL).
La incidencia de acontecimientos adversos confirmados de insuficiencia cardiaca congestiva (acontecimientos que fueron graves y que requirieron hospitalización o acudir al servicio de Urgencias) no fue significativamente mayor con etoricoxib que con diclofenaco 150 mg, y este efecto fue dosis dependiente.
La incidencia de abandonos por acontecimientos adversos relacionados con edema fue mayor con etoricoxib que con diclofenaco 150 mg y este efecto fue dosis dependiente (estadísticamente significativo para etoricoxib 90 mg, pero no para etoricoxib 60 mg).
22 Los resultados cardiorenales para EDGE y EDGE II fueron coherentes con los descritos para el estudio MEDAL.
En los estudios individuales del programa MEDAL, para etoricoxib (60 mg o 90 mg), la incidencia absoluta de abandonos en cada grupo de tratamiento fue de hasta el 2,6% para hipertensión, de hasta el 1,9% para edema y de hasta el 1,1% para insuficiencia cardiaca congestiva, con tasas superiores de abandono observadas con etoricoxib 90 mg que con etoricoxib 60 mg.
Resultados de tolerabilidad gastrointestinal del programa MEDAL:
En cada uno de los tres estudios que componen el programa MEDAL, se observó una tasa significativamente menor de abandonos del tratamiento por acontecimientos adversos GI clínicos (p. ej., dispepsia, dolor abdominal, úlcera), con etoricoxib comparado con diclofenaco.
Las tasas de abandonos por acontecimientos adversos GI clínicos, por 100 pacientes-año, durante el periodo entero del estudio fueron las siguientes:
3,23 con etoricoxib y 4,96 con diclofenaco en el estudio MEDAL; 9,12 con etoricoxib y 12,28 con diclofenaco en el estudio EDGE; y 3,71 con etoricoxib y 4,81 con diclofenaco en el estudio EDGE II.
Resultados de seguridad gastrointestinal del programa MEDAL:
Los acontecimientos GI superiores totales se definieron como perforaciones, úlceras y hemorragias.
El subgrupo de acontecimientos GI superiores totales considerados como complicados incluyó perforaciones, obstrucciones y hemorragias complicadas; el subgrupo de acontecimientos GI superiores considerados como no complicados incluyó hemorragias y úlceras no complicadas.
Se observó una tasa significativamente menor de acontecimientos GI superiores totales con etoricoxib comparado con diclofenaco.
No hubo diferencias significativas en la tasa de acontecimientos complicados entre etoricoxib y diclofenaco.
Para el subgrupo de acontecimientos hemorrágicos GI superiores (complicados y no complicados combinados), no hubo diferencias significativas entre etoricoxib y diclofenaco.
El beneficio del tracto gastrointestinal superior de etoricoxib comparado con diclofenaco no fue estadísticamente significativo en pacientes que tomaban de forma concomitante dosis bajas de aspirina (aproximadamente el 33% de los pacientes).
0,57, 0,83).
Se evaluó la tasa de acontecimientos del tracto GI superior confirmados en los pacientes de edad avanzada, observándose la mayor reducción en los pacientes > 75 años de edad (1,35 [IC al 95%:
0,94, 1,87] frente a 2,78 [IC al 95%:
2,14, 3,56] acontecimientos por 100 pacientes-año con etoricoxib y diclofenaco, respectivamente).
Las tasas de acontecimientos clínicos confirmados del tracto GI inferior (perforación del intestino delgado o grueso, obstrucción o hemorragia (POHs)) no fueron significativamente diferentes entre etoricoxib y diclofenaco.
Resultados de seguridad hepáticos del programa MEDAL:
Etoricoxib se asoció a una tasa menor, de manera estadísticamente significativa, de abandonos por acontecimientos adversos hepáticos que diclofenaco.
En el programa MEDAL agrupado, el 0,3% de los pacientes en tratamiento con etoricoxib y el 2,7% de los pacientes en tratamiento con diclofenaco, abandonaron debido a las experiencias adversas hepáticas.
La tasa por 100 pacientes-año fue de 0,22 para etoricoxib y de 1,84 para diclofenaco (el valor p fue < 0,001 para etoricoxib frente a diclofenaco).
No obstante, la mayoría de las experiencias adversas hepáticas en el programa MEDAL no fueron graves.
No hubo diferencias
23 discernibles en la tasa de acontecimientos cardiovasculares trombóticos graves confirmados entre los pacientes tratados con etoricoxib ≥ 60 mg, placebo o AINEs diferentes de naproxeno.
No obstante, la tasa de estos acontecimientos fue mayor en los pacientes tratados con etoricoxib en comparación con los que recibieron naproxeno 500 mg dos veces al día.
La diferencia en la actividad antiplaquetaria entre algunos AINEs que inhiben la COX-1 y los inhibidores selectivos de la COX-2 puede tener importancia clínica en los pacientes con riesgo de presentar episodios tromboembólicos.
Los inhibidores selectivos de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente la endotelial) sin afectar al tromboxano plaquetario.
No se ha establecido la relevancia clínica de estas observaciones.
Datos adicionales de seguridad gastrointestinal En dos estudios endoscópicos doble ciego de 12 semanas de duración, la incidencia acumulada de úlcera gastroduodenal fue significativamente menor en pacientes tratados con etoricoxib 120 mg una vez al día que en los pacientes que recibieron naproxeno 500 mg dos veces al día o ibuprofeno 800 mg tres veces al día.
Etoricoxib tuvo una incidencia de úlcera mayor que placebo.
Estudio de la función renal en ancianos Un estudio aleatorizado, doble ciego, controlado con placebo y con grupos paralelos evaluó los efectos de 15 días de tratamiento con etoricoxib (90 mg), celecoxib (200 mg, 2 veces al día), naproxeno (500 mg, 2 veces al día) y placebo, en la excreción urinaria de sodio, la presión arterial, y otros parámetros de la función renal, en sujetos de 60 a 85 años de edad con una dieta de sodio de 200 mEq/ día.
Etoricoxib, celecoxib y naproxeno tuvieron efectos similares en la excreción urinaria de sodio después de 2 semanas de tratamiento.
Todos los comparadores activos mostraron un aumento en relación a placebo en las presiones arteriales sistólicas; sin embargo, etoricoxib se asoció con un aumento estadísticamente significativo en el Día 14 cuando se comparó con celecoxib y naproxeno (cambio medio desde el valor basal de la presión arterial sistólica: etoricoxib 7,7 mg Hg, celecoxib 2,4 mg Hg, naproxeno 3,6 mg Hg).
5.2 Propiedades farmacocinéticas
Absorción Administrado por vía oral, etoricoxib se absorbe bien.
La biodisponibilidad absoluta es aproximadamente del 100%.
Tras administrar 120 mg una vez al día hasta alcanzar el estado estacionario, la concentración plasmática máxima (media geométrica Cmax = 3,6 µg/ ml) se observó aproximadamente 1 hora después de la administración a adultos en ayunas (Tmax).
La media geométrica del área bajo la curva (AUC0-24h) fue de 37,8 µg• hr/ ml.
La farmacocinética de etoricoxib es lineal en el rango de dosis clínica.
Dosis con alimentos (una comida rica en grasas) no tuvieron efecto sobre el grado de absorción de etoricoxib después de la administración de una dosis de 120 mg.
El índice de absorción se vio afectado, resultando en un descenso del 36% en la Cmax y en un aumento en el Tmax a las 2 horas.
Estos datos no se consideran clínicamente significativos.
En ensayos clínicos, etoricoxib se administró sin tener en consideración la ingesta de alimento.
Distribución Etoricoxib se une a proteínas plasmáticas humanas en aproximadamente un 92% en el rango de concentraciones de 0,05 a 5 µg/ ml.
El volumen de distribución (Vdss) en el estado estacionario es de unos 120 litros en seres humanos.
Etoricoxib atraviesa la placenta en ratas y conejos, y la barrera hematoencefálica en ratas.
Metabolismo Etoricoxib es intensamente metabolizado, de forma que < 1% de una dosis se recupera en orina como fármaco original.
La principal vía metabólica para formar el 6’ -hidroximetil derivado es la catalizada por las enzimas del CYP.
La CYP3A4 parece contribuir al metabolismo de etoricoxib in vivo.
Los estudios in vitro indican que la CYP2D6, CYP2C9, CYP1A2 y CYP2C19 también pueden catalizar la principal vía metabólica, pero cuantitativamente sus funciones no se han estudiado in vivo.
24 Se han identificado cinco metabolitos en el hombre.
El principal metabolito es el derivado de etoricoxib ácido 6’ -carboxílico, formado por la posterior oxidación del 6’ -hidroximetil derivado.
Estos metabolitos principales no demuestran actividad medible, o son sólo débilmente activos como inhibidores de la COX-2.
Ninguno de estos metabolitos inhibe la COX-1.
Eliminación Tras la administración por vía intravenosa de una dosis radiomarcada de 25 mg de etoricoxib a sujetos sanos, se recuperó el 70% de la radiactividad en orina, y el 20% en heces, principalmente como metabolitos.
Menos del 2% se recuperó como fármaco sin metabolizar.
La eliminación de etoricoxib se produce casi exclusivamente por el metabolismo, seguido por la eliminación renal.
Las concentraciones de etoricoxib alcanzan el estado estacionario en un plazo de siete días tras la administración de una dosis única diaria de 120 mg, con un cociente de acumulación de aproximadamente 2, que corresponde a una semivida de unas 22 horas.
Se calcula que el aclaramiento plasmático después de una dosis intravenosa de 25 mg es de aproximadamente unos 50 ml/ min.
Características en los pacientes
Ancianos: la farmacocinética en ancianos (65 años o más) es similar a la de personas jóvenes.
Sexo: la farmacocinética de etoricoxib es similar en varones y mujeres.
Insuficiencia hepática: los pacientes con disfunción hepática leve (puntuación 5-6 en la clasificación de Child-Pugh) que recibieron una dosis diaria de 60 mg de etoricoxib, presentaron un AUC medio aproximadamente un 16% superior al de sujetos sanos a los que se les administró la misma dosis.
Los pacientes con disfunción hepática moderada (puntuación 7-9 en la clasificación de Child-Pugh) que recibieron una dosis de 60 mg de etoricoxib cada dos días tuvieron un AUC medio similar al de los sujetos sanos a los que se les administraron 60 mg de etoricoxib una vez al día; no se ha estudiado etoricoxib 30 mg una vez al día en esta población.
(Véanse las secciones 4.2 y 4.3).
Insuficiencia renal: la farmacocinética de una dosis única de 120 mg de etoricoxib en pacientes con insuficiencia renal moderada a grave y pacientes con enfermedad renal en fase terminal tratados con hemodiálisis, no fue significativamente diferente de la correspondiente a sujetos sanos.
La hemodiálisis no contribuyó significativamente a la eliminación (aclaramiento con diálisis aproximadamente 50 ml/ min).
Pacientes pediátricos: no se ha estudiado la farmacocinética de etoricoxib en pacientes pediátricos (< 12 años de edad).
En un estudio farmacocinético (n=16) realizado en adolescentes (edad de 12 a 17), la farmacocinética en adolescentes que pesan de 40 a 60 kg a los que se les administraron 60 mg de etoricoxib una vez al día y adolescentes > 60 kg a los que se les administraron 90 mg de etoricoxib una vez al día fueron similares a la farmacocinética en adultos a los que se les administraron 90 mg de etoricoxib una vez al día.
No se ha establecido la seguridad y eficacia de etoricoxib en pacientes pediátricos (véase la sección 4.2).
5.3 Datos preclínicos sobre seguridad
En estudios preclínicos, se ha demostrado que etoricoxib no es genotóxico.
Etoricoxib no fue cancerígeno en ratones.
Las ratas desarrollaron adenomas hepatocelulares y de las células foliculares del tiroides a > 2 veces la dosis diaria humana [90 mg] basada en la exposición sistémica cuando se administraron diariamente durante aproximadamente dos años.
Los adenomas hepatocelulares y de las células foliculares del tiroides observados en ratas se consideran una consecuencia del mecanismo
No se ha demostrado que etoricoxib cause inducción de la enzima hepática CYP3A en humanos.
En la rata, la toxicidad gastrointestinal de etoricoxib aumentó con la dosis y el tiempo de exposición.
En el estudio de toxicidad de 14 semanas, etoricoxib causó úlceras gastrointestinales a exposiciones superiores a las observadas en el hombre a la dosis terapéutica.
En el estudio de toxicidad de 53 y 106 semanas, también se observaron úlceras gastrointestinales a exposiciones comparables a las observadas en el hombre a la dosis terapéutica.
En perros, se observaron anomalías renales y gastrointestinales a exposiciones elevadas.
Etoricoxib no fue teratógeno en estudios de toxicidad reproductiva realizados en ratas a 15 mg/ kg/ día (esto representa aproximadamente 1,5 veces la dosis diaria humana [90 mg] basada en la exposición sistémica).
En conejos, a niveles de exposición inferiores a la exposición clínica a la dosis diaria humana (90 mg), se observó un aumento relacionado con el tratamiento en las malformaciones cardiovasculares.
Sin embargo, no se observaron malformaciones fetales externas o esqueléticas relacionadas con el tratamiento.
(Véanse las secciones 4.3 y 4.6).
Etoricoxib se excreta en la leche de ratas lactantes a concentraciones aproximadamente dos veces las del plasma.
Hubo un descenso en el peso de las crías tras la exposición de las crías a la leche de madres lactantes a las que se les administraba etoricoxib durante la lactancia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Fosfato de calcio hidrogenado (anhidro) Croscarmelosa de sodio Estearato de magnesio Celulosa microcristalina
Recubrimiento del comprimido:
Cera de carnauba Lactosa monohidrato Hipromelosa Dióxido de titanio (E-171) Triacetina Los comprimidos de 30, 60 y 120 mg también contienen laca carmín índigo (E-132) y óxido de hierro amarillo (E-172).
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Frascos:
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
Blisters:
Conservar en el envase original para protegerlo de la humedad.
26 6.5 Naturaleza y contenido del envase
30 mg Blisters de aluminio/ aluminio en envases que contienen 7 y 28 comprimidos.
60, 90 y 120 mg Blisters de aluminio/ aluminio en envases que contienen 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 o 100 comprimidos.
Blisters de aluminio / aluminio (unidosis) en envases de 50 o 100 comprimidos.
Frascos de HDPE redondos, blancos con cierre de polipropileno blanco que contienen 30 comprimidos y 2 desecantes de 1 gramo o 90 comprimidos y 1 desecante de 1 gramo.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo 1 - Para completar a nivel nacional.] {Nombre y dirección} < {tel} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional.]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional.]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional.]
27 ETIQUETADO
28 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIORESTUCHE
1.
NOMBRE DEL MEDICAMENTO
< ARCOXIA (ver Anexo 1) > 30 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 60 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 90 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 120 mg comprimidos recubiertos con película [Ver Anexo 1 - Para completar a nivel nacional]
Etoricoxib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 30 mg de etoricoxib.
Cada comprimido recubierto con película contiene 60 mg de etoricoxib.
Cada comprimido recubierto con película contiene 90 mg de etoricoxib.
Cada comprimido recubierto con película contiene 120 mg de etoricoxib.
3.
LISTA DE EXCIPIENTES
Lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 mg 7 comprimidos recubiertos con película 28 comprimidos recubiertos con película
60 mg – 90 mg -120mg 2 comprimidos recubiertos con película 5 comprimidos recubiertos con película 7 comprimidos recubiertos con película 10 comprimidos recubiertos con película 14 comprimidos recubiertos con película 20 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 100 comprimidos recubiertos con película 50 comprimidos recubiertos con película (unidosis) 100 comprimidos recubiertos con película (unidosis) 30 comprimidos recubiertos con película (frascos de HDPE) 90 comprimidos recubiertos con película (frascos de HDPE)
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
29 Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Frascos Mantener el envase perfectamente cerrado para protegerlo de la humedad.
Blisters Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {tel} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
30 15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
31 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
< ARCOXIA (ver Anexo 1) > 30 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 60 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 90 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 120 mg comprimidos recubiertos con película [Ver Anexo 1 - Para completar a nivel nacional]
Etoricoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo 1 - Para completar a nivel nacional]
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
32 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
FRASCO DE HDPE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
< ARCOXIA (ver Anexo 1) > 60 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 90 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 120 mg comprimidos recubiertos con película [Ver Anexo 1 - Para completar a nivel nacional]
Etoricoxib
2.
FORMA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 comprimidos recubiertos con película (frascos de HDPE) 90 comprimidos recubiertos con película (frascos de HDPE)
6.
OTROS
33 PROSPECTO
34 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
< ARCOXIA (ver Anexo 1) > 30 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 60 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 90 mg comprimidos recubiertos con película < ARCOXIA (ver Anexo 1) > 120 mg comprimidos recubiertos con película
[Ver Anexo 1 - Para completar a nivel nacional]
Etoricoxib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es < ARCOXIA > y para qué se utiliza 2.
Antes de tomar < ARCOXIA > 3.
Cómo tomar < ARCOXIA > 4.
Posibles efectos adversos 5.
Conservación de < ARCOXIA > 6.
Información adicional
1.
QUÉ ES < ARCOXIA > Y PARA QUÉ SE UTILIZA
• < ARCOXIA > pertenece a un grupo de medicamentos denominados inhibidores selectivos de la COX-2.
Éstos pertenecen a una familia de medicamentos llamados fármacos antiinflamatorios no esteroideos (AINEs). • < ARCOXIA > ayuda a reducir el dolor y la hinchazón (inflamación) en las articulaciones y músculos de personas con artrosis, artritis reumatoide, espondiloartritis anquilosante y gota.
¿Qué es la artrosis?
La artrosis es una enfermedad de las articulaciones.
Provoca la ruptura gradual del cartílago que amortigua los extremos de los huesos.
Esto provoca hinchazón (inflamación), dolor, sensibilidad, rigidez e incapacidad.
¿Qué es la artritis reumatoide?
La artritis reumatoide es una enfermedad inflamatoria de larga duración de las articulaciones.
Causa dolor, rigidez, hinchazón y pérdida progresiva de movilidad en las articulaciones afectadas.
También causa inflamación en otras áreas del organismo.
¿Qué es la gota?
La gota es una enfermedad de ataques repentinos y recurrentes de inflamación muy dolorosa y enrojecimiento de las articulaciones.
Está causada por depósitos de cristales minerales en la articulación.
¿Qué es la espondiloartritis anquilosante?
La espondiloartritis anquilosante es una enfermedad inflamatoria de la columna vertebral y de las articulaciones largas.
35 2.
ANTES DE TOMAR < ARCOXIA >
No tome < ARCOXIA >: • si es alérgico (hipersensible) a etoricoxib o a cualquiera de los demás componentes de < ARCOXIA > (véase Información adicional, sección 6) • si es alérgico a los fármacos antiinflamatorios no esteroideos (AINEs), incluyendo la aspirina y los inhibidores de la COX-2 (véase Posibles efectos adversos, sección 4) • si actualmente tiene una úlcera o hemorragia de estómago o duodenal • si tiene una enfermedad grave de hígado • si tiene una enfermedad grave de riñón • si está o puede estar embarazada, o está dando el pecho a su hijo (véase "Embarazo y lactancia") • si tiene menos de 16 años de edad • si tiene enfermedad inflamatoria intestinal, como la enfermedad de Crohn, colitis ulcerosa o colitis • si su médico le ha diagnosticado problemas cardiacos incluyendo insuficiencia cardiaca (de tipo moderado o grave), angina de pecho (dolor torácico), o si ha tenido un infarto de miocardio, revascularización quirúrgica, enfermedad arterial periférica (poca circulación en las piernas o los pies debido a arterias estrechas o bloqueadas) o cualquier tipo de infarto cerebral (incluyendo un accidente cerebral transitorio o un accidente isquémico transitorio).
Etoricoxib puede aumentar ligeramente su riesgo de infarto de miocardio y de infarto cerebral, y por esto no debe usarse en aquellos pacientes que ya hayan tenido problemas de corazón o un infarto cerebral • si tiene tensión arterial alta que no ha sido controlada con el tratamiento (consulte con su médico o enfermera si no está seguro de si su tensión arterial esta controlada adecuadamente)
Si cree hallarse en alguno de estos casos, no tome los comprimidos hasta que lo haya consultado con su médico.
Si alguna de las siguientes situaciones le afecta, < ARCOXIA > puede no ser adecuado para usted o puede que necesite ser controlado regularmente mientras lo esté tomando:
• Tiene antecedentes de úlceras o hemorragia de estómago. • Está deshidratado, por ejemplo, como consecuencia de una enfermedad prolongada con vómitos o diarrea. • Tiene hinchazón debido a retención de líquidos. • Tiene antecedentes de insuficiencia cardiaca, infarto de miocardio o cualquier otra forma de enfermedad cardiaca. • Tiene antecedentes de infarto cerebral o de accidente cerebral transitorio. • Tiene antecedentes de tensión arterial alta. < ARCOXIA > puede aumentar la tensión arterial en algunas personas, especialmente en dosis altas, y su médico querrá comprobar su tensión arterial de vez en cuando. • Tiene antecedentes de enfermedad de hígado o de riñón. • Está siendo tratado de una infección. < ARCOXIA > puede enmascarar o encubrir la fiebre, que es un signo de infección. • Es una mujer intentando quedarse embarazada. • Es una persona mayor (por ej. más de 65 años). • Tiene diabetes, colesterol alto, o es fumador, ya que estos pueden aumentar su riesgo de sufrir una enfermedad cardiaca.
Si no está seguro de si alguna de las situaciones anteriores le afecta a usted, hable con su médico antes de tomar < ARCOXIA > para comprobar si este medicamento es apropiado para usted.
< ARCOXIA > funciona igual de bien en pacientes adultos jóvenes y ancianos.
Si es anciano (p. ej. mayor de 65 años), su médico querrá mantener un control adecuado de usted.
No es necesario ajustar la dosis en los pacientes ancianos.
36 Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular si está utilizando alguno de los siguientes medicamentos, puede que su médico quiera controlarle para comprobar que sus medicamentos funcionan adecuadamente una vez que empiece a tomar < ARCOXIA >:
• medicamentos que hacen su sangre menos espesa (anticoagulantes), como warfarina • rifampicina (un antibiótico) • metotrexato (un medicamento utilizado para suprimir el sistema inmune y a menudo usado en la artritis reumatoide) • medicamentos utilizados para ayudar a controlar la tensión arterial alta y la insuficiencia cardiaca denominados inhibidores de la ECA y antagonistas del receptor de angiotensina, por ejemplo enalapril y ramipril, y losartán y valsartán • litio (un medicamento utilizado para tratar algunos tipos de depresión) • diuréticos (comprimidos para orinar) • ciclosporina o tacrolimus (medicamentos utilizados para suprimir el sistema inmune) • digoxina (un medicamento para la insuficiencia cardiaca y el ritmo irregular del corazón) • minoxidil (un medicamento utilizado para tratar la tensión arterial alta) • comprimidos o solución oral de salbutamol (un medicamento para el asma) • anticonceptivos orales • terapia hormonal de sustitución • aspirina, el riesgo de úlceras en el estómago es mayor si toma < ARCOXIA > con aspirina. – < ARCOXIA > puede tomarse con dosis bajas de aspirina.
Si actualmente está tomando dosis bajas de aspirina para prevenir infartos de miocardio o un infarto cerebral, no debe dejar de tomar aspirina hasta que hable con su médico – no tome dosis altas de aspirina u otros medicamentos antiinflamatorios mientras esté tomando < ARCOXIA >.
Embarazo y lactancia Los comprimidos de < ARCOXIA > no deben tomarse durante el embarazo.
No tome los comprimidos si está embarazada, si cree que puede estar embarazada o si tiene previsto quedarse embarazada.
Si se queda embarazada, deje de tomar los comprimidos y consulte a su médico.
Consulte a su médico si tiene dudas o si necesita más información.
No se sabe si < ARCOXIA > se elimina por la leche humana.
Si está alimentando a su hijo al pecho o tiene previsto hacerlo, consulte a su médico antes de tomar < ARCOXIA >.
Si está utilizando < ARCOXIA >, no debe alimentar al pecho a su hijo.
Conducción y uso de máquinas En algunos pacientes que toman < ARCOXIA >, se han comunicado mareos y somnolencia.
No conduzca si experimenta mareos o somnolencia.
No utilice herramientas o máquinas si experimenta mareos o somnolencia.
Información importante sobre algunos de los componentes de < ARCOXIA > < ARCOXIA > contiene lactosa.
Si su médico le ha indicado que no tolera ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR < ARCOXIA >
Siga exactamente las instrucciones de administración de < ARCOXIA > indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Niños o adolescentes menores de 16 años de edad no deben tomar los comprimidos de < ARCOXIA >.
37 Tome los comprimidos de < ARCOXIA > por vía oral una vez al día. < ARCOXIA > pue de tomarse con o sin alimentos.
No tome más de la dosis recomendada para su enfermedad.
Su médico querrá hablar de su tratamiento de vez en cuando.
Es importante que utilice la dosis más baja que controla su dolor y no debe tomar < ARCOXIA > más tiempo del necesario.
Esto se debe a que el riesgo de infartos de miocardio e infartos cerebrales podría aumentar después de un tratamiento prolongado, especialmente con dosis altas.
Artrosis La dosis recomendada es de 30 mg una vez al día, aumentándose hasta un máximo de 60 mg una vez al día si es necesario.
Artritis reumatoide La dosis recomendada es de 90 mg una vez al día.
Gota La dosis recomendada es de 120 mg una vez al día que sólo debe utilizarse durante el periodo de dolor agudo, limitada a un máximo de 8 días de tratamiento.
Espondiloartritis anquilosante La dosis recomendada es de 90 mg una vez al día.
Personas con problemas hepáticos • Si tiene insuficiencia hepática leve, no debe tomar más de 60 mg al día. • Si tiene insuficiencia hepática moderada, no debe tomar más de 60 mg cada dos días o 30 mg al día.
Si toma más < ARCOXIA > del que debiera Nunca debe tomar más comprimidos que los que su médico le recomienda.
Si toma demasiados comprimidos de < ARCOXIA >, busque atención médica inmediatamente.
Si olvidó tomar < ARCOXIA > Es importante que tome < ARCOXIA > como su médico le haya indicado.
Si olvida una dosis, limítese a reanudar el régimen habitual al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, < ARCOXIA > puede producir efectos adversos, aunque no todas las personas los sufran.
Si desarrolla alguno de estos signos, deje de tomar < ARCOXIA > y hable con su médico inmediatamente: • dificultad para respirar, dolor torácico o hinchazón de tobillo, o si éstos empeoran • color amarillento de la piel y los ojos (ictericia) - éstos son signos de problemas hepáticos • dolor de estómago intenso o continuo o sus heces adquieren un color negro • una reacción alérgica – que puede incluir problemas en la piel como úlceras o formación de ampollas, o hinchazón de la cara, labios, lengua o garganta que puede causar dificultad al respirar
Los siguientes efectos adversos pueden producirse durante el tratamiento con < ARCOXIA >:
Frecuentes (produciéndose en más de 1 de 100 y menos de 1 de 10 personas) 38 Debilidad y fatiga, mareo, dolor de cabeza, enfermedad tipo gripe, diarrea, gases, náuseas, indigestión (dispepsia), molestia o dolor de estómago, ardor, cambios en los análisis de sangre relacionados con su hígado, hinchazón de las piernas y/ o los pies debido a la retención de líquidos (edema), tensión arterial elevada, palpitaciones, hematomas.
Poco frecuentes (produciéndose en más de 1 de 1.000 y menos de 1 de 100 personas) Hinchazón de estómago, dolor torácico, insuficiencia cardiaca, infarto de miocardio, infarto cerebral, mini infarto cerebral (ataque isquémico transitorio), ritmo cardiaco anómalo (fibrilación auricular), resfriado, niveles elevados de potasio en su sangre, cambios en los análisis de sangre o de orina relacionados con su riñón, cambios en los hábitos del movimiento de su intestino incluyendo estreñimiento, sequedad de boca, úlceras bucales, alteración del gusto, gastroenteritis, gastritis, úlcera de estómago, vómitos, síndrome de colon irritable, inflamación del esófago, visión borrosa, irritación y enrojecimiento ocular, hemorragia nasal, ruidos en los oídos, vértigo, aumentos o descensos del apetito, ganancia de peso, calambre/ espasmo muscular, dolor/ rigidez muscular, incapacidad para dormir, somnolencia, entumecimiento u hormigueo, ansiedad, depresión, disminución de la agudeza mental, falta de respiración, tos, hinchazón de la cara, enrojecimiento, erupción o picor cutáneo, infección urinaria.
Raros (produciéndose en más de 1 de 10.000 y menos 1 de 1.000 personas) Niveles bajos de sodio en sangre.
Muy raros (produciéndose en menos de 1 persona de 10.000) Reacciones alérgicas (que pueden ser muy graves y requerir atención médica inmediata) incluyendo urticaria, hinchazón de la cara, labios, lengua, y/ o garganta que puede causar dificultad para respirar o tragar, broncoespasmo (jadeo o dificultad para respirar), reacciones cutáneas graves, inflamación de la capa interna del estómago o úlceras de estómago que pueden llegar a ser serias y pueden producir hemorragias, problemas hepáticos, problemas renales graves, aumento grave de la tensión arterial, confusión, ver, sentir u oír cosas que no existen (alucinaciones).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE < ARCOXIA >
Mantener fuera del alcance y de la vista de los niños.
No utilice < ARCOXIA > después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Frascos: mantener el envase perfectamente cerrado para protegerlo de la humedad.
Blisters: conservar en el envase original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de < ARCOXIA >
• El principio activo es etoricoxib.
Cada comprimido recubierto con película contiene 30, 60, 90 o 120 mg de etoricoxib.
• Los demás componentes son:
Recubrimiento del comprimido: cera de carnauba, lactosa monohidrato, hipromelosa, dióxido de titanio (E171), triacetina.
Los comprimidos de 30, 60 y 120 mg también contienen óxido de hierro amarillo (E172, agente colorante) y laca carmín índigo (E132, agente colorante).
Aspecto del producto y contenido del envase
Los comprimidos de < ARCOXIA > están disponibles en cuatro concentraciones:
Comprimidos recubiertos con película de 30 mg, verde azulado, con forma de manzana, biconvexos, grabados con ‘ ACX 30’ en una cara y ‘ 101’ en la otra.
Comprimidos recubiertos con película de 60 mg, verde oscuro, con forma de manzana, biconvexos, grabados con ‘ ARCOXIA 60’ en una cara y ‘ 200’ en la otra.
Comprimidos recubiertos con película de 90 mg, blancos, con forma de manzana, biconvexos, grabados con ‘ ARCOXIA 90’ en una cara y ‘ 202’ en la otra.
Comprimidos recubiertos con película de 120 mg, verde pálido, con forma de manzana, biconvexos, grabados con ‘ ARCOXIA 120’ en una cara y ‘ 204’ en la otra.
Tamaños de envase:
30 mg:
Tamaños de envase de 7 y 28 comprimidos en blisters.
60, 90, 120 mg:
Tamaños de envase de 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 o 100 comprimidos en blisters; o 30 y 90 comprimidos en frascos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo 1 - Para completar a nivel nacional] {Nombre y dirección} {tel} {fax} {e-mail}
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria Bélgica Bulgaria República Checa Chipre Dinamarca Estonia Finlandia
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg-Filmtabletten Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés ARCOXIA ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30, 60, 90, 120 mg Arcoxia Arcoxia Arcoxia 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen
Francia Alemania Grecia Hungría Islandia
Arcoxia 30 mg, comprimé pelliculé ARCOXIA 30/ 60/ 90/ 120 mg Filmtabletten ARCOXIA 30mg, 60mg, 90mg,120mg film-coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg filmtabletta Arcoxia
40 Irlanda Italia Letonia Lituania Luxemburgo Malta Países Bajos Noruega Polonia Portugal Rumania Eslovaquia Eslovenia España Suecia Reino Unido
Arcoxia 30, 60, 90 or 120 mg film-coated tablets Arcoxia 30, 60, 90, 120 mg compresse rivestite con film Arcoxia 30 mg, 60 mg, 90 mg un 120 mg apvalkotā s tablets Arcoxia 30, 60, 90, 120 mg plė vele dengtos tabletė s Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés ARCOXIA 30, 60, 90 or 120 mg film-coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg Arcoxia ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg tabletki powlekane ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película ARCOXIA 60 mg, 90 mg, 120 mg, comprimate filmate ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30/ 60/ 90/ 120 mg filmsko oblož ene tablete Arcoxia 30, 60, 90 y 120 mg comprimidos recubiertos con película Arcoxia 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter ARCOXIA 30, 60, 90 or 120 mg film-coated tablets
Este prospecto ha sido aprobado en {Mes/ año}.
43
European Medicines Agency
Londres, 23 de octubre de 2008 EMEA/ CHMP/ 619554/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL APARTADO 12 DEL ARTÍCULO 6
Arcoxia
Denominación Común Internacional (DCI): etoricoxib
INFORMACIÓN GENERAL*
El etoricoxib es un inhibidor selectivo de la COX-2 (ciclooxigenasa 2) indicado para el alivio sintomático de la artrosis (30-60 mg una vez al día), la artritis reumatoide (AR, 90 mg una vez al día) y el dolor y los signos de inflamación asociados a la artritis gotosa aguda (120 mg una vez al día).
El presente procedimiento responde a una petición de arbitraje en relación con una modificación de tipo II para una nueva indicación que incluya el tratamiento de la espondilitis anquilosante a una dosis diaria recomendada de 90 mg.
Al finalizar el procedimiento de reconocimiento mutuo varios Estados miembros de la Unión Europea (UE) discrepaban sobre la seguridad de la dosis de 90 mg de etoricoxib en la nueva indicación de uso propuesta.
Como esta cuestión no quedó resuelta durante el procedimiento, el 19 de septiembre de 2007 Francia informó al CHMP con el fin de iniciar oficialmente el procedimiento de arbitraje, de conformidad con el apartado 6 del artículo 12 del Reglamento (CE) nº 1084/ 2003 de la Comisión.
El principal ámbito de desacuerdo señalado por Francia era la seguridad a largo plazo de la dosis diaria de 90 mg de etoricoxib a la luz de un posible incremento del riesgo cardiovascular relacionado con la administración de esta dosis para el tratamiento de la espondilitis anquilosante.
Francia consideraba necesario revisar el perfil de seguridad de Arcoxia.
El CHMP el procedimiento de arbitraje en su reunión plenaria de septiembre de 2007, designando un ponente (Dr.
Karl Broich) y un ponente adjunto (Dr.
Matthew Thatcher).
El procedimiento de arbitraje se inició el 20 de septiembre de 2007 con la adopción de una lista de preguntas del CHMP dirigidas a los titulares de la autorización de comercialización.
En la reunión plenaria de febrero de 2008 se designó ponente adjunto al Dr.
Rafe Survana, en sustitución del Dr.
Matthew Thatcher.
Los titulares de la autorización de comercialización presentaron alegaciones escritas los días 14 de diciembre de 2007, 5 de mayo de 2008, 12 de junio de 2008 y 20 de junio de 2008.
El CHMP concluyó que los datos confirman el perfil de seguridad vasculorrenal ya conocido del etoricoxib (hipertensión, edema e insuficiencia cardiaca congestiva) pero también un riesgo trombótico CV similar al del diclofenaco y una cierta ventaja en cuanto a la seguridad para el tubo digestivo alto frente al naproxeno y al diclofenaco (pero sin ninguna ventaja concreta en cuanto a la seguridad del tubo digestivo bajo).
Apenas se dispone de datos de seguridad obtenidos de comparaciones directas para otros AINE distintos de diclofenaco y naproxeno, por lo que fue difícil determinar los riesgos del etoricoxib frente al ibuprofeno, ketoprofeno y otros AINE utilizados con menos frecuencia.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Los datos sobre la utilización de medicamentos revelaron que algunos pacientes con hipertensión arterial están empezando a tomar etoricoxib El CHMP recomendó, por tanto, que se reforzara la contraindicación en pacientes hipertensos y alerta a los profesionales sanitarios que recetan el medicamento sobre la necesidad de vigilar la presión arterial, especialmente en las dos semanas de tratamiento.
Los profesionales sanitarios debían ser informados de estas medidas por medio de una comunicación escrita "Estimado profesional de la salud".
Los datos obtenidos en los estudios clínicos demostraron un efecto terapéutico clínicamente significativo con la dosis de 90 mg de etoricoxib una vez al día para la EA; no obstante, algunos datos indican que las dosis más bajas también podrían tener efecto.
El CHMP recomendó, por tanto, que se investigaran los estudios de determinación de dosis para concluir si el tratamiento con 60 mg una vez al día podría ser suficiente en algunos pacientes.
Tras analizar los datos disponibles, el CHMP consideró que los beneficios del etoricoxib son mayores que sus riesgos en el tratamiento de la artritis reumatoide y la espondilitis anquilosante.
El 26 de junio de 2008, el CHMP, tras considerar los datos proporcionados por los TAC, recomendó la autorización de la modificación de las autorizaciones de comercialización.
La correspondiente lista de los nombres del medicamento figura en el Anexo I.
Las conclusiones científicas figuran en el Anexo II, el Resumen de las Características del Producto modificado en el anexo III y las condiciones de las autorizaciones de comercialización en el anexo IV.
La Comisión Europea convirtió el dictamen final en una Decisión el 9 de septiembre de 2008.
∗ Notas:
La información facilitada en este documento y sus anexos refleja sólo el dictamen del CHMP fechado el 26 de junio de 2008.
Las autoridades competentes de los Estados miembros seguirán revisando periódicamente el producto.
2/ 2
©EMEA 2008
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DEL MEDICAMENTO, VÍAS DE ADMINISTRACIÓN, TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Pfizer Corporation Austria Ges. m. b. H.
Comprimido recubierto con película
Austria
Pfizer Corporation Austria Ges. m. b. H.
Sortis
20mg
Comprimido recubierto con película
Vía oral
Austria
Pfizer Corporation Austria Ges. m. b. H.
Sortis
40mg
Comprimido recubierto con película
Vía oral
Austria
Pfizer Corporation Austria Ges. m. b. H.
Sortis
80mg
Comprimido recubierto con película
Vía oral
Bélgica
Pfizer S. A.
Lipitor
10mg
Comprimido recubierto con película
Vía oral
Bélgica
Pfizer S. A.
Lipitor
20mg
Comprimido recubierto con película
Vía oral
Bélgica
Pfizer S. A.
Lipitor
40mg
Comprimido recubierto con película
Vía oral
Bélgica
Pfizer S. A.
Lipitor
80mg
Comprimido recubierto con película
Vía oral
Dinamarca
Pfizer ApS
Zarator
10mg
Comprimido recubierto con película
Vía oral
Dinamarca
Pfizer ApS
Zarator
20mg
Comprimido recubierto con película
Vía oral
Dinamarca
Pfizer ApS
Zarator
40mg
Comprimido recubierto con película
Vía oral
Dinamarca
Pfizer ApS
Zarator
80mg
Comprimido recubierto con película
Vía oral
Finlandia
Pfizer Oy
Lipitor
10mg
Comprimido recubierto con película
Vía oral
Finlandia
Pfizer Oy
Lipitor
20mg
Comprimido recubierto con película
Vía oral
Finlandia
Pfizer Oy
Comprimido recubierto con película
Vía oral
Finlandia
Pfizer Oy
Lipitor
80mg
Vía oral
Alemania
PARKE-DAVIS GmbH
Sortis
10mg
Comprimido recubierto con
Vía oral
2 Estado miembro
Titular de la autorización de comercialización
Dosis
Forma farmacéutica película
Vía de administración
Alemania
PARKE-DAVIS GmbH
Sortis
20mg
Comprimido recubierto con película
Vía oral
Alemania
PARKE-DAVIS GmbH
Sortis
40mg
Comprimido recubierto con película
Vía oral
Alemania
Sortis
80mg
Comprimido recubierto con película
Vía oral
Grecia
Pfizer Hellas AE
Lipitor
10mg
Comprimido recubierto con película
Vía oral
Grecia
Pfizer Hellas AE
Lipitor
20mg
Comprimido recubierto con película
Grecia
Pfizer Hellas AE
Lipitor
40mg
Comprimido recubierto con película
Vía oral
Grecia
Pfizer Hellas AE
Lipitor
80mg
Comprimido recubierto con película
Vía oral
Italia
PARKE-DAVIS SpA
Xarator
10mg
Comprimido recubierto con película
Vía oral
Italia
PARKE-DAVIS SpA
Xarator
20mg
Comprimido recubierto con película
Vía oral
Italia
PARKE-DAVIS SpA
Xarator
40mg
Comprimido recubierto con película
Vía oral
Italia
PARKE-DAVIS SpA
Xarator
80mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Pfizer S. A.
Lipitor
10mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Pfizer S. A.
Lipitor
20mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Pfizer S. A.
Lipitor
40mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Pfizer S. A.
Lipitor
80mg
Comprimido recubierto con película
Vía oral
Holanda
Pfizer bv
Lipitor
10mg
Comprimido recubierto con película
Vía oral
3 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Holanda
Pfizer bv
Lipitor
20mg
Comprimido recubierto con película
Vía oral
Holanda
Pfizer bv
Lipitor
40mg
Comprimido recubierto con película
Vía oral
Holanda
Pfizer bv
Lipitor
80mg
Comprimido recubierto con película
Vía oral
Portugal
Laboratórios Pfizer, Lda
Zarator
10mg
Comprimido recubierto con película
Vía oral
Portugal
Laboratórios Pfizer, Lda
Zarator
20mg
Comprimido recubierto con película
Vía oral
Portugal
Laboratórios Pfizer, Lda
Zarator
40mg
Comprimido recubierto con película
Vía oral
Portugal
Laboratórios Pfizer, Lda
Zarator
80mg
Comprimido recubierto con película
Vía oral
España
PARKE-DAVIS, S. L.
Zarator
10mg
Comprimido recubierto con película
Vía oral
España
PARKE-DAVIS, S. L.
Zarator
20mg
Comprimido recubierto con película
Vía oral
España
PARKE-DAVIS, S. L.
Zarator
40mg
Comprimido recubierto con película
Vía oral
España
PARKE-DAVIS, S. L.
Zarator
80mg
Comprimido recubierto con película
Vía oral
Suecia
Pfizer AB
Lipitor
10mg
Comprimido recubierto con película
Vía oral
Suecia
Pfizer AB
Lipitor
20mg
Comprimido recubierto con película
Vía oral
Suecia
Pfizer AB
Lipitor
40mg
Comprimido recubierto con película
Vía oral
Suecia
Pfizer AB
Lipitor
80mg
Comprimido recubierto con película
4 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADOS POR LA EMEA
5 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ATORVASTATINA (Sortis y nombres asociados - ver Anexo I)
Las indicaciones actualmente aprobadas de atorvastatina son:
- como adyuvante de la dieta para reducir las elevaciones del colesterol total, el colesterol-LDL, la
apolipoproteína B y los triglicéridos en pacientes con hipercolesterolemia primaria, incluida la hipercolesterolemia familiar (variante heterozigótica), o hiperlipidemia combinada (mixta) (correspondiente a los tipos IIa y IIb de la clasificación de Fredrickson) cuando la respuesta a la dieta y las demás medidas no farmacológicas es insuficiente.
- para reducir el C-total y el C-LDL en pacientes con hipercolesterolemia familiar homozigótica
como adyuvante de otros tratamientos hipolipemiantes (p. ej., aféresis de LDL) o cuando no se disponga de tales tratamientos.
Esta redacción se basaba en los resultados de 2 ensayos aleatorizados y controlados realizados con atorvastatina en dosis de 10 mg como prevención primaria de la enfermedad cardiovascular (ECV).
Atorvastatina redujo significativamente la frecuencia de episodios coronarios y CV, ictus e intervenciones de revascularización en toda la cohorte del estudio.
restringiendo así la indicación a la población incluida en el ensayo CARDS y relegando los resultados del ensayo ASCOT-LLA a una descripción en la sección 5.1. del RCP ante la falta de eficacia demostrada en el subgrupo de mujeres.
En la reunión plenaria de diciembre, el CHMP adoptó una LoQ centrada en los siguientes puntos:
Cómo reflejar suficientemente en el RCP la falta de efecto significativo a favor de atorvastatina en relación con el criterio de valoración principal compuesto y con los criterios de valoración secundarios en el subgrupo de mujeres.
Si excluir o no la población diana del estudio ASCOT-LLA de la indicación propuesta, impidiendo así el tratamiento de pacientes no diabéticos con alto riesgo cardiovascular.
Si el efecto cardioprotector de la atorvastatina es o no mayor cuando se utiliza en combinación con algún tratamiento antihipertensivo concreto y si ello debería reflejarse o no en el RCP.
Hasta qué punto podría aplicarse la indicación terapéutica reclamada a atorvastatina administrada en dosis distintas de las comprobadas en los ensayos CARDS y ASCOT-LLA.
Una visión general de las indicaciones aprobadas para atorvastatina sobre la base de los estudios ASCOT-LLA y CARDS en toda la UE.
Evaluación de la eficacia clínica
El tema principal que debatió el CHMP fueron los resultados del ensayo ASCOT-LLA, en primer lugar la falta de efectos beneficiosos demostrados y las tendencias adversas de la mortalidad en el subgrupo de mujeres y, en segundo lugar, las consecuencias de la interacción observada entre el antihipertensivo amlodipino y atorvastatina sobre los criterios de valoración principales del ensayo en ciertos subgrupos.
Atorvastatina redujo significativamente la frecuencia de episodios coronarios y CV, ictus e intervenciones de revascularización en toda la cohorte del estudio, pero no pudo determinarse ningún efecto beneficioso en el subgrupo de mujeres y tanto la mortalidad global como la mortalidad CV fueron numéricamente mayores (sin significación) en ese subgrupo.
El Solicitante había presentado argumentos a favor del punto de vista de que los resultados en mujeres del ensayo ASCOT-LLA, sobre la base de los análisis de subgrupos, son con toda probabilidad hallazgos casuales y no se consideran suficientemente sólidos desde el punto de vista científico para servir de base a la adopción de medidas reglamentarias.
Es obvio que el beneficio absoluto ajustado por la edad de la prevención primaria de la ECV es mucho menor en mujeres que en varones, ya que aquéllas tienen un menor riesgo de ECV a igual edad.
(p. ej., mediante el Score y el Framingham).
En consecuencia, el CHMP coincidió en que excluir a las mujeres de la indicación privaría a un importante subgrupo de la población del tratamiento con atorvastatina en caso de que su riesgo CV justificase dicho tratamiento, y estimó que los citados resultados del subgrupo de mujeres del ensayo ASCOT-LLA deberían reflejarse en la sección 5.1 del RCP.
7 Respecto a la interacción observada entre atorvastatina y amlodipino, el conjunto de datos valorado indica que esta interacción es de importancia clínica cuestionable, si es que existe, y no justifica la adopción de medidas reglamentarias que orienten la prescripción del producto.
No obstante, el CHMP creyó relevante reflejar este resultado e incluir la declaración fáctica que se indica seguidamente en el párrafo que resume los resultados del ensayo ASCOT-LLA en la sección 5.1 del RCP.
Un punto de discusión menor fue el relativo a la aplicabilidad de los resultados del ensayo a las demás dosis de atorvastatina.
El lugar apropiado para las recomendaciones de dosis es la sección 4.2 del RCP, no la sección 4.1, y ya se han añadido las recomendaciones posológicas adecuadas.
Finalmente, hubo un intenso debate sobre la redacción de la indicación que mejor refleje los resultados de los ensayos evaluados.
En efecto, muchos de los pacientes eran de bajo riesgo, sobre todo las mujeres del ASCOT- LLA.
En vista de lo anterior, el CHMP concluyó que la indicación de atorvastatina « Prevención de episodios cardiovasculares en pacientes que se estime que tienen un riesgo elevado de sufrir un primer episodio cardiovascular, como adyuvante de la corrección de otros factores de riesgo » refleja adecuadamente los datos disponibles.
Conclusión general sobre beneficios/ riesgos
En su reunión de los días 20-23 de marzo de 2006, el CHMP consideró los datos de eficacia presentados por los TAC y concluyó que se había demostrado que atorvastatina, como adyuvante de la corrección de otros factores de riesgo, es eficaz en la prevención de los episodios CV en pacientes que se estime que tienen un riesgo elevado de sufrir un primer episodio CV.
El CHMP recomendó conceder la variación de tipo II para ampliar la indicación.
Considerando, • que el CHMP examinó la remisión hecha en virtud del apartado 12 del artículo 6 del Reglamento de la Comisión (CE) nº 1084/ 2003 en relación con atorvastatina (Sortis y nombres asociados: ver Anexo I), • que el TAC ha incluido en el RCP el texto propuesto por el CHMP:
Se propone añadir la siguiente indicación en la sección 4.1:
Prevención de episodios cardiovasculares en pacientes que se estime que tienen un riesgo elevado de sufrir un primer episodio cardiovascular (ver sección 5.1), como adyuvante de la corrección de otros factores de riesgo.
- La posología de la sección 4.2 se ha revisado como sigue:
Podrían necesitarse dosis más elevadas para alcanzar niveles de colesterol(-LDL) acordes con las directrices actuales.
- La sección 5.1 se ha actualizado para incluir los resultados de los ensayos ASCOT-LLA y
Prevención de la enfermedad cardiovascular El efecto de atorvastatina sobre la cardiopatía coronaria mortal y no mortal se valoró en un estudio aleatorizado, doble ciego y controlado con placebo, el Anglo-Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT-LLA).
Los pacientes eran hipertensos de 40-79 años de edad, sin infarto de miocardio ni tratamiento antianginoso previo, y con niveles de CT ≤ 6,5 mmol/ l (251 mg/ dl).
Todos tenían al menos 3 de los factores de riesgo cardiovascular predefinidos: sexo masculino, edad ≥ 55 años, tabaquismo, diabetes, antecedentes de CC en un pariente de primer grado, CT: C-HDL > 6, vasculopatía periférica, hipertrofia ventricular izquierda, episodio cerebrovascular previo, anomalía específica en el ECG, proteinuria/ albuminuria.
No todos los pacientes incluidos se estimaba que tenían un riesgo elevado de sufrir un primer episodio cardiovascular.
Los pacientes recibieron un tratamiento antihipertensivo (amlodipino o un régimen basado en atenolol) y bien atorvastatina en dosis de 10 mg diarios (n = 5168) o bien placebo (n = 5137).
El efecto reductor del riesgo absoluto y relativo de atorvastatina fue como sigue:
N. º de
Reducción
episodios
del riesgo
relativo
absoluto1 (%)
(%)
valor de p
CC mortal más IM no mortal Total de episodios
36%
100 frente a 154
1,1%
0,0005
cardiovasculares e intervenciones de revascularización
20%
0,0008
29%
1,4%
0,0006
178 frente a 247 1 Basado en la diferencia de tasas brutas de episodios a lo largo de una mediana de seguimiento de 3,3 años.
CC = cardiopatía coronaria; IM = infarto de miocardio.
La mortalidad total y la mortalidad cardiovascular no se redujeron significativamente (185 frente a 212 episodios, p = 0,17 y 74 frente a 82 episodios, p = 0,51).
En los análisis de subgrupos por sexos (81% varones, 19% mujeres) se observó un efecto beneficioso de atorvastatina en los varones que no pudo determinarse en las mujeres, posiblemente debido a la baja tasa de episodios en el subgrupo de mujeres.
La mortalidad general y la cardiovascular fueron numéricamente mayores en las pacientes femeninas (38 frente a 30 y 17 frente a 12), pero sin llegar a la significación estadística.
Hubo una significativa interacción entre tratamientos en virtud del tratamiento antihipertensivo basal.
El criterio de valoración principal (CC mortal más IM no mortal) se redujo significativamente con atorvastatina en los pacientes tratados con amlodipino (CR 0,47 (0,32-0,69), p = 0,00008), pero no en los tratados con atenolol (CR 0,83 (0,59-1,17), p = 0,287).
El efecto de atorvastatina sobre la enfermedad cardiovascular mortal y no mortal se valoró también en un ensayo aleatorizado, doble ciego, multicéntrico y controlado con placebo, el Collaborative Atorvastatin Diabetes Study (CARDS), en pacientes con diabetes tipo 2 de 40-75 años de edad, sin antecedentes de enfermedad cardiovascular y con C-LDL
Todos los pacientes tenían al menos 1 de los siguientes factores de riesgo: hipertensión, tabaquismo activo, retinopatía, microalbuminuria o macroalbuminuria.
Se les trató con atorvastatina en dosis de 10 mg diarios (n = 1428) o con placebo (n = 1410), con una mediana de seguimiento de 3,9 años.
El efecto reductor del riesgo absoluto y relativo de la atorvastatina fue como sigue:
Reducción
Reducción
del riesgo
episodios
absoluto1 (%)
Episodio
(%)
frente a
Episodios cardiovasculares mayores (IAM mortal y no mortal, IM silente, muerte por CC aguda, angina
de p
37% 42%
83 frente a 127
3,2% 1,9%
0,0010 0,0070
IM (IAM mortal y no mortal, IM silente) Ictus (mortal y no mortal) 1
48%
38 frente a 64 21 frente a 39
1,3%
0,0163
IAM = infarto agudo de miocardio; IDAC = injerto de derivación de arteria coronaria; CC = cardiopatía coronaria; IM = infarto de miocardio; ACTP = angioplastia coronaria transluminal percutánea.
No hubo evidencia de que hubiera diferencias en cuanto a efecto del tratamiento según el sexo, la edad o el nivel basal de C-LDL de los pacientes.
Se observó una tendencia favorable en la tasa de mortalidad (82 muertes en el grupo placebo, frente a.
61 muertes en el grupo de atorvastatina, p = 0,0592).
Se observó una reducción del riesgo relativo de muerte del 27% (82 muertes en el grupo placebo, frente a 61 muertes en el grupo de atorvastatina), al límite de la significación estadística (p = 0,0592).
• que no se han identificado resultados de seguridad adversos en relación con la ampliación de la indicación.
• que el CHMP, en consecuencia, consideró que el cociente beneficios/ riesgos de la mencionada ampliación de la indicación era favorable,
el CHMP ha recomendado conceder la variación de las Autorizaciones de Comercialización de atorvastina (Sortis y nombres asociados: ver Anexo I), cuyo Resumen de las Características del Producto, etiquetado y Prospecto se incluyen en el Anexo III.
10 ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
11 RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
12 1.
DENOMINACIÓN DEL MEDICAMENTO
< [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures] {NOMBRE DEL PRODUCTO} 10 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 10 mg de atorvastatina (como atorvastatina cálcica (trihidrato)).
Excipientes:
Cada comprimido recubierto con película de {NOMBRE DEL PRODUCTO} 10 mg contiene 32,80 mg de lactosa monohidratada.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película blancos, elípticos, con un “ 10” marcado en una cara y “ PD 155” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hipercolesterolemia
{NOMBRE DEL PRODUCTO} está indicado como tratamiento adicional a la dieta en la reducción del colesterol total elevado, el colesterol LDL, la apoproteina B y los triglicéridos en pacientes con hipercolesterolemia primaria incluyendo la hipercolesterolemia familiar (variante heterozigótica) o hiperlipidemia combinada (mixta) (Correspondiente a los tipos IIa y IIb de la clasificación de Fredrickson) cuando la respuesta obtenida con la dieta u otras medidas no farmacológicas ha sido inadecuada.
{NOMBRE DEL PRODUCTO} está también indicado, para reducir el colesterol total y colesterol LDL en pacientes con hipercolesterolemia familiar homozigótica, en terapia combinada con otros tratamientos hipolipemiantes (por ejemplo, aferesis de las LDL) o si no se dispone de estos tratamientos.
Prevención de la enfermedad cardiovascular
Prevención de eventos cardiovasculares en pacientes considerados de alto riesgo de sufrir un primer evento cardiovascular (ver sección 5.1), como tratamiento adyuvante a la corrección de otros factores de riesgo.
4.2 Posología y forma de administración
Antes de tomar {NOMBRE DEL PRODUCTO}, el paciente debe haber llevado a cabo una dieta estándar para reducir los niveles de colesterol y debe continuar con ella durante el tratamiento con {NOMBRE DEL PRODUCTO}.
13 Las dosis deben individualizarse de acuerdo con los niveles basales del colesterol LDL, el objetivo del tratamiento y la respuesta del paciente.
La dosis inicial habitual es de 10 mg una vez al día.
El ajuste de la dosis se debe hacer a intervalos de 4 o más semanas.
La dosis máxima es de 80 mg una vez al día.
Atorvastatina se administra en una dosis única diaria y puede administrarse en cualquier momento del día con o sin alimentos.
En pacientes con cardiopatía coronaria establecida o otros pacientes con mayor riesgo de acontecimientos isquémicos, el objetivo del tratamiento es alcanzar unos niveles de LDL-C < 3 mmol/ l (ó < 115 mg/ dl) y de colesterol total < 5 mmol/ l (ó < 190 mg/ dl).
Adaptado de “ Prevention of coronary heart disease in clinical practice:
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention” en Atherosclerosis 140 (1998) 199-270.
Hipercolesterolemia primaria e hiperlipidemia combinada (mixta)
La mayoría de los pacientes se controlan con {NOMBRE DEL PRODUCTO} 10 mg administrado una vez al día.
La respuesta terapéutica se observa al cabo de 2 semanas y habitualmente se alcanza la máxima respuesta terapéutica a las 4 semanas.
La respuesta se mantiene durante el tratamiento crónico.
Hipercolesterolemia familiar heterozigótica
Los pacientes deben iniciar el tratamiento con 10 mg de {NOMBRE DEL PRODUCTO} al día.
Las dosis deben individualizarse y ajustarse cada 4 semanas hasta los 40 mg al día.
Posteriormente, la dosis puede aumentarse hasta un máximo de 80 mg al día o se puede combinar 40 mg de atorvastatina una vez al día con una resina de intercambio iónico.
Hipercolesterolemia familiar homozigótica
En un estudio de uso compasivo en 64 pacientes, para 46 pacientes se disponía de información confirmada sobre el receptor LDL.
En estos 46 pacientes, el porcentaje medio de reducción del colesterol LDL fue de aproximadamente el 21%.
Se administraron dosis de atorvastatina de hasta 80 mg/ día.
La dosis de atorvastatina en pacientes con hipercolesterolemia familiar homozigótica es de 10 a 80 mg al día.
Atorvastatina debe utilizarse en terapia combinada con otros tratamientos hipolipemiantes (por ejemplo, aféresis de las LDL) en estos pacientes o si no se dispone de estos tratamientos.
Prevención de la enfermedad cardiovascular
En los estudios en prevención primaria la dosis fue 10 mg/ día.
Pueden ser necesarias dosis mayores a fin de alcanzar los niveles de colesterol LDL de acuerdo con las guías actuales.
Dosis en pacientes con insuficiencia renal
La enfermedad renal no afecta a las concentraciones plasmáticas de {NOMBRE DEL PRODUCTO} ni a sus efectos sobre los lípidos; por lo tanto, no es necesario un ajuste de la dosis.
Uso en geriatría
La eficacia y seguridad en pacientes mayores de 70 años, utilizando las dosis recomendadas, es similar a la observada en la población general.
14 Uso en pediatría
Solo debe ser utilizado en pediatría por especialistas.
La experiencia en pediatría se reduce a un pequeño número de pacientes (de 4-17 años) con dislipidemias graves, como la hiperlipidemia familiar homozigótica.
En esta población la dosis inicial recomendada es de 10 mg de atorvastatina al día.
Según la respuesta y la tolerancia, esta dosis puede aumentarse hasta 80 mg al día.
No se han evaluado datos de seguridad en el desarrollo de la población pediátrica.
4.3 Contraindicaciones
{NOMBRE DEL PRODUCTO} está contraindicado en pacientes:
- con hipersensibilidad al principio activo o a cualquiera de los excipientes de este medicamento
- con enfermedad hepática activa o con elevaciones injustificadas y persistentes de las
transaminasas séricas que superen el triple del valor máximo de normalidad
- con miopatía
- durante el embarazo
- durante la lactancia
- en mujeres en edad fértil que no empleen las adecuadas medidas anticonceptivas.
4.4 Advertencias y precauciones especiales de empleo
Efectos hepáticos
Se recomienda la realización de pruebas de función hepática antes de iniciar el tratamiento y posteriormente de forma periódica.
Los pacientes que presenten un aumento en los niveles de transaminasas se deben controlar hasta que esta anomalía(s) quede(n) resuelta(s).
En caso de un aumento persistente de las transaminasas 3 veces el valor máximo de normalidad, se recomienda una reducción de la dosis o la retirada de {NOMBRE DEL PRODUCTO} (ver sección 4.8).
{NOMBRE DEL PRODUCTO} debe utilizarse con precaución en pacientes que consuman cantidades importantes de alcohol y/ o con antecedentes de enfermedad hepática.
Atorvastatina, como otros inhibidores de la HMG-CoA reductasa, puede afectar en raras ocasiones al músculo esquelético y producir mialgia, miositis y miopatía que pueden progresar a rabdomiolisis, una patología potencialmente mortal caracterizada por elevados niveles de creatinfosfokinasa (CPK) (> 10 veces el valor máximo de normalidad), mioglobinemia y mioglobinuria que pueden desembocar en insuficiencia renal.
Previamente al tratamiento La prescripción de atorvastatina en aquellos pacientes con factores que pueden predisponer a la aparición de rabdomiolisis, debe realizarse con precaución.
- Insuficienca renal
- Hipotiroidismo
- Historia personal o familiar de enfermedades musculares hereditarias
- Historia de toxicidad muscular por una estatina o un fibrato
- Antecedentes de enfermedad hepática y/ o cuando se consuman cantidades substanciales de
alcohol
- En ancianos (mayores de 70 años), la necesidad de estas determinaciones se debería valorar
dependiendo de la existencia de otros factores predisponentes para el desarrollo de rabdomiolisis.
Si inicialmente los niveles de CPK se encuentran significativamente elevados (> 5 veces el valor máximo de normalidad), el tratamiento no deberá instaurarse.
Si inicialmente los valores de CPK están significativamente elevados (> 5 veces el valor máximo de normalidad), la determinación deberá repetirse de 5 a 7 días más tarde para confirmar estos resultados.
- Debe indicarse a los pacientes que comuniquen rápidamente cualquier dolor o debilidad
muscular, especialmente si viene acompañado de fiebre y malestar
- Si estos síntomas se presentan en pacientes que estén recibiendo tratamiento con atorvastatina,
se deben determinar sus niveles de CPK.
- En los casos en los que los síntomas sean severos y supongan molestias diarias para el paciente,
debe valorarse la interrupción del tratamiento, incluso aunque los niveles de CPK se encuentren elevados ≤ 5 veces el valor máximo de normalidad
- Si los síntomas desaparecen y los niveles de CPK se normalizan, se puede considerar la
reintroducción de atorvastatina o bien la de otra estatina alternativa, a dosis más bajas y bajo estrecha vigilancia del paciente
- Debe interrupirse el tratamiento con atorvastatina, si se produce una elevación clínicamente
significativa de los niveles de CPK (> 10 veces el valor máximo de normalidad), o si se diagnostica o sospecha una rabdomiolisis
El riesgo de rabdomiolísis aumenta cuando atorvastatina se administra de forma concomitante con ciertos medicamentos como: ciclosporina, eritromicina, claritromicina, itraconazol, ketoconazol, nefazodona, niacina, gemfibrozilo, otros derivados del ácido fíbrico o inhibidores de la proteasa del VIH (ver sección 4.5 y sección 4.8).
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Por tanto, debe valorarse con cuidado el beneficio y el riesgo del tratamiento concomitante (ver sección 4.4).
Puede producirse interacción cuando se administra {NOMBRE DEL PRODUCTO} con inhibidores del citocromo P450 3A4 (por ejemplo, ciclosporina, antibióticos macrólidos incluyendo eritromicina y claritromicina, nefazodona, antifúngicos azólicos incluyendo el itraconazol e inhibidores de la proteasa del VIH).
Por tanto, debe tenerse especial precaución cuando se utiliza atorvastatina junto con estos medicamentos (ver sección 4.4).
16 Inhibidores de la glicoproteína-P
Atorvastatina y sus metabolitos son sustratos de la glicoproteína-P.
Los inhibidores de la glicoproteína-P (por ejemplo, ciclosporina) pueden aumentar la biodisponibilidad de atorvastatina.
Eritromicina, claritromicina
La administración conjunta de 10 mg una vez al día de atorvastatina y eritromicina (500 mg cuatro veces al día), o 10 mg una vez al día de atorvastatina y claritromicina (500 mg dos veces al día), conocidos como inhibidores del citocromo P450 3A4, se asociaron con concentraciones plasmáticas de atorvastatina más elevadas.
Claritromicina aumentó la Cmax y el ABC de atorvastatina en un 56% y 80%, respectivamente.
La administración concomitante de 40 mg de atorvastatina y 200 mg de itraconazol diarios produjo un aumento de tres veces el ABC de atorvastatina.
Inhibidores de la proteasa
La administración conjunta de atorvastatina y de inhibidores de proteasas, conocidos como inhibidores del citocromo P450 3A4, estuvo asociado con un aumento en las concentraciones plasmáticas de atorvastatina.
Zumo de pomelo
Contiene uno o más componentes que inhiben el CYP3A4 y puede elevar los niveles plasmáticos de los fármacos metabolizados por el CYP3A4.
La ingesta de un vaso con 240 ml de zumo de pomelo incrementó en un 37% el ABC de atorvastatina y redujo en un 20,4% el ABC de su metabolito activo ortohidroxilado.
Inductores del citocromo P450 3A4
No se conoce el efecto de los inductores del citocromo P450 3A4 (por ejemplo, rifampicina o fenitoína) sobre {NOMBRE DEL PRODUCTO}.
Otros tratamientos concomitantes:
Posiblemente esto pueda llevar a elevaciones en los niveles plasmáticos de atorvastatina (ver sección 4.4).
Digoxina Cuando se administraron conjuntamente dosis múltiples de digoxina y 10 mg de atorvastatina, las concentraciones plasmáticas en el equilibrio de digoxina no resultaron afectadas.
Sin embargo, las concentraciones de digoxina aumentaron aproximadamente un 20% tras la administración diaria de digoxina junto con 80 mg de atorvastatina.
Esta interacción puede explicarse por la inhibición de la proteína transportadora de membrana, glicoproteína-P.
Los pacientes tratados con digoxina deben ser monitorizados de forma adecuada.
Al seleccionar la dosis de un anticonceptivo oral, debe considerarse este aumento de las concentraciones.
Colestipol Las concentraciones plasmáticas de atorvastatina y sus metabolitos activos fueron inferiores (aproximadamente un 25%) cuando colestipol se administró junto con {NOMBRE DEL PRODUCTO}.
No obstante, los efectos sobre los lípidos fueron mayores cuando se administraron conjuntamente {NOMBRE DEL PRODUCTO} y colestipol que cuando los fármacos se administraron por separado.
Antiácidos La administración conjunta de {NOMBRE DEL PRODUCTO} con una suspensión oral antiácida que contenía hidróxidos de magnesio y de aluminio, redujo en aproximadamente un 35% las concentraciones plasmáticas de atorvastatina y sus metabolitos activos; sin embargo, no se alteró la reducción del colesterol-LDL.
Warfarina La administración conjunta de {NOMBRE DEL PRODUCTO} y warfarina produjo una pequeña reducción del tiempo de protrombina durante los primeros días de tratamiento, que volvió a la normalidad a los 15 días de tratamiento con {NOMBRE DEL PRODUCTO}.
No obstante, los pacientes que reciban warfarina deben ser monitorizados cuando se añada {NOMBRE DEL PRODUCTO} a su tratamiento.
Fenazona La administración conjunta de dosis múltiples de {NOMBRE DEL PRODUCTO} y fenazona evidenció poco o ningún efecto apreciable en el aclaramiento de fenazona.
Cimetidina Se realizó un estudio de interacción con cimetidina y {NOMBRE DEL PRODUCTO}, y no se observó ninguna interacción.
Amlodipino La farmacocinética de Atorvastatina no resultó alterada por la administración conjunta durante el estado de equilibrio de 80 mg de Atorvastatina y 10 mg de Amlodipino.
Otros En aquellos estudios clínicos en los que se administró {NOMBRE DEL PRODUCTO} junto con antihipertensivos o hipoglucemiantes no se observaron interacciones clínicamente significativas.
Las mujeres en edad fértil deben emplear las adecuadas medidas anticonceptivas.
No se ha demostrado la seguridad de atorvastatina durante el embarazo y la lactancia.
En los estudios en animales se ha evidenciado que los inhibidores de la HMG-CoA reductasa pueden influir en el desarrollo de los embriones o fetos.
Durante la exposición de las madres a dosis de atorvastatina superiores a 20mg/ kg/ día (exposición clínica sistémica) se retrasó el desarrrollo de las camadas y se redujo la supervivencia post-natal en ratas.
En ratas, las concentraciones plasmáticas de atorvastatina y sus metabolitos activos eran similares a las encontradas en la leche.
Se desconoce si este fármaco o sus metabolitos se excretan en la leche humana.
18 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
{NOMBRE DEL PRODUCTO} tiene una influencia inapreciable sobre la capacidad para conducir o manejar maquinaria.
Las reacciones adversas más comúnmente esperadas fueron principalmente gastrointestinales incluyendo estreñimiento, flatulencia, dispepsia, dolor abdominal que normalmente mejoraron al continuar el tratamiento.
Menos de un 2% de los pacientes, abandonaron los ensayos clínicos a causa de los efectos secundarios atribuidos a {NOMBRE DEL PRODUCTO}.
En base a los datos de los estudios clínicos y de la amplia experiencia post-comercialización, se presenta a continuación el perfil de acontecimientos adversos de {NOMBRE DEL PRODUCTO}.
Se ordenan las frecuencias estimadas para los acontecimientos de acuerdo con el siguiente criterio: frecuente (≥ 1/ 100, < 1/ 10), poco frecuente (≥ 1/ 1.000, < 1/ 100); rara (≥ 1/ 10.000, < 1/ 1.000); muy rara (≤ 1/ 10.000).
Trastornos gastrointestinales
Frecuentes: estreñimiento, flatulencia, dispesia, nauseas, diarrea.
Poco frecuentes: anorexia, vómitos.
Trastornos hemáticos y linfáticos
Poco frecuente: trombocitopenia.
Trastornos del sistema inmune
Muy rara: anafilaxia.
Trastornos endocrinos
Poco frecuentes: alopecia, hiperglucemia, hipoglucemia, pancreatitis.
Psiquíatricos
Poco frecuente: amnesia.
Trastornos del sistema nervioso
Frecuentes: dolor de cabeza, mareo, parestesias, hipoestesia.
Poco frecuente: neuropatía periférica.
Trastornos hepato-biliares
Raras: hepatitis, ictericia colestática.
Piel/ anejos
Frecuentes: erupción cutanea, prurito.
Poco frecuente: urticaria.
Trastornos del oído y del laberinto
Poco frecuente: tinnitus.
Trastornos musculoesqueléticos
Poco frecuente: miopatía.
Poco frecuente: impotencia.
Trastornos generales
Frecuentes: astenia, dolor torácico, dolor de espalda, edema periférico.
Poco frecuentes: malestar, aumento de peso.
Investigaciones
Estos cambios fueron normalmente leves, transitorios y no requirieron interrupción del tratamiento.
Estas elevaciones estuvieron relacionadas con la dosis y fueron reversibles en todos los pacientes.
En ensayos clínicos, al igual que con otros inhibidores de la HMG-CoA reductasa, un 2,5% de los pacientes tratados con {NOMBRE DEL PRODUCTO} presentaron niveles de CPK 3 veces superiores al máximo de normalidad.
4.9 Sobredosis
Si se produce una sobredosis, debe tratarse al paciente sintomáticamente e instituir medidas de soporte, según sea necesario.
Deben realizarse pruebas de función hepática y monitorizar los niveles séricos de CPK.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la HMG-CoA reductasa, código ATC:
C10AA05
En el hígado se incorporan los triglicéridos y el colesterol a las lipoproteínas de muy baja densidad (VLDL) y se liberan al plasma para su distribución en los tejidos
20 periféricos.
Atorvastatina reduce las concentraciones plasmáticas de colesterol y de lipoproteínas inhibiendo en el hígado la HMG-CoA reductasa y la subsiguiente biosíntesis hepática de colesterol y aumentando en la superficie celular el número de receptores hepáticos para la LDL, lo que da lugar a un incremento de la absorción y el catabolismo de las LDL.
Atorvastatina reduce la producción de LDL y el número de partículas LDL.
Aún no han finalizado los estudios de mortalidad y morbilidad con atorvastatina.
Aterosclerosis
En el estudio Reversing Atherosclerosis with Aggressive Lipid-Lowering (REVERSAL) se evaluó el efecto sobre la aterosclerosis coronaria de una pauta hipolipemiante intensiva con 80 mg de atorvastatina y de una pauta hipolipemiante estándar con 40 mg de pravastatina en pacientes con enfermedad coronaria, mediante ultrasonografía intravascular (IVUS) realizada durante la angiografía.
En este estudio aleatorizado, doble-ciego, multicéntrico y controlado se realizó una IVUS a 502 pacientes antes de iniciar el tratamiento y otra a los 18 meses.
En el grupo de atorvastatina (n=253), no hubo progresión de la aterosclerosis.
El porcentaje medio de cambio en el volumen total de ateroma respecto a los valores basales (variable primaria de evaluación) fue de – 0,4% (p=0,98) en el grupo de atorvastatina y de +2,7% (p=0,001) en el grupo de pravastatina (n=249).
Estos efectos de atorvastatina fueron estadísticamente significativos (p=0,02) cuando se comparan con los de pravastatina.
En este estudio no se investigó el efecto del tratamiento hipolipemiante intensivo sobre variables cardiovasculares (por ejemplo, necesidad de revascularización, infarto de miocardio no mortal, muerte por causa coronaria).
En el grupo de atorvastatina, se redujo el c-LDL una media de 2,04 mmol/ l ± 0,8 (78,9 mg/ dl ± 30) desde el valor basal de 3,98 mmol/ l ± 0,7 (150 mg/ dl ± 28) y en el grupo de pravastatina, el c-LDL se redujo hasta una media de 2,85 mmol/ l ± 0,7 (110 mg/ dl ± 26) desde el valor basal de 3,89 mmol/ l ± 0,7 (150 mg/ dl ± 26) (p < 0,0001).
Atorvastatina también redujo de forma significativa la media de colesterol total un 34,1% (pravastatina: -18,4%, p < 0,0001), los niveles medios de TG un 20% (pravastatina: -6,8%, p < 0,0009), y la media de apolipoproteina B un 39,1% (pravastatina: -22,0%, p < 0,0001).
Hubo una reducción media del 36,4% de la PCR en el grupo de atorvastatina frente al 5,2% en el grupo de pravastatina (p < 0,0001).
Los resultados de este estudio se obtuvieron con la dosis de 80 mg.
Por tanto, no pueden extrapolarse a las dosis menores.
Los perfiles de seguridad y tolerancia de los dos tratamientos fueron comparables.
21 Síndrome coronario agudo
El tratamiento se inició durante la fase aguda tras la hospitalización y se prolongó durante un periodo de 16 semanas.
El tratamiento con 80 mg/ día de atorvastatina aumentó el tiempo hasta un evento de la variable primaria combinada, definida como muerte por cualquier causa, infarto no mortal, paro cardíaco recuperado, o angina de pecho con evidencia de isquemia miocárdica que precisa hospitalización, indicando una reducción del riesgo del 16% (p=0,048).
Esto se debió fundamentalmente a una reducción del 26% en las re-hospitalizaciones por angina, con evidencia de isquemia miocárdica (p=0,018).
22,4%).
El perfil de seguridad de atorvastatina fue consistente con el descrito en la Sección 4.8.
Prevención de la enfermedad cardiovascular
Se evaluó el efecto de atorvastatina sobre la enfermedad coronaria mortal y no mortal en la rama lipídica del Anglo-Scandinavian Cardiac Outcomes Trial (ASCOT-LLA) un estudio aleatorizado, doble-ciego, controlado con placebo.
Los pacientes eran hipertensos con edades comprendidas entre 40 y 79 años, sin antecedentes previos de infarto ni de angina tratada y con niveles de C-total ≤ 6,5 mmol/ l (251 mg/ dl).
Todos los pacientes presentaban al menos 3 de los siguientes factores de riesgo cardiovascular predefinidos: sexo masculino, edad ≥ 55 años, tabaquismo, diabetes, antecedentes de cardiopatía coronaria (CC) en un familiar de primer grado, índice CT: C-HDL > 6, enfermedad vascular periférica, hipertrofia ventricular izquierda, acontecimiento cerebrovascular previo, anormalidad específica en el ECG, proteinuria/ albuminuria.
Se estimó que no todos los pacientes incluidos presentaban riesgo alto de sufrir un primer evento cardiovascular.
Los pacientes fueron tratados con terapia antihipertensiva (un régimen basado en amlodipino o en atenolol) y con 10 mg/ día de atorvastatina (n=5.168) o con placebo (n=5.137).
A continuación se muestra el efecto de atorvastatina sobre la reducción del riesgo absoluto y relativo:
Acontecimiento
riesgo relativo (%)
Acontecimientos (Atorvastatina vs placebo)
del riesgo absoluto1 (%)
CC mortal más IM no mortal Acontecimientos cardiovasculares totales y procedimientos de revascularización
483
Acontecimientos coronarios totales 1
29%
178 vs 247
Basado en la diferencia entre las tasas brutas de acontecimientos sobre un periodo medio de seguimiento de 3,3 años CC = cardiopatía coronaria; IM = infarto de miocardio
La mortalidad total y cardiovascular no se redujeron de forma significativa (185 vs.
212 eventos, p=0,17 y 74 vs.
82 eventos, p=0,51).
En el análisis por subgrupos de sexo (81% hombres, 19% mujeres), se confirmó el efecto beneficioso de atorvastatina en los hombres pero no pudo establecerse en mujeres posiblemente debido a la baja incidencia de eventos en el subgrupo de mujeres.
La mortalidad global y cardiovascular fue numéricamente superior en las pacientes femeninas (38 vs.
12), pero sin alcanzar la significación estadística.
Hubo una interacción significativa del tratamiento basal con antihipertensivos.
Atorvastatina redujo de forma significativa la variable principal (CC mortal más IM no mortal) en los pacientes tratados con Amlodipino (HR 0,47 (0,32- 0,69), p=0,00008), pero no el los pacientes tratados con Atenolol (HR 0,83 (0,59-1,17), p= 0,287).
22 También se evaluó el efecto de atorvastatina sobre la enfermedad cardiovascular mortal y no mortal en el estudio aleatorizado, doble-ciego, multicéntrico, controlado con placebo, el Collaborative Atorvastatin Diabetes Study (CARDS) en pacientes con diabetes tipo 2 de edades comprendidas entre 40 y 75 años, sin antecedentes previos de enfermedad cardiovascular y con un C-LDL≤ 4,14 mmol/ L (160 mg/ dl) y TG ≤ 6,78 mmol/ L (600 mg/ dl).
Todos los pacientes tenían al menos uno de los siguientes factores de riesgo: hipertensión, tabaquismo, retinopatía, microalbuminuria o macroalbuminuria.
Los pacientes fueron tratados con 10 mg/ día de atorvastatina cálcica (n=1.428) o placebo (n=1.410) durante un seguimiento medio de 3,9 años.
A continuación se muestra el efecto de atorvastatina sobre la reducción del riesgo absoluto y relativo:
Nº
relativo (%)
os
absoluto1
Acontecimiento
(Atorvastatina vs placebo)
(%)
Acontecimientos cardiovasculares mayores (IAM mortal y no mortal, IAM silente, muerte por CC aguda, angina inestable, CABG, PTCA, revascularización, ictus)
37%
83 vs.
0,0010
42%
1,9%
0,0070
Ictus (mortal y no mortal) 1
48%
21 vs.
39
1,3%
0,0163
Basado en la diferencia entre las tasas brutas de acontecimientos sobre un periodo medio de seguimiento de 3,9 años.
IAM = infarto agudo de miocardio; CABG = injerto de derivación de arteria coronaria; CC = cardiopatía coronaria; IM = infarto de miocardio; PTCA = angioplastia coronaria transluminal percutánea
No se observaron diferencias en el efecto del tratamiento en base al sexo del paciente, edad o nivel de colesterol LDL inicial.
Se observó una tendencia favorable respecto a la tasa de mortalidad (82 muertes en el grupo placebo vs.
Tras su administración oral, los comprimidos recubiertos de atorvastatina tienen una biodisponibilidad del 95% al 99% comparados con la de las soluciones orales.
La baja disponibilidad sistémica se atribuye a un aclaramiento pre-sistémico en la mucosa gastrointestinal y/ o a un metabolismo hepático de primer paso.
Distribución
Atorvastatina se une a las proteínas plasmáticas en ≥ 98%.
Atorvastatina se metaboliza por el citocromo P450 3A4 a sus derivados orto- y parahidroxilados y a distintos productos de la beta-oxidación.
In vitro, la inhibición de la HMG-CoA reductasa por los metabolitos orto- y parahidroxilados es equivalente a la de atorvastatina.
La semivida de eliminación plasmática de atorvastatina en el hombre es de aproximadamente 14 horas.
La semivida de la actividad inhibitoria para la HMG-CoA reductasa es de aproximadamente 20 a 30 horas debido al efecto de los metabolitos activos.
mayores en los ancianos sanos que en los adultos jóvenes, mientras que los efectos sobre los lípidos fueron comparables a los observados en poblaciones de pacientes más jóvenes.
No se dispone de datos farmacocinéticos en población pediátrica.
- Insuficiencia renal:
- Insuficiencia hepática:
5.3 Datos preclínicos sobre seguridad
En los estudios en animales atorvastatina no tuvo efecto sobre la fertilidad en machos y hembras a dosis de hasta 175 y 225 mg/ kg/ día, respectivamente, ni resultó teratogénica.
6.
Recubrimiento
No aplicable
3 años
Envases con blisters conteniendo 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 y 100 comprimidos recubiertos.
Blisters formados por una parte delantera de poliamida/ lámina de aluminio/ cloruro de polivinilo y una parte posterior de papel/ poliester/ lámina de aluminio/ recubierto de vinilo termosellante o lámina de aluminiol/ recubrimiento de vinilo termosellante.
Ninguna especial.
7.
8.
25 9.
1996.11.21. / 2001.10.31.
10.
26 1.
2.
Cada comprimido recubierto con película contiene 20 mg de atorvastatina (como atorvastatina cálcica (trihidrato)).
Excipientes:
Para la lista completa de excipientes, ver sección 6.1.
3.
Comprimidos recubiertos con película.
4.
4.1 Indicaciones terapéuticas
Hipercolesterolemia
{NOMBRE DEL PRODUCTO} está indicado como tratamiento adicional a la dieta en la reducción del colesterol total elevado, el colesterol LDL, la apoproteina B y los triglicéridos en pacientes con hipercolesterolemia primaria incluyendo la hipercolesterolemia familiar (variante heterozigótica) o hiperlipidemia combinada (mixta) (Correspondiente a los tipos IIa y IIb de la clasificación de Fredrickson) cuando la respuesta obtenida con la dieta u otras medidas no farmacológicas ha sido inadecuada.
{NOMBRE DEL PRODUCTO} está también indicado, para reducir el colesterol total y colesterol LDL en pacientes con hipercolesterolemia familiar homozigótica, en terapia combinada con otros tratamientos hipolipemiantes (por ejemplo, aferesis de las LDL) o si no se dispone de estos tratamientos.
Prevención de la enfermedad cardiovascular
Prevención de eventos cardiovasculares en pacientes considerados de alto riesgo de sufrir un primer evento cardiovascular (ver sección 5.1), como tratamiento adyuvante a la corrección de otros factores de riesgo.
4.2 Posología y forma de administración
Antes de tomar {NOMBRE DEL PRODUCTO}, el paciente debe haber llevado a cabo una dieta estándar para reducir los niveles de colesterol y debe continuar con ella durante el tratamiento con {NOMBRE DEL PRODUCTO}.
27 Las dosis deben individualizarse de acuerdo con los niveles basales del colesterol LDL, el objetivo del tratamiento y la respuesta del paciente.
La dosis inicial habitual es de 10 mg una vez al día.
Atorvastatina se administra en una dosis única diaria y puede administrarse en cualquier momento del día con o sin alimentos.
En pacientes con cardiopatía coronaria establecida o otros pacientes con mayor riesgo de acontecimientos isquémicos, el objetivo del tratamiento es alcanzar unos niveles de LDL-C < 3 mmol/ l (ó < 115 mg/ dl) y de colesterol total < 5 mmol/ l (ó < 190 mg/ dl).
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention” en Atherosclerosis 140 (1998) 199-270.
Hipercolesterolemia familiar heterozigótica
Los pacientes deben iniciar el tratamiento con 10 mg de {NOMBRE DEL PRODUCTO} al día.
Las dosis deben individualizarse y ajustarse cada 4 semanas hasta los 40 mg al día.
Hipercolesterolemia familiar homozigótica
En un estudio de uso compasivo en 64 pacientes, para 46 pacientes se disponía de información confirmada sobre el receptor LDL.
En estos 46 pacientes, el porcentaje medio de reducción del colesterol LDL fue de aproximadamente el 21%.
La dosis de atorvastatina en pacientes con hipercolesterolemia familiar homozigótica es de 10 a 80 mg al día.
La eficacia y seguridad en pacientes mayores de 70 años, utilizando las dosis recomendadas, es similar a la observada en la población general.
28 Uso en pediatría
En esta población la dosis inicial recomendada es de 10 mg de atorvastatina al día.
Según la respuesta y la tolerancia, esta dosis puede aumentarse hasta 80 mg aldía.
No se han evaluado datos de seguridad en el desarrollo de la población pediátrica.
- con hipersensibilidad al principio activo o a cualquiera de los excipientes de este medicamento
- durante el embarazo
- durante la lactancia
Los pacientes que presenten un aumento en los niveles de transaminasas se deben controlar hasta que esta anomalía(s) quede(n) resuelta(s).
{NOMBRE DEL PRODUCTO} debe utilizarse con precaución en pacientes que consuman cantidades importantes de alcohol y/ o con antecedentes de enfermedad hepática.
- Hipotiroidismo
- Historia de toxicidad muscular por una estatina o un fibrato
alcohol
- En ancianos (mayores de 70 años), la necesidad de estas determinaciones se debería valorar
dependiendo de la existencia de otros factores predisponentes para el desarrollo de rabdomiolisis.
Si inicialmente los niveles de CPK se encuentran significativamente elevados (> 5 veces el valor máximo de normalidad), el tratamiento no deberá instaurarse.
- Debe indicarse a los pacientes que comuniquen rápidamente cualquier dolor o debilidad
muscular, especialmente si viene acompañado de fiebre y malestar
se deben determinar sus niveles de CPK.
- En los casos en los que los síntomas sean severos y supongan molestias diarias para el paciente,
- Si los síntomas desaparecen y los niveles de CPK se normalizan, se puede considerar la
reintroducción de atorvastatina o bien la de otra estatina alternativa, a dosis más bajas y bajo estrecha vigilancia del paciente.
- Debe interrupirse el tratamiento con atorvastatina, si se produce una elevación clínicamente
significativa de los niveles de CPK (> 10 veces el valor máximo de normalidad), o si se diagnostica o sospecha una rabdomiolisis.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa, no deben tomar este medicamento.
Durante el tratamiento con inhibidores de la HMG-CoA reductasa el riesgo de miopatía aumenta con la administración concomitante de ciclosporina, derivados del ácido fíbrico, antibióticos macrólidos incluyendo eritromicina, antifúngicos azólicos o niacina y en raras ocasiones se ha producido rabdomiolisis con disfunción renal secundaria a mioglobinuria.
Por tanto, debe valorarse con cuidado el beneficio y el riesgo del tratamiento concomitante (ver sección 4.4).
La administración concomitante puede llevar a elevaciones de las concentraciones plasmáticas de atorvastatina.
Por tanto, debe tenerse especial precaución cuando se utiliza atorvastatina junto con estos medicamentos (ver sección 4.4).
30 Inhibidores de la glicoproteína-P
Eritromicina, claritromicina
Claritromicina aumentó la Cmax y el ABC de atorvastatina en un 56% y 80%, respectivamente.
Itraconazol
La administración concomitante de 40 mg de atorvastatina y 200 mg de itraconazol diarios produjo un aumento de tres veces el ABC de atorvastatina.
Inhibidores de la proteasa
Zumo de pomelo
Inductores del citocromo P450 3A4
No se conoce el efecto de los inductores del citocromo P450 3A4 (por ejemplo, rifampicina o fenitoína) sobre {NOMBRE DEL PRODUCTO}.
Otros tratamientos concomitantes:
Posiblemente esto pueda llevar a elevaciones en los niveles plasmáticos de atorvastatina (ver sección 4.4).
Los pacientes tratados con digoxina deben ser monitorizados de forma adecuada.
Las mujeres en edad fértil deben emplear las adecuadas medidas anticonceptivas.
No se ha demostrado la seguridad de atorvastatina durante el embarazo y la lactancia.
Durante la exposición de las madres a dosis de atorvastatina superiores a 20mg/ kg/ día (exposición clínica sistémica) se retrasó el desarrrollo de las camadas y se redujo la supervivencia post-natal en ratas.
En ratas, las concentraciones plasmáticas de atorvastatina y sus metabolitos activos eran similares a las encontradas en la leche.
32 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Poco frecuentes: anorexia, vómitos.
Trastornos hemáticos y linfáticos
Poco frecuente: trombocitopenia.
Trastornos del sistema inmune
Muy rara: anafilaxia.
Trastornos endocrinos
Poco frecuentes: alopecia, hiperglucemia, hipoglucemia, pancreatitis.
Trastornos del sistema nervioso
Poco frecuente: neuropatía periférica.
Trastornos hepato-biliares
Raras: hepatitis, ictericia colestática.
Piel/ anejos
Frecuentes: erupción cutanea, prurito.
33 Muy raras: edema angioneurótico, erupción ampollosa (incluyendo eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica).
Poco frecuente: tinnitus.
Raras: miositis, rabdomiolisis.
Poco frecuentes: malestar, aumento de peso.
Investigaciones
Si se produce una sobredosis, debe tratarse al paciente sintomáticamente e instituir medidas de soporte, según sea necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
C10AA05
En el hígado se incorporan los triglicéridos y el colesterol a las lipoproteínas de muy baja densidad (VLDL) y se liberan al plasma para su distribución en los tejidos
Atorvastatina reduce las concentraciones plasmáticas de colesterol y de lipoproteínas inhibiendo en el hígado la HMG-CoA reductasa y la subsiguiente biosíntesis hepática de colesterol y aumentando en la superficie celular el número de receptores hepáticos para la LDL, lo que da lugar a un incremento de la absorción y el catabolismo de las LDL.
Atorvastatina reduce la producción de LDL y el número de partículas LDL.
En un estudio de dosis respuesta, Atorvastatina ha demostrado reducir las concentraciones de colesterol total (30%-46%), el colesterol-LDL (41%-61%), la apoproteína B (34%-50%) y los triglicéridos (14%-33%) y producir aumentos variables en el HDL-C y la apolipoproteína A1.
Aterosclerosis
En este estudio aleatorizado, doble-ciego, multicéntrico y controlado se realizó una IVUS a 502 pacientes antes de iniciar el tratamiento y otra a los 18 meses.
En el grupo de atorvastatina (n=253), no hubo progresión de la aterosclerosis.
En este estudio no se investigó el efecto del tratamiento hipolipemiante intensivo sobre variables cardiovasculares (por ejemplo, necesidad de revascularización, infarto de miocardio no mortal, muerte por causa coronaria).
Atorvastatina aumentó la media de c-HDL un 2,9% (pravastatina: +5,6%, p=NS).
Hubo una reducción media del 36,4% de la PCR en el grupo de atorvastatina frente al 5,2% en el grupo de pravastatina (p < 0,0001).
Los resultados de este estudio se obtuvieron con la dosis de 80 mg.
Los perfiles de seguridad y tolerancia de los dos tratamientos fueron comparables.
En el estudio MIRACL, se evalúo el efecto de 80 mg de atorvastatina en 3.086 pacientes (atorvastatina n=1.538; placebo n=1.548) con síndrome coronario agudo (infarto de miocardio sin onda Q o angina inestable).
El tratamiento se inició durante la fase aguda tras la hospitalización y se prolongó durante un periodo de 16 semanas.
Esto se debió fundamentalmente a una reducción del 26% en las re-hospitalizaciones por angina, con evidencia de isquemia miocárdica (p=0,018).
El perfil de seguridad de atorvastatina fue consistente con el descrito en la Sección 4.8.
Prevención de la enfermedad cardiovascular
Se evaluó el efecto de atorvastatina sobre la enfermedad coronaria mortal y no mortal en la rama lipídica del Anglo-Scandinavian Cardiac Outcomes Trial (ASCOT-LLA) un estudio aleatorizado, doble-ciego, controlado con placebo.
Los pacientes eran hipertensos con edades comprendidas entre 40 y 79 años, sin antecedentes previos de infarto ni de angina tratada y con niveles de C-total ≤ 6,5 mmol/ l (251 mg/ dl).
Se estimó que no todos los pacientes incluidos presentaban riesgo alto de sufrir un primer evento cardiovascular.
Los pacientes fueron tratados con terapia antihipertensiva (un régimen basado en amlodipino o en atenolol) y con 10 mg/ día de atorvastatina (n=5.168) o con placebo (n=5.137).
A continuación se muestra el efecto de atorvastatina sobre la reducción del riesgo absoluto y relativo:
CC mortal más IM no mortal Acontecimientos cardiovasculares totales y procedimientos de revascularización
Acontecimientos coronarios totales 1
Basado en la diferencia entre las tasas brutas de acontecimientos sobre un periodo medio de seguimiento de 3,3 años CC = cardiopatía coronaria; IM = infarto de miocardio
La mortalidad total y cardiovascular no se redujeron de forma significativa (185 vs.
82 eventos, p=0,51).
Hubo una interacción significativa del tratamiento basal con antihipertensivos.
Atorvastatina redujo de forma significativa la variable principal (CC mortal más IM no mortal) en los pacientes tratados con Amlodipino (HR 0,47 (0,32- 0,69), p=0,00008), pero no el los pacientes tratados con Atenolol (HR 0,83 (0,59-1,17), p=0,287).
Todos los pacientes tenían al menos uno de los siguientes factores de riesgo: hipertensión, tabaquismo, retinopatía, microalbuminuria o macroalbuminuria.
Los pacientes fueron tratados con 10 mg/ día de atorvastatina cálcica (n=1.428) o placebo (n=1.410) durante un seguimiento medio de 3,9 años.
A continuación se muestra el efecto de atorvastatina sobre la reducción del riesgo absoluto y relativo:
del riesgo Acontecimient del riesgo
Valor
(Atorvastatina vs placebo)
Acontecimientos cardiovasculares mayores (IAM mortal y no mortal, IAM silente, muerte por CC aguda, angina inestable, CABG, PTCA, revascularización, ictus)
42%
Basado en la diferencia entre las tasas brutas de acontecimientos sobre un periodo medio de seguimiento de 3,9 años.
No se observaron diferencias en el efecto del tratamiento en base al sexo del paciente, edad o nivel de colesterol LDL inicial.
Se observó una tendencia favorable respecto a la tasa de mortalidad (82 muertes en el grupo placebo vs.
61 muertes en el grupo de atorvastatina, p=0,0592).
El grado de absorción aumenta en proporción con la dosis de atorvastatina.
Distribución
Atorvastatina se une a las proteínas plasmáticas en ≥ 98%.
Aproximadamente el 70% de la actividad inhibitoria de la HMG-CoA reductasa circulante se atribuye a los metabolitos activos.
Excreción
La semivida de eliminación plasmática de atorvastatina en el hombre es de aproximadamente 14 horas.
Las concentraciones plasmáticas de atorvastatina y sus metabolitos activos son
- Pediátrica:
- Insuficiencia renal:
- Insuficiencia hepática:
activos aumentan notablemente (aproximadamente 16 veces la Cmax y aproximadamente 11 veces el ABC) en pacientes con enfermedad hepática alcohólica crónica (Childs-Pugh B).
Atorvastatina no fue carcinogénica en ratas.
6.1 Lista de excipientes
Carbonato cálcico Celulosa microcristalina Lactosa monohidratada Croscarmelosa sódica Polisorbato 80 Hidroxipropil celulosa
Hipromelosa Polietilenglicol Dióxido de titanio (E171) Talco Simeticona Estearatos emulgentes Ácido sórbico Cera candelilla
3 años
6.4 Precauciones especiales de conservación
No se precisan condiciones especiales de conservación
Envases clínicos conteniendo 200 (10 x 20) ó 500 comprimidos recubiertos.
Blisters formados por una parte delantera de poliamida/ lámina de aluminio/ cloruro de polivinilo y una parte posterior de papel/ poliester/ lámina de aluminio/ recubierto de vinilo termosellante o lámina de aluminiol/ recubrimiento de vinilo termosellante.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
< [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures] {NOMBRE DEL PRODUCTO} 40 mg comprimidos recubiertos con película
Cada comprimido recubierto con película contiene 40 mg de atorvastatina (como atorvastatina cálcica (trihidrato)).
Cada comprimido recubierto con película de {NOMBRE DEL PRODUCTO} 40 mg contiene 131,22 mg de lactosa monohidratada.
Para la lista completa de excipientes, ver sección 6.1.
Comprimidos recubiertos con película blancos, elípticos, con un “ 40” marcado en una cara y “ PD 157” en la otra.
{NOMBRE DEL PRODUCTO} está indicado como tratamiento adicional a la dieta en la reducción del colesterol total elevado, el colesterol LDL, la apoproteina B y los triglicéridos en pacientes con hipercolesterolemia primaria incluyendo la hipercolesterolemia familiar (variante heterozigótica) o hiperlipidemia combinada (mixta) (Correspondiente a los tipos IIa y IIb de la clasificación de Fredrickson) cuando la respuesta obtenida con la dieta u otras medidas no farmacológicas ha sido inadecuada.
{NOMBRE DEL PRODUCTO} está también indicado, para reducir el colesterol total y colesterol LDL en pacientes con hipercolesterolemia familiar homozigótica, en terapia combinada con otros tratamientos hipolipemiantes (por ejemplo, aferesis de las LDL) o si no se dispone de estos tratamientos.
Prevención de la enfermedad cardiovascular
Prevención de eventos cardiovasculares en pacientes considerados de alto riesgo de sufrir un primer evento cardiovascular (ver sección 5.1), como tratamiento adyuvante a la corrección de otros factores de riesgo.
Antes de tomar {NOMBRE DEL PRODUCTO}, el paciente debe haber llevado a cabo una dieta estándar para reducir los niveles de colesterol y debe continuar con ella durante el tratamiento con {NOMBRE DEL PRODUCTO}.
41 Las dosis deben individualizarse de acuerdo con los niveles basales del colesterol LDL, el objetivo del tratamiento y la respuesta del paciente.
La dosis inicial habitual es de 10 mg una vez al día.
La dosis máxima es de 80 mg una vez al día.
Atorvastatina se administra en una dosis única diaria y puede administrarse en cualquier momento del día con o sin alimentos.
En pacientes con cardiopatía coronaria establecida o otros pacientes con mayor riesgo de acontecimientos isquémicos, el objetivo del tratamiento es alcanzar unos niveles de LDL-C < 3 mmol/ l (ó < 115 mg/ dl) y de colesterol total < 5 mmol/ l (ó < 190 mg/ dl).
Adaptado de “ Prevention of coronary heart disease in clinical practice:
La respuesta terapéutica se observa al cabo de 2 semanas y habitualmente se alcanza la máxima respuesta terapéutica a las 4 semanas.
Hipercolesterolemia familiar heterozigótica
Las dosis deben individualizarse y ajustarse cada 4 semanas hasta los 40 mg al día.
Se administraron dosis de atorvastatina de hasta 80 mg/ día.
Atorvastatina debe utilizarse en terapia combinada con otros tratamientos hipolipemiantes (por ejemplo, aféresis de las LDL) en estos pacientes o si no se dispone de estos tratamientos.
En los estudios en prevención primaria la dosis fue 10 mg/ día.
La enfermedad renal no afecta a las concentraciones plasmáticas de {NOMBRE DEL PRODUCTO} ni a sus efectos sobre los lípidos; por lo tanto, no es necesario un ajuste de la dosis
La eficacia y seguridad en pacientes mayores de 70 años, utilizando las dosis recomendadas, es similar a la observada en la población general.
42 Uso en pediatría
Solo debe ser utilizado en pediatría por especialistas.
La experiencia en pediatría se reduce a un pequeño número de pacientes (de 4-17 años) con dislipidemias graves, como la hiperlipidemia familiar homozigótica.
En esta población la dosis inicial recomendada es de 10 mg de atorvastatina al día.
No se han evaluado datos de seguridad en el desarrollo de la población pediátrica.
4.3 Contraindicaciones
- en mujeres en edad fértil que no empleen las adecuadas medidas anticonceptivas.
En caso de un aumento persistente de las transaminasas 3 veces el valor máximo de normalidad, se recomienda una reducción de la dosis o la retirada de {NOMBRE DEL PRODUCTO} (ver sección 4.8).
Efectos en el músculo esquelético
Previamente al tratamiento La prescripción de atorvastatina en aquellos pacientes con factores que pueden predisponer a la aparición de rabdomiolisis, debe realizarse con precaución.
Se deben determinar los niveles de CPK antes de comenzar el tratamiento con estatinas en las siguientes situaciones:
- Hipotiroidismo
- Historia personal o familiar de enfermedades musculares hereditarias
- Historia de toxicidad muscular por una estatina o un fibrato
- Antecedentes de enfermedad hepática y/ o cuando se consuman cantidades substanciales de
alcohol
- En ancianos (mayores de 70 años), la necesidad de estas determinaciones se debería valorar
dependiendo de la existencia de otros factores predisponentes para el desarrollo de rabdomiolisis.
Si inicialmente los niveles de CPK se encuentran significativamente elevados (> 5 veces el valor máximo de normalidad), el tratamiento no deberá instaurarse.
Determinación de la creatinfosfokinasa Los niveles de CPK no se deben determinar después de realizar un ejercicio físico intenso o en presencia de una causa alternativa que pueda explicar un incremento de la CPK, ya que esto dificulta la interpretación del resultado.
Durante el tratamiento
muscular, especialmente si viene acompañado de fiebre y malestar.
- Si estos síntomas se presentan en pacientes que estén recibiendo tratamiento con atorvastatina,
se deben determinar sus niveles de CPK.
debe valorarse la interrupción del tratamiento, incluso aunque los niveles de CPK se encuentren elevados ≤ 5 veces el valor máximo de normalidad.
reintroducción de atorvastatina o bien la de otra estatina alternativa, a dosis más bajas y bajo estrecha vigilancia del paciente.
- Debe interrupirse el tratamiento con atorvastatina, si se produce una elevación clínicamente
significativa de los niveles de CPK (> 10 veces el valor máximo de normalidad), o si se diagnostica o sospecha una rabdomiolisis.
El riesgo de rabdomiolísis aumenta cuando atorvastatina se administra de forma concomitante con ciertos medicamentos como: ciclosporina, eritromicina, claritromicina, itraconazol, ketoconazol, nefazodona, niacina, gemfibrozilo, otros derivados del ácido fíbrico o inhibidores de la proteasa del VIH (ver sección 4.5 y sección 4.8)
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Durante el tratamiento con inhibidores de la HMG-CoA reductasa el riesgo de miopatía aumenta con la administración concomitante de ciclosporina, derivados del ácido fíbrico, antibióticos macrólidos incluyendo eritromicina, antifúngicos azólicos o niacina y en raras ocasiones se ha producido rabdomiolisis con disfunción renal secundaria a mioglobinuria.
Por tanto, debe valorarse con cuidado el beneficio y el riesgo del tratamiento concomitante (ver sección 4.4)
Puede producirse interacción cuando se administra {NOMBRE DEL PRODUCTO} con inhibidores del citocromo P450 3A4 (por ejemplo, ciclosporina, antibióticos macrólidos incluyendo eritromicina y claritromicina, nefazodona, antifúngicos azólicos incluyendo el itraconazol e inhibidores de la proteasa del VIH).
Por tanto, debe tenerse especial precaución cuando se utiliza atorvastatina junto con estos medicamentos (ver sección 4.4).
Los inhibidores de la glicoproteína-P (por ejemplo, ciclosporina) pueden aumentar la biodisponibilidad de atorvastatina.
Eritromicina, claritromicina
La administración conjunta de 10 mg una vez al día de atorvastatina y eritromicina (500 mg cuatro veces al día), o 10 mg una vez al día de atorvastatina y claritromicina (500 mg dos veces al día), conocidos como inhibidores del citocromo P450 3A4, se asociaron con concentraciones plasmáticas de atorvastatina más elevadas.
Claritromicina aumentó la Cmax y el ABC de atorvastatina en un 56% y 80%, respectivamente.
La administración concomitante de 40 mg de atorvastatina y 200 mg de itraconazol diarios produjo un aumento de tres veces el ABC de atorvastatina.
La administración conjunta de atorvastatina y de inhibidores de proteasas, conocidos como inhibidores del citocromo P450 3A4, estuvo asociado con un aumento en las concentraciones plasmáticas de atorvastatina.
La ingesta de un vaso con 240 ml de zumo de pomelo incrementó en un 37% el ABC de atorvastatina y redujo en un 20,4% el ABC de su metabolito activo ortohidroxilado.
No se conoce el efecto de los inductores del citocromo P450 3A4 (por ejemplo, rifampicina o fenitoína) sobre {NOMBRE DEL PRODUCTO}.
Otros tratamientos concomitantes:
Gemfibrozilo/ derivados de ácido fíbrico El riesgo de miopatía inducida por atorvastatina puede aumentar con la administración conjunta de derivados del ácido fíbrico.
De acuerdo con los resultados de los estudios in vitro, la ruta metabólica de atorvastatina mediante glucuronidación es inhibida por gemfibrozilo.
Posiblemente esto pueda llevar a elevaciones en los niveles plasmáticos de atorvastatina (ver sección 4.4).
Digoxina Cuando se administraron conjuntamente dosis múltiples de digoxina y 10 mg de atorvastatina, las concentraciones plasmáticas en el equilibrio de digoxina no resultaron afectadas.
Sin embargo, las concentraciones de digoxina aumentaron aproximadamente un 20% tras la administración diaria de digoxina junto con 80 mg de atorvastatina.
Esta interacción puede explicarse por la inhibición de la proteína transportadora de membrana, glicoproteína-P.
Los pacientes tratados con digoxina deben ser monitorizados de forma adecuada.
Al seleccionar la dosis de un anticonceptivo oral, debe considerarse este aumento de las concentraciones.
Colestipol Las concentraciones plasmáticas de atorvastatina y sus metabolitos activos fueron inferiores (aproximadamente un 25%) cuando colestipol se administró junto con {NOMBRE DEL PRODUCTO}.
Antiácidos La administración conjunta de {NOMBRE DEL PRODUCTO} con una suspensión oral antiácida que contenía hidróxidos de magnesio y de aluminio, redujo en aproximadamente un 35% las concentraciones plasmáticas de atorvastatina y sus metabolitos activos; sin embargo, no se alteró la reducción del colesterol-LDL.
No obstante, los pacientes que reciban warfarina deben ser monitorizados cuando se añada {NOMBRE DEL PRODUCTO} a su tratamiento.
Fenazona La administración conjunta de dosis múltiples de {NOMBRE DEL PRODUCTO} y fenazona evidenció poco o ningún efecto apreciable en el aclaramiento de fenazona.
Cimetidina Se realizó un estudio de interacción con cimetidina y {NOMBRE DEL PRODUCTO}, y no se observó ninguna interacción.
Amlodipino La farmacocinética de Atorvastatina no resultó alterada por la administración conjunta durante el estado de equilibrio de 80 mg de Atorvastatina y 10 mg de Amlodipino.
Otros En aquellos estudios clínicos en los que se administró {NOMBRE DEL PRODUCTO} junto con antihipertensivos o hipoglucemiantes no se observaron interacciones clínicamente significativas.
4.6 Embarazo y lactancia
{NOMBRE DEL PRODUCTO} está contraindicado en el embarazo y durante la lactancia.
Las mujeres en edad fértil deben emplear las adecuadas medidas anticonceptivas.
Se desconoce si este fármaco o sus metabolitos se excretan en la leche humana.
4.8 Reacciones adversas
Trastornos gastrointestinales
Frecuentes: estreñimiento, flatulencia, dispesia, nauseas, diarrea.
Poco frecuentes: anorexia, vómitos.
Trastornos hemáticos y linfáticos
Poco frecuente: trombocitopenia.
Trastornos del sistema inmune
Frecuente: reacciones alérgicas.
Muy rara: anafilaxia.
Trastornos endocrinos
Poco frecuentes: alopecia, hiperglucemia, hipoglucemia, pancreatitis.
Frecuente: insomnio.
Trastornos del sistema nervioso
Frecuentes: dolor de cabeza, mareo, parestesias, hipoestesia.
Trastornos hepato-biliares
Raras: hepatitis, ictericia colestática.
Poco frecuente: urticaria.
47 Muy raras: edema angioneurótico, erupción ampollosa (incluyendo eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica).
Trastornos del oído y del laberinto
Poco frecuente: tinnitus.
Trastornos musculoesqueléticos
Frecuentes: mialgias, artralgias.
Poco frecuente: miopatía.
Raras: miositis, rabdomiolisis.
Trastornos del sistema reproductor
Poco frecuente: impotencia.
Trastornos generales
Frecuentes: astenia, dolor torácico, dolor de espalda, edema periférico.
Poco frecuentes: malestar, aumento de peso.
Investigaciones
Como con otros inhibidores de la HMG-CoA reductasa, se han comunicado elevaciones en los niveles de las transaminasas séricas en los pacientes que recibían {NOMBRE DEL PRODUCTO}.
Estos cambios fueron normalmente leves, transitorios y no requirieron interrupción del tratamiento.
En un 0.8% de los pacientes que recibían {NOMBRE DEL PRODUCTO} se produjeron elevaciones clínicamente importantes (> 3 veces por encima del valor máximo de normalidad) de las transaminasas séricas.
Estas elevaciones estuvieron relacionadas con la dosis y fueron reversibles en todos los pacientes.
En ensayos clínicos, al igual que con otros inhibidores de la HMG-CoA reductasa, un 2,5% de los pacientes tratados con {NOMBRE DEL PRODUCTO} presentaron niveles de CPK 3 veces superiores al máximo de normalidad.
En un 0,4% de los pacientes tratados con {NOMBRE DEL PRODUCTO} se observaron elevaciones en valores 10 veces superiores al límite máximo de normalidad (ver sección 4.4).
4.9 Sobredosis
No existe un tratamiento específico para la sobredosis de {NOMBRE DEL PRODUCTO}.
Si se produce una sobredosis, debe tratarse al paciente sintomáticamente e instituir medidas de soporte, según sea necesario.
Deben realizarse pruebas de función hepática y monitorizar los niveles séricos de CPK.
Debido a la elevada unión a proteínas plasmáticas de atorvastatina no se espera que la hemodiálisis aumente de forma significativa el aclaramiento de atorvastatina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la HMG-CoA reductasa, código ATC:
C10AA05
Atorvastatina es un inhibidor selectivo y competitivo de la HMG-CoA reductasa, la enzima limitante responsable de la conversión del 3-hidroxi-3-metil-glutaril-coenzima A a mevalonato, un precursor de los esteroles, incluyendo el colesterol.
En el hígado se incorporan los triglicéridos y el colesterol a las lipoproteínas de muy baja densidad (VLDL) y se liberan al plasma para su distribución en los tejidos
Las lipoproteínas de baja densidad (LDL) se forman a partir de las VLDL y se catabolizan principalmente a través del receptor con elevada afinidad para las LDL (receptor LDL).
Atorvastatina reduce las concentraciones plasmáticas de colesterol y de lipoproteínas inhibiendo en el hígado la HMG-CoA reductasa y la subsiguiente biosíntesis hepática de colesterol y aumentando en la superficie celular el número de receptores hepáticos para la LDL, lo que da lugar a un incremento de la absorción y el catabolismo de las LDL.
Atorvastatina reduce la producción de LDL y el número de partículas LDL.
Atorvastatina produce un profundo y sostenido aumento en la actividad de los receptores para la LDL, junto con una modificación beneficiosa en la calidad de las LDL circulantes.
Atorvastatina es eficaz en la reducción del colesterol-LDL en pacientes con hipercolesterolemia familiar homozigótica, una población que no responde habitualmente a la medicación hipolipemiante.
En un estudio de dosis respuesta, Atorvastatina ha demostrado reducir las concentraciones de colesterol total (30%-46%), el colesterol-LDL (41%-61%), la apoproteína B (34%-50%) y los triglicéridos (14%-33%) y producir aumentos variables en el HDL-C y la apolipoproteína A1.
Estos resultados concuerdan con lo observado en pacientes con hipercolesterolemia familiar heterozigótica, diversas formas de hipercolesterolemia no familiar y en la hiperlipidemia mixta, incluyendo pacientes con diabetes melitus no insulino-dependiente.
Las reducciones del colesterol total, colesterol-LDL y apoproteína B han demostrado reducir el riesgo de episodios cardiovasculares y la mortalidad cardiovascular.
Aún no han finalizado los estudios de mortalidad y morbilidad con atorvastatina.
Aterosclerosis
En el estudio Reversing Atherosclerosis with Aggressive Lipid-Lowering (REVERSAL) se evaluó el efecto sobre la aterosclerosis coronaria de una pauta hipolipemiante intensiva con 80 mg de atorvastatina y de una pauta hipolipemiante estándar con 40 mg de pravastatina en pacientes con enfermedad coronaria, mediante ultrasonografía intravascular (IVUS) realizada durante la angiografía.
En este estudio aleatorizado, doble-ciego, multicéntrico y controlado se realizó una IVUS a 502 pacientes antes de iniciar el tratamiento y otra a los 18 meses.
En el grupo de atorvastatina (n=253), no hubo progresión de la aterosclerosis.
El porcentaje medio de cambio en el volumen total de ateroma respecto a los valores basales (variable primaria de evaluación) fue de – 0,4% (p=0,98) en el grupo de atorvastatina y de +2,7% (p=0,001) en el grupo de pravastatina (n=249).
Estos efectos de atorvastatina fueron estadísticamente significativos (p=0,02) cuando se comparan con los de pravastatina.
En este estudio no se investigó el efecto del tratamiento hipolipemiante intensivo sobre variables cardiovasculares (por ejemplo, necesidad de revascularización, infarto de miocardio no mortal, muerte por causa coronaria).
En el grupo de atorvastatina, se redujo el c-LDL una media de 2,04 mmol/ l ± 0,8 (78,9 mg/ dl ± 30) desde el valor basal de 3,98 mmol/ l ± 0,7 (150 mg/ dl ± 28) y en el grupo de pravastatina, el c-LDL se redujo hasta una media de 2,85 mmol/ l ± 0,7 (110 mg/ dl ± 26) desde el valor basal de 3,89 mmol/ l ± 0,7 (150 mg/ dl ± 26) (p < 0,0001).
Atorvastatina también redujo de forma significativa la media de colesterol total un 34,1% (pravastatina: -18,4%, p < 0,0001), los niveles medios de TG un 20% (pravastatina: -6,8%, p < 0,0009), y la media de apolipoproteina B un 39,1% (pravastatina: -22,0%, p < 0,0001).
Atorvastatina aumentó la media de c-HDL un 2,9% (pravastatina: +5,6%, p=NS).
Hubo una reducción media del 36,4% de la PCR en el grupo de atorvastatina frente al 5,2% en el grupo de pravastatina (p < 0,0001).
Los resultados de este estudio se obtuvieron con la dosis de 80 mg.
Por tanto, no pueden extrapolarse a las dosis menores.
Los perfiles de seguridad y tolerancia de los dos tratamientos fueron comparables.
49 Síndrome coronario agudo
En el estudio MIRACL, se evalúo el efecto de 80 mg de atorvastatina en 3.086 pacientes (atorvastatina n=1.538; placebo n=1.548) con síndrome coronario agudo (infarto de miocardio sin onda Q o angina inestable).
El tratamiento se inició durante la fase aguda tras la hospitalización y se prolongó durante un periodo de 16 semanas.
El tratamiento con 80 mg/ día de atorvastatina aumentó el tiempo hasta un evento de la variable primaria combinada, definida como muerte por cualquier causa, infarto no mortal, paro cardíaco recuperado, o angina de pecho con evidencia de isquemia miocárdica que precisa hospitalización, indicando una reducción del riesgo del 16% (p=0,048).
Esto se debió fundamentalmente a una reducción del 26% en las re-hospitalizaciones por angina, con evidencia de isquemia miocárdica (p=0,018).
22,4%).
El perfil de seguridad de atorvastatina fue consistente con el descrito en la Sección 4.8.
Prevención de la enfermedad cardiovascular
Se evaluó el efecto de atorvastatina sobre la enfermedad coronaria mortal y no mortal en la rama lipídica del Anglo-Scandinavian Cardiac Outcomes Trial (ASCOT-LLA) un estudio aleatorizado, doble-ciego, controlado con placebo.
Los pacientes eran hipertensos con edades comprendidas entre 40 y 79 años, sin antecedentes previos de infarto ni de angina tratada y con niveles de C-total ≤ 6,5 mmol/ l (251 mg/ dl).
Todos los pacientes presentaban al menos 3 de los siguientes factores de riesgo cardiovascular predefinidos: sexo masculino, edad ≥ 55 años, tabaquismo, diabetes, antecedentes de cardiopatía coronaria (CC) en un familiar de primer grado, índice CT: C-HDL > 6, enfermedad vascular periférica, hipertrofia ventricular izquierda, acontecimiento cerebrovascular previo, anormalidad específica en el ECG, proteinuria/ albuminuria.
Se estimó que no todos los pacientes incluidos presentaban riesgo alto de sufrir un primer evento cardiovascular.
Los pacientes fueron tratados con terapia antihipertensiva (un régimen basado en amlodipino o en atenolol) y con 10 mg/ día de atorvastatina (n=5.168) o con placebo (n=5.137).
A continuación se muestra el efecto de atorvastatina sobre la reducción del riesgo absoluto y relativo:
Reducción del
Nº
Reducción
Acontecimiento
riesgo relativo (%)
Acontecimientos (Atorvastatina vs placebo)
del riesgo absoluto1 (%)
Valor de p
CC mortal más IM no mortal Acontecimientos cardiovasculares totales y procedimientos de revascularización
36% 20%
100 vs.
154 389 vs.
483
1,1% 1,9%
0,0005 0,0008
Acontecimientos coronarios totales 1
29%
178 vs 247
1,4%
0,0006
Basado en la diferencia entre las tasas brutas de acontecimientos sobre un periodo medio de seguimiento de 3,3 años CC = cardiopatía coronaria; IM = infarto de miocardio
La mortalidad total y cardiovascular no se redujeron de forma significativa (185 vs.
212 eventos, p=0,17 y 74 vs.
82 eventos, p=0,51).
En el análisis por subgrupos de sexo (81% hombres, 19% mujeres), se confirmó el efecto beneficioso de atorvastatina en los hombres pero no pudo establecerse en mujeres posiblemente debido a la baja incidencia de eventos en el subgrupo de mujeres.
La mortalidad global y cardiovascular fue numéricamente superior en las pacientes femeninas (38 vs.
30 y 17 vs.
12), pero sin alcanzar la significación estadística.
Hubo una interacción significativa del tratamiento basal con antihipertensivos.
Atorvastatina redujo de forma significativa la variable principal (CC mortal más IM no mortal) en los pacientes tratados con Amlodipino (HR 0,47 (0,32- 0,69), p=0,00008), pero no el los pacientes tratados con Atenolol (HR 0,83 (0,59-1,17), p=0,287).
50 También se evaluó el efecto de atorvastatina sobre la enfermedad cardiovascular mortal y no mortal en el estudio aleatorizado, doble-ciego, multicéntrico, controlado con placebo, el Collaborative Atorvastatin Diabetes Study (CARDS) en pacientes con diabetes tipo 2 de edades comprendidas entre 40 y 75 años, sin antecedentes previos de enfermedad cardiovascular y con un C-LDL≤ 4,14 mmol/ L (160 mg/ dl) y TG ≤ 6,78 mmol/ L (600 mg/ dl).
Todos los pacientes tenían al menos uno de los siguientes factores de riesgo: hipertensión, tabaquismo, retinopatía, microalbuminuria o macroalbuminuria.
Los pacientes fueron tratados con 10 mg/ día de atorvastatina cálcica (n=1.428) o placebo (n=1.410) durante un seguimiento medio de 3,9 años.
A continuación se muestra el efecto de atorvastatina sobre la reducción del riesgo absoluto y relativo:
Reducción
Reducción
Acontecimient del ri
del riesgo Acontecimient del riesgo
relativo (%)
(Atorvastatina vs placebo)
(%)
Acontecimientos cardiovasculares mayores (IAM mortal y no mortal, IAM silente, muerte por CC aguda, angina inestable, CABG, PTCA, revascularización, ictus)
37%
83 vs.
127
3,2%
0,0010
IM (IM mortal y no mortal, IM silente)
42%
38 vs 64
1,9%
0,0070
Ictus (mortal y no mortal) 1
48%
21 vs.
39
1,3%
0,0163
IAM = infarto agudo de miocardio; CABG = injerto de derivación de arteria coronaria; CC = cardiopatía coronaria; IM = infarto de miocardio; PTCA = angioplastia coronaria transluminal percutánea
No se observaron diferencias en el efecto del tratamiento en base al sexo del paciente, edad o nivel de colesterol LDL inicial.
Se observó una tendencia favorable respecto a la tasa de mortalidad (82 muertes en el grupo placebo vs.
61 muertes en el grupo de atorvastatina, p=0,0592).
5.2 Propiedades farmacocinéticas
Absorción
Atorvastatina se absorbe rápidamente tras su administración oral; las concentraciones plasmáticas máximas (Cmax) se alcanzan al cabo de 1 a 2 horas.
El grado de absorción aumenta en proporción con la dosis de atorvastatina.
Tras su administración oral, los comprimidos recubiertos de atorvastatina tienen una biodisponibilidad del 95% al 99% comparados con la de las soluciones orales.
La biodisponibilidad absoluta de atorvastatina es de aproximadamente un 12% y la disponibilidad sistémica de la actividad inhibitoria de la HMG-CoA reductasa es de aproximadamente un 30%.
La baja disponibilidad sistémica se atribuye a un aclaramiento pre-sistémico en la mucosa gastrointestinal y/ o a un metabolismo hepático de primer paso.
Distribución
El volumen medio de distribución de atorvastatina es de aproximadamente 381 l.
Atorvastatina se une a las proteínas plasmáticas en ≥ 98%.
51 Metabolismo
Atorvastatina se metaboliza por el citocromo P450 3A4 a sus derivados orto- y parahidroxilados y a distintos productos de la beta-oxidación.
A parte de utilizar otras rutas metabólicas, estos productos son posteriormente metabolizados mediante glucuronidación.
In vitro, la inhibición de la HMG-CoA reductasa por los metabolitos orto- y parahidroxilados es equivalente a la de atorvastatina.
Aproximadamente el 70% de la actividad inhibitoria de la HMG-CoA reductasa circulante se atribuye a los metabolitos activos.
Excreción
Atorvastatina se elimina principalmente por la bilis tras el metabolismo hepático y/ o extrahepático.
No obstante, el fármaco no parece sufrir una significativa recirculación enterohepática.
La semivida de eliminación plasmática de atorvastatina en el hombre es de aproximadamente 14 horas.
La semivida de la actividad inhibitoria para la HMG-CoA reductasa es de aproximadamente 20 a 30 horas debido al efecto de los metabolitos activos.
Poblaciones especiales
- Geriátrica:
Las concentraciones plasmáticas de atorvastatina y sus metabolitos activos son
mayores en los ancianos sanos que en los adultos jóvenes, mientras que los efectos sobre los lípidos fueron comparables a los observados en poblaciones de pacientes más jóvenes.
- Pediátrica:
No se dispone de datos farmacocinéticos en población pediátrica.
- Sexo:
Las concentraciones de atorvastatina y sus metabolitos activos en mujeres difieren de las
de los hombres (aproximadamente la Cmax es un 20% mayor y el ABC un 10% inferior en mujeres).
Estas diferencias entre hombres y mujeres no fueron clínicamente significativas, ni produjeron diferencias clínicamente significativas en los efectos sobre los lípidos.
- Insuficiencia renal:
La enfermedad renal no afecta a las concentraciones plasmáticas de
atorvastatina y sus metabolitos activos ni a sus efectos sobre los lípidos.
- Insuficiencia hepática:
Las concentraciones plasmáticas de atorvastatina y sus metabolitos
activos aumentan notablemente (aproximadamente 16 veces la Cmax y aproximadamente 11 veces el ABC) en pacientes con enfermedad hepática alcohólica crónica (Childs-Pugh B).
5.3 Datos preclínicos sobre seguridad
Atorvastatina no fue carcinogénica en ratas.
La dosis máxima utilizada fue 63 veces más alta que la dosis máxima empleada en humanos (80 mg/ día) en base a los mg/ kg de peso corporal y de 8 a 16 veces más alta en base a los valores de ABC(0-24) determinados por la actividad inhibitoria total.
En un estudio de 2 años de duración en ratones, la incidencia de adenoma hepatocelular en los machos y de carcinomas hepatocelular en las hembras aumentó con la dosis máxima utilizada, siendo la dosis máxima utilizada 250 veces más alta que la dosis máxima empleada en humanos, en base a los mg/ kg de peso corporal.
La exposición sistémica fue de 6 a 11 veces mayor en base al ABC(0-24).
Atorvastatina no ha demostrado tener potencial mutagénico ni clastogénico en 4 estudios in vitro llevados a cabo con y sin activación metabólica y en un estudio in vivo.
En los estudios en animales atorvastatina no tuvo efecto sobre la fertilidad en machos y hembras a dosis de hasta 175 y 225 mg/ kg/ día, respectivamente, ni resultó teratogénica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Carbonato cálcico Celulosa microcristalina Lactosa monohidratada Croscarmelosa sódica Polisorbato 80 Hidroxipropil celulosa
Recubrimiento
Hipromelosa Polietilenglicol Dióxido de titanio (E171) Talco Simeticona Estearatos emulgentes Ácido sórbico Cera candelilla
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No se precisan condiciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
Envases con blisters conteniendo 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 y 100 comprimidos recubiertos.
Envases clínicos conteniendo 200 (10 x 20) ó 500 comprimidos recubiertos.
Blisters formados por una parte delantera de poliamida/ lámina de aluminio/ cloruro de polivinilo y una parte posterior de papel/ poliester/ lámina de aluminio/ recubierto de vinilo termosellante o lámina de aluminiol/ recubrimiento de vinilo termosellante.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
53 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
1996.11.21. / 2001.10.31.
10.
FECHA DE LA REVISIÓN DEL TEXTO
54 1.
DENOMINACIÓN DEL MEDICAMENTO
< [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures] {NOMBRE DEL PRODUCTO} 80 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 80 mg de atorvastatina (como atorvastatina cálcica (trihidrato)).
Excipientes:
Cada comprimido recubierto con película de {NOMBRE DEL PRODUCTO} 80 mg contiene 262,44 mg de lactosa monohidratada.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película blancos, elípticos, con un “ 80” marcado en una cara y “ PD 158” en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hipercolesterolemia
{NOMBRE DEL PRODUCTO} está indicado como tratamiento adicional a la dieta en la reducción del colesterol total elevado, el colesterol LDL, la apoproteina B y los triglicéridos en pacientes con hipercolesterolemia primaria incluyendo la hipercolesterolemia familiar (variante heterozigótica) o hiperlipidemia combinada (mixta) (Correspondiente a los tipos IIa y IIb de la clasificación de Fredrickson) cuando la respuesta obtenida con la dieta u otras medidas no farmacológicas ha sido inadecuada.
{NOMBRE DEL PRODUCTO} está también indicado, para reducir el colesterol total y colesterol LDL en pacientes con hipercolesterolemia familiar homozigótica, en terapia combinada con otros tratamientos hipolipemiantes (por ejemplo, aferesis de las LDL) o si no se dispone de estos tratamientos.
Prevención de la enfermedad cardiovascular
Prevención de eventos cardiovasculares en pacientes considerados de alto riesgo de sufrir un primer evento cardiovascular (ver sección 5.1), como tratamiento adyuvante a la corrección de otros factores de riesgo.
4.2 Posología y forma de administración
Antes de tomar {NOMBRE DEL PRODUCTO}, el paciente debe haber llevado a cabo una dieta estándar para reducir los niveles de colesterol y debe continuar con ella durante el tratamiento con {NOMBRE DEL PRODUCTO}.
55 Las dosis deben individualizarse de acuerdo con los niveles basales del colesterol LDL, el objetivo del tratamiento y la respuesta del paciente.
La dosis inicial habitual es de 10 mg una vez al día.
El ajuste de la dosis se debe hacer a intervalos de 4 o más semanas.
La dosis máxima es de 80 mg una vez al día.
Atorvastatina se administra en una dosis única diaria y puede administrarse en cualquier momento del día con o sin alimentos.
En pacientes con cardiopatía coronaria establecida o otros pacientes con mayor riesgo de acontecimientos isquémicos, el objetivo del tratamiento es alcanzar unos niveles de LDL-C < 3 mmol/ l (ó < 115 mg/ dl) y de colesterol total < 5 mmol/ l (ó < 190 mg/ dl).
Adaptado de “ Prevention of coronary heart disease in clinical practice:
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention” en Atherosclerosis 140 (1998) 199-270.
Hipercolesterolemia primaria e hiperlipidemia combinada (mixta)
La mayoría de los pacientes se controlan con {NOMBRE DEL PRODUCTO} 10 mg administrado una vez al día.
La respuesta terapéutica se observa al cabo de 2 semanas y habitualmente se alcanza la máxima respuesta terapéutica a las 4 semanas.
La respuesta se mantiene durante el tratamiento crónico.
Hipercolesterolemia familiar heterozigótica
Los pacientes deben iniciar el tratamiento con 10 mg de {NOMBRE DEL PRODUCTO} al día.
Las dosis deben individualizarse y ajustarse cada 4 semanas hasta los 40 mg al día.
Posteriormente, la dosis puede aumentarse hasta un máximo de 80 mg al día o se puede combinar 40 mg de atorvastatina una vez al día con una resina de intercambio iónico.
Hipercolesterolemia familiar homozigótica
En un estudio de uso compasivo en 64 pacientes, para 46 pacientes se disponía de información confirmada sobre el receptor LDL.
En estos 46 pacientes, el porcentaje medio de reducción del colesterol LDL fue de aproximadamente el 21%.
Se administraron dosis de atorvastatina de hasta 80 mg/ día.
La dosis de atorvastatina en pacientes con hipercolesterolemia familiar homozigótica es de 10 a 80 mg al día.
Atorvastatina debe utilizarse en terapia combinada con otros tratamientos hipolipemiantes (por ejemplo, aféresis de las LDL) en estos pacientes o si no se dispone de estos tratamientos.
Prevención de la enfermedad cardiovascular
En los estudios en prevención primaria la dosis fue 10 mg/ día.
Pueden ser necesarias dosis mayores a fin de alcanzar los niveles de colesterol LDL de acuerdo con las guías actuales.
Dosis en pacientes con insuficiencia renal
La enfermedad renal no afecta a las concentraciones plasmáticas de {NOMBRE DEL PRODUCTO} ni a sus efectos sobre los lípidos; por lo tanto, no es necesario un ajuste de la dosis
Uso en geriatría
La eficacia y seguridad en pacientes mayores de 70 años, utilizando las dosis recomendadas, es similar a la observada en la población general.
56 Uso en pediatría
Solo debe ser utilizado en pediatría por especialistas.
La experiencia en pediatría se reduce a un pequeño número de pacientes (de 4-17 años) con dislipidemias graves, como la hiperlipidemia familiar homozigótica.
En esta población la dosis inicial recomendada es de 10 mg de atorvastatina al día.
Según la respuesta y la tolerancia, esta dosis puede aumentarse hasta 80 mg al día.
No se han evaluado datos de seguridad en el desarrollo de la población pediátrica.
4.3 Contraindicaciones
{NOMBRE DEL PRODUCTO} está contraindicado en pacientes:
- con hipersensibilidad al principio activo o a cualquiera de los excipientes de este medicamento
- con enfermedad hepática activa o con elevaciones injustificadas y persistentes de las
transaminasas séricas que superen el triple del valor máximo de normalidad
- con miopatía
- durante el embarazo
- durante la lactancia
- en mujeres en edad fértil que no empleen las adecuadas medidas anticonceptivas.
4.4 Advertencias y precauciones especiales de empleo
Efectos hepáticos
Se recomienda la realización de pruebas de función hepática antes de iniciar el tratamiento y posteriormente de forma periódica.
Se deberán realizar pruebas de función hepática a los pacientes que desarrollen cualquier síntoma o signo que sugiera lesión hepática.
Los pacientes que presenten un aumento en los niveles de transaminasas se deben controlar hasta que esta anomalía(s) quede(n) resuelta(s).
En caso de un aumento persistente de las transaminasas 3 veces el valor máximo de normalidad, se recomienda una reducción de la dosis o la retirada de {NOMBRE DEL PRODUCTO} (ver sección 4.8).
{NOMBRE DEL PRODUCTO} debe utilizarse con precaución en pacientes que consuman cantidades importantes de alcohol y/ o con antecedentes de enfermedad hepática.
Efectos en el músculo esquelético
Atorvastatina, como otros inhibidores de la HMG-CoA reductasa, puede afectar en raras ocasiones al músculo esquelético y producir mialgia, miositis y miopatía que pueden progresar a rabdomiolisis, una patología potencialmente mortal caracterizada por elevados niveles de creatinfosfokinasa (CPK) (> 10 veces el valor máximo de normalidad), mioglobinemia y mioglobinuria que pueden desembocar en insuficiencia renal.
Previamente al tratamiento La prescripción de atorvastatina en aquellos pacientes con factores que pueden predisponer a la aparición de rabdomiolisis, debe realizarse con precaución.
Se deben determinar los niveles de CPK antes de comenzar el tratamiento con estatinas en las siguientes situaciones:
- Insuficienca renal
- Hipotiroidismo
- Historia personal o familiar de enfermedades musculares hereditarias
- Historia de toxicidad muscular por una estatina o un fibrato
- Antecedentes de enfermedad hepática y/ o cuando se consuman cantidades substanciales de
- En ancianos (mayores de 70 años), la necesidad de estas determinaciones se debería valorar
dependiendo de la existencia de otros factores predisponentes para el desarrollo de rabdomiolisis
57 En todas las circunstancias enumeradas anteriormente, debe valorarse el riesgo del tratamiento frente a su posible beneficio y, se recomienda la vigilancia clínica del paciente.
Si inicialmente los niveles de CPK se encuentran significativamente elevados (> 5 veces el valor máximo de normalidad), el tratamiento no deberá instaurarse.
Determinación de la creatinfosfokinasa Los niveles de CPK no se deben determinar después de realizar un ejercicio físico intenso o en presencia de una causa alternativa que pueda explicar un incremento de la CPK, ya que esto dificulta la interpretación del resultado.
Si inicialmente los valores de CPK están significativamente elevados (> 5 veces el valor máximo de normalidad), la determinación deberá repetirse de 5 a 7 días más tarde para confirmar estos resultados.
Durante el tratamiento
- Debe indicarse a los pacientes que comuniquen rápidamente cualquier dolor o debilidad
muscular, especialmente si viene acompañado de fiebre y malestar.
- Si estos síntomas se presentan en pacientes que estén recibiendo tratamiento con atorvastatina,
se deben determinar sus niveles de CPK.
Si estos niveles resultan significativamente elevados (> 5 veces el valor máximo de normalidad) el tratamiento se debe interrumpir.
- En los casos en los que los síntomas sean severos y supongan molestias diarias para el paciente,
debe valorarse la interrupción del tratamiento, incluso aunque los niveles de CPK se encuentren elevados ≤ 5 veces el valor máximo de normalidad.
- Si los síntomas desaparecen y los niveles de CPK se normalizan, se puede considerar la
reintroducción de atorvastatina o bien la de otra estatina alternativa, a dosis más bajas y bajo estrecha vigilancia del paciente.
- Debe interrupirse el tratamiento con atorvastatina, si se produce una elevación clínicamente
significativa de los niveles de CPK (> 10 veces el valor máximo de normalidad), o si se diagnostica o sospecha una rabdomiolisis.
El riesgo de rabdomiolísis aumenta cuando atorvastatina se administra de forma concomitante con ciertos medicamentos como: ciclosporina, eritromicina, claritromicina, itraconazol, ketoconazol, nefazodona, niacina, gemfibrozilo, otros derivados del ácido fíbrico o inhibidores de la proteasa del VIH (ver sección 4.5 y sección 4.8)
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Durante el tratamiento con inhibidores de la HMG-CoA reductasa el riesgo de miopatía aumenta con la administración concomitante de ciclosporina, derivados del ácido fíbrico, antibióticos macrólidos incluyendo eritromicina, antifúngicos azólicos o niacina y en raras ocasiones se ha producido rabdomiolisis con disfunción renal secundaria a mioglobinuria.
Por tanto, debe valorarse con cuidado el beneficio y el riesgo del tratamiento concomitante (ver sección 4.4).
Inhibidores del citocromo P450 3A4
Atorvastatina se metaboliza por la vía del citocromo P450 3A4.
Puede producirse interacción cuando se administra {NOMBRE DEL PRODUCTO} con inhibidores del citocromo P450 3A4 (por ejemplo, ciclosporina, antibióticos macrólidos incluyendo eritromicina y claritromicina, nefazodona, antifúngicos azólicos incluyendo el itraconazol e inhibidores de la proteasa del VIH).
La administración concomitante puede llevar a elevaciones de las concentraciones plasmáticas de atorvastatina.
Por tanto, debe tenerse especial precaución cuando se utiliza atorvastatina junto con estos medicamentos (ver sección 4.4).
58 Inhibidores de la glicoproteína-P
Los inhibidores de la glicoproteína-P (por ejemplo, ciclosporina) pueden aumentar la biodisponibilidad de atorvastatina.
Eritromicina, claritromicina
La administración conjunta de 10 mg una vez al día de atorvastatina y eritromicina (500 mg cuatro veces al día), o 10 mg una vez al día de atorvastatina y claritromicina (500 mg dos veces al día), conocidos como inhibidores del citocromo P450 3A4, se asociaron con concentraciones plasmáticas de atorvastatina más elevadas.
Claritromicina aumentó la Cmax y el ABC de atorvastatina en un 56% y 80%, respectivamente.
Itraconazol
La administración concomitante de 40 mg de atorvastatina y 200 mg de itraconazol diarios produjo un aumento de tres veces el ABC de atorvastatina.
Inhibidores de la proteasa
La administración conjunta de atorvastatina y de inhibidores de proteasas, conocidos como inhibidores del citocromo P450 3A4, estuvo asociado con un aumento en las concentraciones plasmáticas de atorvastatina.
Zumo de pomelo
Contiene uno o más componentes que inhiben el CYP3A4 y puede elevar los niveles plasmáticos de los fármacos metabolizados por el CYP3A4.
La ingesta de un vaso con 240 ml de zumo de pomelo incrementó en un 37% el ABC de atorvastatina y redujo en un 20,4% el ABC de su metabolito activo ortohidroxilado.
Sin embargo, cantidades elevadas de zumo de pomelo (más de 1.2 l diarios durante 5 días) aumentaron 2,5 veces el ABC de atorvastatina y 1,3 veces el ABC de los inhibidores activos de la HMG-CoA reductasa (atorvastatina y sus metabolitos).
Por tanto, no se recomienda la ingestión conjunta de atorvastatina y de grandes cantidades de zumo de pomelo.
Inductores del citocromo P450 3A4
No se conoce el efecto de los inductores del citocromo P450 3A4 (por ejemplo, rifampicina o fenitoína) sobre {NOMBRE DEL PRODUCTO}.
Se desconoce la posible interacción con otros substratos de esta isoenzima, pero debe considerarse para otros fármacos de estrecho margen terapéutico, como por ejemplo los fármacos antiarrítmicos de Clase III incluyendo la amiodarona.
Otros tratamientos concomitantes:
Gemfibrozilo/ derivados de ácido fíbrico El riesgo de miopatía inducida por atorvastatina puede aumentar con la administración conjunta de derivados del ácido fíbrico.
De acuerdo con los resultados de los estudios in vitro, la ruta metabólica de atorvastatina mediante glucuronidación es inhibida por gemfibrozilo.
Posiblemente esto pueda llevar a elevaciones en los niveles plasmáticos de atorvastatina (ver sección 4.4).
Digoxina Cuando se administraron conjuntamente dosis múltiples de digoxina y 10 mg de atorvastatina, las concentraciones plasmáticas en el equilibrio de digoxina no resultaron afectadas.
Sin embargo, las concentraciones de digoxina aumentaron aproximadamente un 20% tras la administración diaria de digoxina junto con 80 mg de atorvastatina.
Esta interacción puede explicarse por la inhibición de la proteína transportadora de membrana, glicoproteína-P.
Los pacientes tratados con digoxina deben ser monitorizados de forma adecuada.
59 Anticonceptivos orales La administración conjunta de {NOMBRE DEL PRODUCTO} con anticonceptivos orales produjo un aumento de las concentraciones plasmáticas de noretindrona y etinil estradiol.
Al seleccionar la dosis de un anticonceptivo oral, debe considerarse este aumento de las concentraciones.
Colestipol Las concentraciones plasmáticas de atorvastatina y sus metabolitos activos fueron inferiores (aproximadamente un 25%) cuando colestipol se administró junto con {NOMBRE DEL PRODUCTO}.
No obstante, los efectos sobre los lípidos fueron mayores cuando se administraron conjuntamente {NOMBRE DEL PRODUCTO} y colestipol que cuando los fármacos se administraron por separado.
Antiácidos La administración conjunta de {NOMBRE DEL PRODUCTO} con una suspensión oral antiácida que contenía hidróxidos de magnesio y de aluminio, redujo en aproximadamente un 35% las concentraciones plasmáticas de atorvastatina y sus metabolitos activos; sin embargo, no se alteró la reducción del colesterol-LDL.
Warfarina La administración conjunta de {NOMBRE DEL PRODUCTO} y warfarina produjo una pequeña reducción del tiempo de protrombina durante los primeros días de tratamiento, que volvió a la normalidad a los 15 días de tratamiento con {NOMBRE DEL PRODUCTO}.
No obstante, los pacientes que reciban warfarina deben ser monitorizados cuando se añada {NOMBRE DEL PRODUCTO} a su tratamiento.
Fenazona La administración conjunta de dosis múltiples de {NOMBRE DEL PRODUCTO} y fenazona evidenció poco o ningún efecto apreciable en el aclaramiento de fenazona.
Cimetidina Se realizó un estudio de interacción con cimetidina y {NOMBRE DEL PRODUCTO}, y no se observó ninguna interacción.
Amlodipino La farmacocinética de Atorvastatina no resultó alterada por la administración conjunta durante el estado de equilibrio de 80 mg de Atorvastatina y 10 mg de Amlodipino.
Otros En aquellos estudios clínicos en los que se administró {NOMBRE DEL PRODUCTO} junto con antihipertensivos o hipoglucemiantes no se observaron interacciones clínicamente significativas.
4.6 Embarazo y lactancia
{NOMBRE DEL PRODUCTO} está contraindicado en el embarazo y durante la lactancia.
Las mujeres en edad fértil deben emplear las adecuadas medidas anticonceptivas.
No se ha demostrado la seguridad de atorvastatina durante el embarazo y la lactancia.
En los estudios en animales se ha evidenciado que los inhibidores de la HMG-CoA reductasa pueden influir en el desarrollo de los embriones o fetos.
Durante la exposición de las madres a dosis de atorvastatina superiores a 20mg/ kg/ día (exposición clínica sistémica) se retrasó el desarrrollo de las camadas y se redujo la supervivencia post-natal en ratas.
En ratas, las concentraciones plasmáticas de atorvastatina y sus metabolitos activos eran similares a las encontradas en la leche.
Se desconoce si este fármaco o sus metabolitos se excretan en la leche humana.
60 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
{NOMBRE DEL PRODUCTO} tiene una influencia inapreciable sobre la capacidad para conducir o manejar maquinaria.
4.8 Reacciones adversas
Las reacciones adversas más comúnmente esperadas fueron principalmente gastrointestinales incluyendo estreñimiento, flatulencia, dispepsia, dolor abdominal que normalmente mejoraron al continuar el tratamiento.
Menos de un 2% de los pacientes, abandonaron los ensayos clínicos a causa de los efectos secundarios atribuidos a {NOMBRE DEL PRODUCTO}.
En base a los datos de los estudios clínicos y de la amplia experiencia post-comercialización, se presenta a continuación el perfil de acontecimientos adversos de {NOMBRE DEL PRODUCTO}.
Se ordenan las frecuencias estimadas para los acontecimientos de acuerdo con el siguiente criterio: frecuente (≥ 1/ 100, < 1/ 10), poco frecuente (≥ 1/ 1.000, < 1/ 100); rara (≥ 1/ 10.000, < 1/ 1.000); muy rara (≤ 1/ 10.000).
Trastornos gastrointestinales
Frecuentes: estreñimiento, flatulencia, dispesia, nauseas, diarrea.
Poco frecuentes: anorexia, vómitos.
Trastornos hemáticos y linfáticos
Poco frecuente: trombocitopenia.
Trastornos del sistema inmune
Frecuente: reacciones alérgicas.
Muy rara: anafilaxia.
Trastornos endocrinos
Poco frecuentes: alopecia, hiperglucemia, hipoglucemia, pancreatitis.
Psiquíatricos
Frecuente: insomnio.
Poco frecuente: amnesia.
Trastornos del sistema nervioso
Frecuentes: dolor de cabeza, mareo, parestesias, hipoestesia.
Poco frecuente: neuropatía periférica.
Trastornos hepato-biliares
Raras: hepatitis, ictericia colestática.
Piel/ anejos
Frecuentes: erupción cutanea, prurito.
Poco frecuente: urticaria.
61 Muy raras: edema angioneurótico, erupción ampollosa (incluyendo eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica).
Trastornos del oído y del laberinto
Poco frecuente: tinnitus.
Trastornos musculoesqueléticos
Frecuentes: mialgias, artralgias.
Poco frecuente: miopatía.
Raras: miositis, rabdomiolisis.
Trastornos del sistema reproductor
Poco frecuente: impotencia.
Trastornos generales
Frecuentes: astenia, dolor torácico, dolor de espalda, edema periférico.
Poco frecuentes: malestar, aumento de peso.
Investigaciones
Como con otros inhibidores de la HMG-CoA reductasa, se han comunicado elevaciones en los niveles de las transaminasas séricas en los pacientes que recibían {NOMBRE DEL PRODUCTO}.
Estos cambios fueron normalmente leves, transitorios y no requirieron interrupción del tratamiento.
En un 0.8% de los pacientes que recibían {NOMBRE DEL PRODUCTO} se produjeron elevaciones clínicamente importantes (> 3 veces por encima del valor máximo de normalidad) de las transaminasas séricas.
Estas elevaciones estuvieron relacionadas con la dosis y fueron reversibles en todos los pacientes.
En ensayos clínicos, al igual que con otros inhibidores de la HMG-CoA reductasa, un 2.5% de los pacientes tratados con {NOMBRE DEL PRODUCTO} presentaron niveles de CPK 3 veces superiores al máximo de normalidad.
En un 0.4% de los pacientes tratados con {NOMBRE DEL PRODUCTO} se observaron elevaciones en valores 10 veces superiores al límite máximo de normalidad (ver sección 4.4).
4.9 Sobredosis
No existe un tratamiento específico para la sobredosis de {NOMBRE DEL PRODUCTO}.
Si se produce una sobredosis, debe tratarse al paciente sintomáticamente e instituir medidas de soporte, según sea necesario.
Deben realizarse pruebas de función hepática y monitorizar los niveles séricos de CPK.
Debido a la elevada unión a proteínas plasmáticas de atorvastatina no se espera que la hemodiálisis aumente de forma significativa el aclaramiento de atorvastatina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la HMG-CoA reductasa, código ATC:
C10AA05
Atorvastatina es un inhibidor selectivo y competitivo de la HMG-CoA reductasa, la enzima limitante responsable de la conversión del 3-hidroxi-3-metil-glutaril-coenzima A a mevalonato, un precursor de los esteroles, incluyendo el colesterol.
En el hígado se incorporan los triglicéridos y el colesterol a las lipoproteínas de muy baja densidad (VLDL) y se liberan al plasma para su distribución en los tejidos
Las lipoproteínas de baja densidad (LDL) se forman a partir de las VLDL y se catabolizan principalmente a través del receptor con elevada afinidad para las LDL (receptor LDL).
Atorvastatina reduce las concentraciones plasmáticas de colesterol y de lipoproteínas inhibiendo en el hígado la HMG-CoA reductasa y la subsiguiente biosíntesis hepática de colesterol y aumentando en la superficie celular el número de receptores hepáticos para la LDL, lo que da lugar a un incremento de la absorción y el catabolismo de las LDL.
Atorvastatina reduce la producción de LDL y el número de partículas LDL.
Atorvastatina produce un profundo y sostenido aumento en la actividad de los receptores para la LDL, junto con una modificación beneficiosa en la calidad de las LDL circulantes.
Atorvastatina es eficaz en la reducción del colesterol-LDL en pacientes con hipercolesterolemia familiar homozigótica, una población que no responde habitualmente a la medicación hipolipemiante.
En un estudio de dosis respuesta, Atorvastatina ha demostrado reducir las concentraciones de colesterol total (30%-46%), el colesterol-LDL (41%-61%), la apoproteína B (34%-50%) y los triglicéridos (14%-33%) y producir aumentos variables en el HDL-C y la apolipoproteína A1.
Estos resultados concuerdan con lo observado en pacientes con hipercolesterolemia familiar heterozigótica, diversas formas de hipercolesterolemia no familiar y en la hiperlipidemia mixta, incluyendo pacientes con diabetes melitus no insulino-dependiente.
Las reducciones del colesterol total, colesterol-LDL y apoproteína B han demostrado reducir el riesgo de episodios cardiovasculares y la mortalidad cardiovascular.
Aún no han finalizado los estudios de mortalidad y morbilidad con atorvastatina.
Aterosclerosis
En el estudio Reversing Atherosclerosis with Aggressive Lipid-Lowering (REVERSAL) se evaluó el efecto sobre la aterosclerosis coronaria de una pauta hipolipemiante intensiva con 80 mg de atorvastatina y de una pauta hipolipemiante estándar con 40 mg de pravastatina en pacientes con enfermedad coronaria, mediante ultrasonografía intravascular (IVUS) realizada durante la angiografía.
En este estudio aleatorizado, doble-ciego, multicéntrico y controlado se realizó una IVUS a 502 pacientes antes de iniciar el tratamiento y otra a los 18 meses.
En el grupo de atorvastatina (n=253), no hubo progresión de la aterosclerosis.
El porcentaje medio de cambio en el volumen total de ateroma respecto a los valores basales (variable primaria de evaluación) fue de -0,4% (p=0,98) en el grupo de atorvastatina y de +2,7% (p=0,001) en el grupo de pravastatina (n=249).
Estos efectos de atorvastatina fueron estadísticamente significativos (p=0,02) cuando se comparan con los de pravastatina.
En este estudio no se investigó el efecto del tratamiento hipolipemiante intensivo sobre variables cardiovasculares (por ejemplo, necesidad de revascularización, infarto de miocardio no mortal, muerte por causa coronaria).
En el grupo de atorvastatina, se redujo el c-LDL una media de 2,04 mmol/ l ± 0,8 (78,9 mg/ dl ± 30) desde el valor basal de 3,98 mmol/ l ± 0,7 (150 mg/ dl ± 28) y en el grupo de pravastatina, el c-LDL se redujo hasta una media de 2,85 mmol/ l ± 0,7 (110 mg/ dl ± 26) desde el valor basal de 3,89 mmol/ l ± 0,7 (150 mg/ dl ± 26) (p < 0,0001).
Atorvastatina también redujo de forma significativa la media de colesterol total un 34,1% (pravastatina: -18,4%, p < 0,0001), los niveles medios de TG un 20% (pravastatina: -6,8%, p < 0,0009), y la media de apolipoproteina B un 39,1% (pravastatina: -22,0%, p < 0,0001).
Atorvastatina aumentó la media de c-HDL un 2,9% (pravastatina: +5,6%, p=NS).
Hubo una reducción media del 36,4% de la PCR en el grupo de atorvastatina frente al 5,2% en el grupo de pravastatina (p < 0,0001).
Los resultados de este estudio se obtuvieron con la dosis de 80 mg.
Por tanto, no pueden extrapolarse a las dosis menores.
Los perfiles de seguridad y tolerancia de los dos tratamientos fueron comparables.
63 Síndrome coronario agudo
En el estudio MIRACL, se evalúo el efecto de 80 mg de atorvastatina en 3.086 pacientes (atorvastatina n=1.538; placebo n=1.548) con síndrome coronario agudo (infarto de miocardio sin onda Q o angina inestable).
El tratamiento se inició durante la fase aguda tras la hospitalización y se prolongó durante un periodo de 16 semanas.
El tratamiento con 80 mg/ día de atorvastatina aumentó el tiempo hasta un evento de la variable primaria combinada, definida como muerte por cualquier causa, infarto no mortal, paro cardíaco recuperado, o angina de pecho con evidencia de isquemia miocárdica que precisa hospitalización, indicando una reducción del riesgo del 16% (p=0,048).
Esto se debió fundamentalmente a una reducción del 26% en las re-hospitalizaciones por angina, con evidencia de isquemia miocárdica (p=0,018).
22,4%).
El perfil de seguridad de atorvastatina fue consistente con el descrito en la Sección 4.8.
Prevención de la enfermedad cardiovascular
Se evaluó el efecto de atorvastatina sobre la enfermedad coronaria mortal y no mortal en la rama lipídica del Anglo-Scandinavian Cardiac Outcomes Trial (ASCOT-LLA) un estudio aleatorizado, doble-ciego, controlado con placebo.
Los pacientes eran hipertensos con edades comprendidas entre 40 y 79 años, sin antecedentes previos de infarto ni de angina tratada y con niveles de C-total ≤ 6,5 mmol/ l (251 mg/ dl).
Todos los pacientes presentaban al menos 3 de los siguientes factores de riesgo cardiovascular predefinidos: sexo masculino, edad ≥ 55 años, tabaquismo, diabetes, antecedentes de cardiopatía coronaria (CC) en un familiar de primer grado, índice CT: C-HDL > 6, enfermedad vascular periférica, hipertrofia ventricular izquierda, acontecimiento cerebrovascular previo, anormalidad específica en el ECG, proteinuria/ albuminuria.
Se estimó que no todos los pacientes incluidos presentaban riesgo alto de sufrir un primer evento cardiovascular.
Los pacientes fueron tratados con terapia antihipertensiva (un régimen basado en amlodipino o en atenolol) y con 10 mg/ día de atorvastatina (n=5.168) o con placebo (n=5.137).
A continuación se muestra el efecto de atorvastatina sobre la reducción del riesgo absoluto y relativo:
Reducción del
Nº
Reducción
Acontecimiento
riesgo relativo (%)
Acontecimientos (Atorvastatina vs placebo)
del riesgo absoluto1 (%)
Valor de p
CC mortal más IM no mortal Acontecimientos cardiovasculares totales y procedimientos de revascularización
36% 20%
100 vs.
154 389 vs.
483
1,1% 1,9%
0,0005 0,0008
Acontecimientos coronarios totales 1
29%
178 vs 247
1,4%
0,0006
Basado en la diferencia entre las tasas brutas de acontecimientos sobre un periodo medio de seguimiento de 3,3 años CC = cardiopatía coronaria; IM = infarto de miocardio
La mortalidad total y cardiovascular no se redujeron de forma significativa (185 vs.
212 eventos, p=0,17 y 74 vs.
82 eventos, p=0,51).
En el análisis por subgrupos de sexo (81% hombres, 19% mujeres), se confirmó el efecto beneficioso de atorvastatina en los hombres pero no pudo establecerse en mujeres posiblemente debido a la baja incidencia de eventos en el subgrupo de mujeres.
La mortalidad global y cardiovascular fue numéricamente superior en las pacientes femeninas (38 vs.
30 y 17 vs.
12), pero sin alcanzar la significación estadística.
Hubo una interacción significativa del tratamiento basal con antihipertensivos.
Atorvastatina redujo de forma significativa la variable principal (CC mortal más IM no mortal) en los pacientes tratados con Amlodipino (HR 0,47 (0,32- 0,69), p=0,00008), pero no el los pacientes tratados con Atenolol (HR 0,83 (0,59-1,17), p= 0,287).
64 También se evaluó el efecto de atorvastatina sobre la enfermedad cardiovascular mortal y no mortal en el estudio aleatorizado, doble-ciego, multicéntrico, controlado con placebo, el Collaborative Atorvastatin Diabetes Study (CARDS) en pacientes con diabetes tipo 2 de edades comprendidas entre 40 y 75 años, sin antecedentes previos de enfermedad cardiovascular y con un C-LDL≤ 4,14 mmol/ L (160 mg/ dl) y TG ≤ 6,78 mmol/ L (600 mg/ dl).
Todos los pacientes tenían al menos uno de los siguientes factores de riesgo: hipertensión, tabaquismo, retinopatía, microalbuminuria o macroalbuminuria.
Los pacientes fueron tratados con 10 mg/ día de atorvastatina cálcica (n=1.428) o placebo (n=1.410) durante un seguimiento medio de 3,9 años.
A continuación se muestra el efecto de atorvastatina sobre la reducción del riesgo absoluto y relativo:
Reducción
Reducción
Acontecimient del ri
del riesgo Acontecimient del riesgo
relativo (%)
(Atorvastatina vs placebo)
(%)
Acontecimientos cardiovasculares mayores (IAM mortal y no mortal, IAM silente, muerte por CC aguda, angina inestable, CABG, PTCA, revascularización, ictus)
37%
83 vs.
127
3,2%
0,0010
IM (IM mortal y no mortal, IM silente)
42%
38 vs 64
1,9%
0,0070
Ictus (mortal y no mortal) 1
48%
21 vs.
39
1,3%
0,0163
IAM = infarto agudo de miocardio; CABG = injerto de derivación de arteria coronaria; CC = cardiopatía coronaria; IM = infarto de miocardio; PTCA = angioplastia coronaria transluminal percutánea
No se observaron diferencias en el efecto del tratamiento en base al sexo del paciente, edad o nivel de colesterol LDL inicial.
Se observó una tendencia favorable respecto a la tasa de mortalidad (82 muertes en el grupo placebo vs.
61 muertes en el grupo de atorvastatina, p=0,0592).
5.2 Propiedades farmacocinéticas
Absorción
Atorvastatina se absorbe rápidamente tras su administración oral; las concentraciones plasmáticas máximas (Cmax) se alcanzan al cabo de 1 a 2 horas.
El grado de absorción aumenta en proporción con la dosis de atorvastatina.
Tras su administración oral, los comprimidos recubiertos de atorvastatina tienen una biodisponibilidad del 95% al 99% comparados con la de las soluciones orales.
La biodisponibilidad absoluta de atorvastatina es de aproximadamente un 12% y la disponibilidad sistémica de la actividad inhibitoria de la HMG-CoA reductasa es de aproximadamente un 30%.
La baja disponibilidad sistémica se atribuye a un aclaramiento pre-sistémico en la mucosa gastrointestinal y/ o a un metabolismo hepático de primer paso.
Distribución
El volumen medio de distribución de atorvastatina es de aproximadamente 381 l.
Atorvastatina se une a las proteínas plasmáticas en ≥ 98%.
65 Metabolismo
Atorvastatina se metaboliza por el citocromo P450 3A4 a sus derivados orto- y parahidroxilados y a distintos productos de la beta-oxidación.
A parte de utilizar otras rutas metabólicas, estos productos son posteriormente metabolizados mediante glucuronidación.
In vitro, la inhibición de la HMG-CoA reductasa por los metabolitos orto- y parahidroxilados es equivalente a la de atorvastatina.
Aproximadamente el 70% de la actividad inhibitoria de la HMG-CoA reductasa circulante se atribuye a los metabolitos activos.
Excreción
Atorvastatina se elimina principalmente por la bilis tras el metabolismo hepático y/ o extrahepático.
No obstante, el fármaco no parece sufrir una significativa recirculación enterohepática.
La semivida de eliminación plasmática de atorvastatina en el hombre es de aproximadamente 14 horas.
La semivida de la actividad inhibitoria para la HMG-CoA reductasa es de aproximadamente 20 a 30 horas debido al efecto de los metabolitos activos.
Poblaciones especiales
- Geriátrica:
Las concentraciones plasmáticas de atorvastatina y sus metabolitos activos son
mayores en los ancianos sanos que en los adultos jóvenes, mientras que los efectos sobre los lípidos fueron comparables a los observados en poblaciones de pacientes más jóvenes.
- Pediátrica:
No se dispone de datos farmacocinéticos en población pediátrica.
- Sexo:
Las concentraciones de atorvastatina y sus metabolitos activos en mujeres difieren de las
de los hombres (aproximadamente la Cmax es un 20% mayor y el ABC un 10% inferior en mujeres).
Estas diferencias entre hombres y mujeres no fueron clínicamente significativas, ni produjeron diferencias clínicamente significativas en los efectos sobre los lípidos.
- Insuficiencia renal:
La enfermedad renal no afecta a las concentraciones plasmáticas de
atorvastatina y sus metabolitos activos ni a sus efectos sobre los lípidos.
- Insuficiencia hepática:
Las concentraciones plasmáticas de atorvastatina y sus metabolitos
activos aumentan notablemente (aproximadamente 16 veces la Cmax y aproximadamente 11 veces el ABC) en pacientes con enfermedad hepática alcohólica crónica (Childs-Pugh B).
5.3 Datos preclínicos sobre seguridad
Atorvastatina no fue carcinogénica en ratas.
La dosis máxima utilizada fue 63 veces más alta que la dosis máxima empleada en humanos (80 mg/ día) en base a los mg/ kg de peso corporal y de 8 a 16 veces más alta en base a los valores de ABC(0-24) determinados por la actividad inhibitoria total.
En un estudio de 2 años de duración en ratones, la incidencia de adenoma hepatocelular en los machos y de carcinomas hepatocelular en las hembras aumentó con la dosis máxima utilizada, siendo la dosis máxima utilizada 250 veces más alta que la dosis máxima empleada en humanos, en base a los mg/ kg de peso corporal.
La exposición sistémica fue de 6 a 11 veces mayor en base al ABC(0-24).
Atorvastatina no ha demostrado tener potencial mutagénico ni clastogénico en 4 estudios in vitro llevados a cabo con y sin activación metabólica y en un estudio in vivo.
En los estudios en animales atorvastatina no tuvo efecto sobre la fertilidad en machos y hembras a dosis de hasta 175 y 225 mg/ kg/ día, respectivamente, ni resultó teratogénica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Carbonato cálcico Celulosa microcristalina Lactosa monohidratada Croscarmelosa sódica Polisorbato 80 Hidroxipropil celulosa
Recubrimiento
Hipromelosa Polietilenglicol Dióxido de titanio (E171) Talco Simeticona Estearatos emulgentes Ácido sórbico
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No se precisan condiciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
Envases con blisters conteniendo 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 y 100 comprimidos recubiertos.
Envases clínicos conteniendo 200 (10 x 20) ó 500 comprimidos recubiertos.
Blisters formados por una parte delantera de poliamida/ lámina de aluminio/ cloruro de polivinilo y una parte posterior de papel/ poliester/ lámina de aluminio/ recubierto de vinilo termosellante o lámina de aluminiol/ recubrimiento de vinilo termosellante.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
67 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
2001.08.08
10.
FECHA DE LA REVISIÓN DEL TEXTO
68 ETIQUETADO Y PROSPECTO
69 ETIQUETADO
70 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DE CARTÓN CON BLISTERES (para blisteres de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 comprimidos) ETIQUETA PARA EL ENVASE CLÍNICO (para blisteres de 200 y 500 comprimidos)
1.
DENOMINACIÓN DEL MEDICAMENTO
{NOMBRE DEL PRODUCTO} 10 mg comprimidos recubiertos con película Atorvastatina cálcica
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 10 mg de Atorvastatina (como sal cálcica trihidratada).
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidratada.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película.
4 comprimidos 7 comprimidos 10 comprimidos 14 comprimidos 20 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos 100 comprimidos 200 comprimidos 500 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
Vía oral.
71 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Estuche precintado para su seguridad.
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
CAD:
Lote/ CAD: ver envase individual (etiqueta adhesiva solo para los envases clínicos)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] > {Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
13.
NÚMERO DE LOTE
Lote:
Lote/ CAD: ver envase individual (etiqueta adhesiva solo para los envases clínicos)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
{NOMBRE DEL PRODUCTO}10 mg comprimidos recubiertos con película
72 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
DENOMINACIÓN DEL MEDICAMENTO
{NOMBRE DEL PRODUCTO} 10 mg comprimidos recubiertos con película Atorvastatina cálcica
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] > {Nombre}
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
En blisteres de 7 comprimidos, se pueden imprimir los días de la semana de forma abreviada, p. ej.
Lu, Ma, Mi, Ju, Vi, Sa, Do
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DE CARTÓN CON BLISTERES (para blisteres de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 comprimidos) ETIQUETA PARA EL ENVASE CLÍNICO (para blisteres de 200 y 500 comprimidos)
1.
DENOMINACIÓN DEL MEDICAMENTO
{NOMBRE DEL PRODUCTO} 20 mg comprimidos recubiertos con película Atorvastatina cálcica
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 20 mg de Atorvastatina (como sal cálcica trihidratada).
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidratada.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película.
4 comprimidos 7 comprimidos 10 comprimidos 14 comprimidos 20 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos 100 comprimidos 200 comprimidos 500 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
Siga las instruciones de su médico.
74 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
CAD:
Lote/ CAD: ver envase individual (etiqueta adhesiva solo para los envases clínicos)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] > {Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
13.
NÚMERO DE LOTE
Lote:
Lote/ CAD: ver envase individual (etiqueta adhesiva solo para los envases clínicos)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
{NOMBRE DEL PRODUCTO}20 mg comprimidos recubiertos con película
75 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
DENOMINACIÓN DEL MEDICAMENTO
{NOMBRE DEL PRODUCTO} 20 mg comprimidos recubiertos con película Atorvastatina cálcica
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] > {Nombre}
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
En blisteres de 7 comprimidos, se pueden imprimir los días de la semana de forma abreviada, p. ej.
Lu, Ma, Mi, Ju, Vi, Sa, Do
76 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DE CARTÓN CON BLISTERES (para blisteres de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 comprimidos) ETIQUETA PARA EL ENVASE CLÍNICO (para blisteres de 200 y 500 comprimidos)
1.
DENOMINACIÓN DEL MEDICAMENTO
{NOMBRE DEL PRODUCTO} 40 mg comprimidos recubiertos con película Atorvastatina cálcica
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 40 mg de Atorvastatina (como sal cálcica trihidratada).
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidratada.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película.
4 comprimidos 7 comprimidos 10 comprimidos 14 comprimidos 20 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos 100 comprimidos 200 comprimidos 500 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
Siga las instruciones de su médico.
77 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
CAD:
Lote/ CAD: ver envase individual (etiqueta adhesiva solo para los envases clínicos)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] > {Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
13.
NÚMERO DE LOTE
Lote:
Lote/ CAD: ver envase individual (etiqueta adhesiva solo para los envases clínicos)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
{NOMBRE DEL PRODUCTO} 40 mg comprimidos recubiertos con película
78 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
DENOMINACIÓN DEL MEDICAMENTO
{NOMBRE DEL PRODUCTO} 40 mg comprimidos recubiertos con película Atorvastatina cálcica
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] > {Nombre}
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
En blisteres de 7 comprimidos, se pueden imprimir los días de la semana de forma abreviada, p. ej.
Lu, Ma, Mi, Ju, Vi, Sa, Do
79 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
ESTUCHE DE CARTÓN CON BLISTERES (para blisteres de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 comprimidos) ETIQUETA PARA EL ENVASE CLÍNICO (para blisteres de 200 y 500 comprimidos)
1.
DENOMINACIÓN DEL MEDICAMENTO
{NOMBRE DEL PRODUCTO} 80 mg comprimidos recubiertos con película Atorvastatina cálcica
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto contiene 80 mg de Atorvastatina (como sal cálcica trihidratada).
3.
LISTA DE EXCIPIENTES
También contiene lactosa monohidratada.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película.
4 comprimidos 7 comprimidos 10 comprimidos 14 comprimidos 20 comprimidos 28 comprimidos 30 comprimidos 50 comprimidos 56 comprimidos 84 comprimidos 98 comprimidos 100 comprimidos 200 comprimidos 500 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
Siga las instruciones de su médico.
80 7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
No utilizar si el estuche ha sido abierto.
8.
FECHA DE CADUCIDAD
CAD:
Lote/ CAD: ver envase individual (etiqueta adhesiva solo para los envases clínicos)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] > {Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
13.
NÚMERO DE LOTE
Lote:
Lote/ CAD: ver envase individual (etiqueta adhesiva solo para los envases clínicos)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACION EN BRAILLE
{NOMBRE DEL PRODUCTO}80 mg comprimidos recubiertos con película
81 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
DENOMINACIÓN DEL MEDICAMENTO
{NOMBRE DEL PRODUCTO} 80 mg comprimidos recubiertos con película Atorvastatina cálcica
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] > {Nombre}
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
5.
OTROS
En blisteres de 7 comprimidos, se pueden imprimir los días de la semana de forma abreviada, p. ej.
Lu, Ma, Mi, Ju, Vi, Sa, Do
82 PROSPECTO
83 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
{NOMBRE DEL PRODUCTO} 10 mg comprimidos recubiertos con película Atorvastatina cálcica < [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd.
Pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es {NOMBRE DEL PRODUCTO}10 mg y para qué se utiliza 2.
Antes de tomar {NOMBRE DEL PRODUCTO}10 mg 3.
Cómo tomar {NOMBRE DEL PRODUCTO}10 mg 4.
Posibles efectos adversos 5 Conservación de {NOMBRE DEL PRODUCTO}10 mg 6.
Información adicional
1.
QUÉ ES {NOMBRE DEL PRODUCTO} 10 mg Y PARA QUÉ SE UTILIZA
{NOMBRE DEL PRODUCTO} pertenece al grupo de medicamentos llamados estatinas, que son los medicamentos que regulan los lípidos (grasas).
{NOMBRE DEL PRODUCTO} se utiliza para reducir las grasas como el colesterol y los triglicéridos de la sangre cuando una dieta baja en grasas y los cambios en el estilo de vida han fracasado.
Si usted presenta un riesgo elevado de enfermedad cardíaca, {NOMBRE DEL PRODUCTO} puede también utilizarse para reducir este riesgo incluso aunque sus niveles de colesterol sean normales.
Durante el tratamiento debe seguirse una dieta estándar baja en colesterol.
El colesterol es una sustancia que se encuentra de forma natural en el cuerpo necesaria para el crecimiento normal.
No obstante, si hay demasiado colesterol en la sangre puede depositarse en las paredes de los vasos sanguíneos, que pueden llegar a obstruirse.
Esta es una de las causas más comunes de enfermedad cardiaca.
Se acepta que los niveles de colesterol elevados aumentan el riesgo de enfermedad cardiaca.
Otros factores que aumentan el riesgo de enfermedad cardiaca son tensión sanguínea elevada, diabetes, aumento de peso, sendentarismo, tabaquismo o antecedentes familiares de enfermedad cardiaca.
2.
No tome {NOMBRE DEL PRODUCTO} 10 mg
- si es hipersensible (alérgico) a {NOMBRE DEL PRODUCTO} o a algún otro medicamento
similar utiizado para reducir los lipidos sanguineos o a cualquiera de los demás ingredientes de este medicamento – ver más detalles en la Sección 5.
- si tiene o ha tenido alguna enfermedad que afecte al hígado
- si tiene o ha tenido resultados anómalos injustificados en los test sanguíneos de función hepática
- si es una mujer en edad fértil y no utiliza medidas anticonceptivas fiables
- si está embarazada, intentando quedarse embarazada o durante la lactancia
- si tiene un trastorno muscular llamado miopatía (dolores musculares repetidos o injustifcados)
Tenga especial cuidado con {NOMBRE DEL PRODUCTO} 10 mg Por las siguientes razones {NOMBRE DEL PRODUCTO} puede no ser adecuado para usted:
- Si tiene problemas renales
- Si tiene una glándula tiroidea con baja actividad (hipotiroidismo)
- Si tiene dolores musculares repetidos o injustificados, antecedentes personales o familiares de
problemas musculares
- Si ha tenido anteriormente problemas musculares durante el tratamiento con otros
medicamentos para reducir los lípidos (por ejemplo, con otra estatina o fibratos)
- Si bebe regularmente grandes cantidades de alcohol
- Si tiene antecedentes de enfermedad hepática
- Si tiene más de 70 años
- Si su médico le ha indicado que tiene intolerancia a ciertos azúcares, contacte con sui médico
antes de tomar este medicamento.
En cualquiera de estos casos, su médico podrá indicarle si debe realizarse análisis de sangre antes y posiblemente durante el tratamiento con {NOMBRE DEL PRODUCTO} para predecir el riesgo de sufrir efectos adversos relacionados con el músculo.
Toma de otros medicamentos Existen algunos medicamentos que pueden interaccionar con {NOMBRE DEL PRODUCTO}:
- Medicamentos utilizados para modificar el funcionamiento de su sistema inmonulógico, por
ejemplo ciclosporina
- Ciertos antibioticos o medicamentos antifúngicos, por ejemplo eritromicina, claritromicina,
ketoconazol, itraconazol, rifampicina
- Otros medicamentos para regular los niveles de los lípidos, por ejemplo gemfibrozilo, otros
fibratos, derivados del ácido nicotínico, colestipol
- Algunos antagonistas de los canales del calcio utilizados en el tratamiento de la angina o para la
tension sanguinea elevada, por ejemplo, nifedipino; medicamentos para regular su ritmo cardiaco por ejemplo digoxina
- Algunas benzodiacepinas utilizadas para tratar la ansiedad u otras enfermedades, por ejemplo
nefazodona
- Inhibidores de la proteasa utilzados en el tratamiento del SIDA
- Otros medicamentos que se sabe que interaccionan con {NOMBRE DEL PRODUCTO} son
warfarina (que reduce la coagulación sanguínea), anticonceptivos orales, fenitoina (anticonvulsivo para tratar la epilepsia) y antiácidos (productos para la indigestión que contienen aluminio o magnesio)
Informe siempre a su médico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta, ya que pueden interaccionar con {NOMBRE DEL PRODUCTO}.
Toma de {NOMBRE DEL PRODUCTO} 10 mg con los alimentos y bebidas Zumo de pomelo No tome más de uno o dos pequeños vasos de zumo de pomelo al día debido a que en grandes cantidades el zumo de pomelo puede alterar los efectos de {NOMBRE DEL PRODUCTO}.
Alcohol Evite beber mucho alcohol mientras toma este medicamento.
Ver los detalles en la Sección 2 “ Tenga especial cuidado con {NOMBRE DEL PRODUCTO} 10 mg”.
Embarazo No tome {NOMBRE DEL PRODUCTO} si está embarazada, piensa que puede estar embarazada o si está intentando quedarse embarazada.
Las mujeres en edad fértil deben tomar las adecuadas medidas anticonceptivas.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Lactancia No tome {NOMBRE DEL PRODUCTO} si está amamantando a su hijo.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
85 Conducción y uso de máquinas No conduzca si este medicamento afecta a su capacidad de conducción.
No maneje herramientas o máquinas si su habilidad para manejarlas resulta afectada por este medicamento.
3.
CÓMO TOMAR {NOMBRE DEL PRODUCTO} 10 mg
La dosis inicial normal de {NOMBRE DEL PRODUCTO} es 10 mg una vez al día.
Su médico puede aumentarla si fuera necesario hasta alcanzar la dosis que usted necesita.
Su medico adaptará la dosis a intervalos de 4 semanas o más.
La dosis máxima de {NOMBRE DEL PRODUCTO} es 80 mg una vez al día.
Los comprimidos de {NOMBRE DEL PRODUCTO} deben tragarse enteros con un vaso de agua y pueden tomarse a cualquier hora del día con o sin comida.
No obstante, intente tomar todos los días su comprimido siempre a la misma hora.
Siga exactamente las instrucciones de administración de {NOMBRE DEL PRODUCTO} 10 mg de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Antes de iniciar el tratamiento, su médico le pondrá una dieta baja en colesterol que debe usted seguir también durante el tatamiento con {NOMBRE DEL PRODUCTO} 10 mg.
Su médico decidirá la duración del tatamiento con {NOMBRE DEL PRODUCTO} 10 mg.
Pregunte a su médico si usted cree que el efecto de {NOMBRE DEL PRODUCTO} 10 mg es demasiado fuerte o demasiado débil.
Toma más {NOMBRE DEL PRODUCTO} 10 mg del que debiera Si toma accidentalmente demasiados comprimidos de {NOMBRE DEL PRODUCTO} (más de su dosis diaria habitual), pida consejo a su médico o con el hospital más próximo.
Si olvidó tomar {NOMBRE DEL PRODUCTO} 10 mg Si olvidó tomar una dosis, tome la siguiente dosis prevista a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si deja de tomar {NOMBRE DEL PRODUCTO} 10 mg Si tiene cualquier otra duda sobre el uso de estemedicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, {NOMBRE DEL PRODUCTO} 10 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
Los siguientes efectos adversos son importantes y si usted sufre uno de ellos requerirá una accción inmediata:
- Edema angioneurótico (hinchazón de la cara, lengua y tráquea que puede producir gran
dificultad para respirar).
Esta es una reacción muy rara, que puede ser grave si se presenta.
Informe a su médico inmediatamente si se produce.
- En algunas ocasiones, los pacientes han presentado destrucción o inflamación muscular, y muy
raramente esto ha desembocado en una enfermedad grave potencialmente mortal (llamada rabdomiolisis).
Si tiene debilidad muscular, dolor a la palpación o dolor y especialmente si al mismo tiempo usted se siente mal o tiene fiebre, deje de tomar {NOMBRE DEL PRODUCTO}y avise a su médico inmediatamente.
86 Los efectos adversos muy raros afectan a menos de 1 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, 9.999 no se espera que sufran estos efectos adversos).
- Si experimenta problemas con hemorragias o hematomas inesperados o inusuales, esto puede
sugerir un problema hepático.
Debe consultar a su médico tan pronto como sea posible.
Otros posibles efectos adversos con {NOMBRE DEL PRODUCTO}:
Como todos los medicamentos, {NOMBRE DEL PRODUCTO} puede a veces causar efectos adversos en algunos individuos.
Los efectos adversos enfermedades frecuentes afectan al menos a 100 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, 9.900 no se espera que sufran estos efectos adversos).
Estos incluyen:
- Nauseas, dolor abdominal, estreñimiento, gases, indigestión, dolor de cabeza, dolor muscular,
debilidad, diarrea, insomnio, mareos, dolor de pecho, reacciones alérgicas, entumecimiento, dolor de articulaciones y dolor de espalda, astenia, edema periférico, picor.
En algunos pacientes tomando {NOMBRE DEL PRODUCTO} o medicamentos de este tipo se han observado otros efectos adversos menos frecuentes.
No todos estos efectos aversos han estado necesariamente relacionados con el uso de estos medicamentos; los efectos adversos poco frecuentes afectan a menos de 100 en 10.000 pacientes que reciben {NOMBRE DEL PRODUCTO}(esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9.900 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Anorexia (perdida de apetito); entumecimiento o cosquilleo en los dedos de manos y pies,
vómitos, picor, erupción; calambres musculares, hemorragia o hematomasinesperados, zumbido de oidos y/ o en la cabeza, ganancia de peso, pérdida de memoria, habones, indisposición, impotencia, pérdida de pelo, pancreatitis (inflamación del páncreas que produce dolor de estómago).
Los efectos adversos raros afectan a menos de 10 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9.990 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Reducciones en la sensación de la piel a la luz o al dolor, dolor muscular a la palpación, erupción
ampollosa, edema periférico (es decir hinchazón de tobillo), hepatitis (inflamación del hígado), ictericia (coloración amarillenta de la piel y del ojo), rabdomiolisis (dolor muscular grave y debilidad frecuentemente asociados con fiebre).
Los efectos adversos muy raros afectan a menos de 1 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9.999 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Edema angioneurótico (hinchazón de la cara, lengua y tráquea que puede producir gran
dificultad para respirar), síndrome de Stevens-Johnson (enfermedad grave con ampollas en la piel, boca, ojos y genitales), eritema multiforme (erupción irregular con manchas rojas).
También se han observado aumentos y reducciones de los niveles de azúcar en sangre (si es diabético debe vigilar con cuidado sus niveles sanguíneos de azúcar).
Si sufre un efecto adverso, por favor informe a su médico.
El/ Ella decidirá que acciones es necesario tomar.
Si alguno de estos efectos adversos se vuelve grave, o si usted nota algún efecto adverso no descrito en este prospecto, por favor indiqueselo a su médico.
87 5.
CONSERVACIÓN DE {NOMBRE DEL PRODUCTO} 10 mg
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere ninguna condición especial de conservación.
No utilice {NOMBRE DEL PRODUCTO} 10 mg después de la fecha de caducidad (cad) que aparece en el embalaje y cartón exterior.
La fecha de caducidad es el último día del mes que se indica.
No utilice {NOMBRE DEL PRODUCTO} 10 mg si usted observa signos visibles de deterioro.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Qué contiene {NOMBRE DEL PRODUCTO} 10 mg
Cada comprimido contiene 10 mg de atorvastatina como atorvastatina cálcica trihidratada.
Los comprimidos de {NOMBRE DEL PRODUCTO} también contienen ingredientes inactivos: carbonato cálcico, celulosa microcristalina, lactosa, croscarmelosa sódica, polisorbato 80, hidroxipropilcelulosa y estearato magnésico.
El recubrimiento de {NOMBRE DEL PRODUCTO} contiene hipromelosa, macrogol 8000, dióxido de titanio (E171), talco, simeticona, estearato de macrogol, ácido sórbico y cera candelilla.
Aspecto de {NOMBRE DEL PRODUCTO} 10 mg y contenido del envase Los comprimidos recubiertos con película de {NOMBRE DEL PRODUCTO} 10 mg son blancos de forma oval.
Estan marcados con 10 por un lado y con PD 155 por el otro lado.
{NOMBRE DEL PRODUCTO} 10 mg se presenta en estuches con blisters conteniendo 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 y 100 comprimidos recubiertos con película y en envases clínicos conteniendo 200 (10 x 20) o 500 comprimidos recubiertos con película.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante
< [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria Belgica Dinamarca Finlandia
Sortis Lipitor Zarator Lipitor
Alemania Grecia Italia Luxemburgo Portugal Holanda España Suecia
Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
Este prospecto fue aprobado en {Mes/ año}.
< [Para completar a nivel nacional] >
89 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
{NOMBRE DEL PRODUCTO} 20 mg comprimidos recubiertos con película Atorvastatina cálcica < [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd.
Pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es {NOMBRE DEL PRODUCTO} 20 mg y para qué se utiliza 2.
Antes de tomar {NOMBRE DEL PRODUCTO} 20 mg 3.
Cómo tomar {NOMBRE DEL PRODUCTO} 20 mg 4.
Posibles efectos adversos 5 Conservación de {NOMBRE DEL PRODUCTO} 20 mg 6.
Información adicional
1.
QUÉ ES {NOMBRE DEL PRODUCTO} 20 mg Y PARA QUÉ SE UTILIZA
{NOMBRE DEL PRODUCTO} pertenece al grupo de medicamentos llamados estatinas, que son los medicamentos que regulan los lípidos (grasas).
{NOMBRE DEL PRODUCTO} se utiliza para reducir las grasas como el colesterol y los triglicéridos de la sangre cuando una dieta baja en grasas y los cambios en el estilo de vida han fracasado.
Si usted presenta un riesgo elevado de enfermedad cardíaca, {NOMBRE DEL PRODUCTO} puede también utilizarse para reducir este riesgo incluso aunque sus niveles de colesterol sean normales.
Durante el tratamiento debe seguirse una dieta estándar baja en colesterol.
El colesterol es una sustancia que se encuentra de forma natural en el cuerpo necesaria para el crecimiento normal.
No obstante, si hay demasiado colesterol en la sangre puede depositarse en las paredes de los vasos sanguíneos, que pueden llegar a obstruirse.
Esta es una de las causas más comunes de enfermedad cardiaca.
Se acepta que los niveles de colesterol elevados aumentan el riesgo de enfermedad cardiaca.
Otros factores que aumentan el riesgo de enfermedad cardiaca son tensión sanguínea elevada, diabetes, aumento de peso, sendentarismo, tabaquismo o antecedentes familiares de enfermedad cardiaca.
2.
No tome {NOMBRE DEL PRODUCTO} 20 mg
- si es hipersensible (alérgico) a {NOMBRE DEL PRODUCTO} o a algún otro medicamento
similar utiizado para reducir los lipidos sanguineos o a cualquiera de los demás ingredientes de este medicamento – ver más detalles en la Sección 5.
- si tiene o ha tenido alguna enfermedad que afecte al hígado
- si tiene o ha tenido resultados anómalos injustificados en los test sanguíneos de función hepática
- si es una mujer en edad fértil y no utiliza medidas anticonceptivas fiables
- si está embarazada, intentando quedarse embarazada o durante la lactancia
- si tiene un trastorno muscular llamado miopatía (dolores musculares repetidos o injustifcados)
Tenga especial cuidado con {NOMBRE DEL PRODUCTO} 20 mg Por las siguientes razones {NOMBRE DEL PRODUCTO} puede no ser adecuado para usted:
- Si tiene problemas renales
- Si tiene una glándula tiroidea con baja actividad (hipotiroidismo)
- Si tiene dolores musculares repetidos o injustificados, antecedentes personales o familiares de
problemas musculares
- Si ha tenido anteriormente problemas musculares durante el tratamiento con otros
medicamentos para reducir los lípidos (por ejemplo, con otra estatina o fibratos)
- Si bebe regularmente grandes cantidades de alcohol
- Si tiene antecedentes de enfermedad hepática
- Si tiene más de 70 años
- Si su médico le ha indicado que tiene intolerancia a ciertos azúcares, contacte con sui médico
antes de tomar este medicamento.
En cualquiera de estos casos, su médico podrá indicarle si debe realizarse análisis de sangre antes y posiblemente durante el tratamiento con {NOMBRE DEL PRODUCTO} para predecir el riesgo de sufrir efectos adversos relacionados con el músculo.
Toma de otros medicamentos Existen algunos medicamentos que pueden interaccionar con {NOMBRE DEL PRODUCTO}:
- Medicamentos utilizados para modificar el funcionamiento de su sistema inmonulógico, por
ejemplo ciclosporina
- Ciertos antibioticos o medicamentos antifúngicos, por ejemplo eritromicina, claritromicina,
ketoconazol, itraconazol, rifampicina
- Otros medicamentos para regular los niveles de los lípidos, por ejemplo gemfibrozilo, otros
fibratos, derivados del ácido nicotínico, colestipol
- Algunos antagonistas de los canales del calcio utilizados en el tratamiento de la angina o para la
tension sanguinea elevada, por ejemplo, nifedipino; medicamentos para regular su ritmo cardiaco por ejemplo digoxina
- Algunas benzodiacepinas utilizadas para tratar la ansiedad u otras enfermedades, por ejemplo
nefazodona
- Inhibidores de la proteasa utilzados en el tratamiento del SIDA
- Otros medicamentos que se sabe que interaccionan con {NOMBRE DEL PRODUCTO} son
warfarina (que reduce la coagulación sanguínea), anticonceptivos orales, fenitoina (anticonvulsivo para tratar la epilepsia) y antiácidos (productos para la indigestión que contienen aluminio o magnesio)
Informe siempre a su médico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta, ya que pueden interaccionar con {NOMBRE DEL PRODUCTO}.
Toma de {NOMBRE DEL PRODUCTO} 20 mg con los alimentos y bebidas Zumo de pomelo No tome más de uno o dos pequeños vasos de zumo de pomelo al día debido a que en grandes cantidades el zumo de pomelo puede alterar los efectos de {NOMBRE DEL PRODUCTO}.
Alcohol Evite beber mucho alcohol mientras toma este medicamento.
Ver los detalles en la Sección 2 “ Tenga especial cuidado con {NOMBRE DEL PRODUCTO} 20 mg”.
Embarazo No tome {NOMBRE DEL PRODUCTO} si está embarazada, piensa que puede estar embarazada o si está intentando quedarse embarazada.
Las mujeres en edad fértil deben tomar las adecuadas medidas anticonceptivas.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Lactancia No tome {NOMBRE DEL PRODUCTO} si está amamantando a su hijo.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
91 Conducción y uso de máquinas No conduzca si este medicamento afecta a su capacidad de conducción.
No maneje herramientas o máquinas si su habilidad para manejarlas resulta afectada por este medicamento.
3.
CÓMO TOMAR {NOMBRE DEL PRODUCTO} 20 mg
Su médico puede aumentarla si fuera necesario hasta alcanzar la dosis que usted necesita.
Su medico adaptará la dosis a intervalos de 4 semanas o más.
La dosis máxima de {NOMBRE DEL PRODUCTO} es 80 mg una vez al día.
Los comprimidos de {NOMBRE DEL PRODUCTO} deben tragarse enteros con un vaso de agua y pueden tomarse a cualquier hora del día con o sin comida.
No obstante, intente tomar todos los días su comprimido siempre a la misma hora.
Siga exactamente las instrucciones de administración de {NOMBRE DEL PRODUCTO} 20 mg de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Antes de iniciar el tratamiento, su médico le pondrá una dieta baja en colesterol que debe usted seguir también durante el tatamiento con {NOMBRE DEL PRODUCTO} 20 mg.
Su médico decidirá la duración del tatamiento con {NOMBRE DEL PRODUCTO} 20 mg.
Pregunte a su médico si usted cree que el efecto de {NOMBRE DEL PRODUCTO} 20 mg es demasiado fuerte o demasiado débil.
Toma más {NOMBRE DEL PRODUCTO} 20 mg del que debiera Si toma accidentalmente demasiados comprimidos de {NOMBRE DEL PRODUCTO} (más de su dosis diaria habitual), pida consejo a su médico o con el hospital más próximo.
Si olvidó tomar {NOMBRE DEL PRODUCTO} 20 mg Si olvidó tomar una dosis, tome la siguiente dosis prevista a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si deja de tomar {NOMBRE DEL PRODUCTO} 20 mg Si tiene cualquier otra duda sobre el uso de estemedicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, {NOMBRE DEL PRODUCTO} 20 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
Los siguientes efectos adversos son importantes y si usted sufre uno de ellos requerirá una accción inmediata:
- Edema angioneurótico (hinchazón de la cara, lengua y tráquea que puede producir gran
dificultad para respirar).
Esta es una reacción muy rara, que puede ser grave si se presenta.
Informe a su médico inmediatamente si se produce.
- En algunas ocasiones, los pacientes han presentado destrucción o inflamación muscular, y muy
raramente esto ha desembocado en una enfermedad grave potencialmente mortal (llamada rabdomiolisis).
Si tiene debilidad muscular, dolor a la palpación o dolor y especialmente si al mismo tiempo usted se siente mal o tiene fiebre, deje de tomar {NOMBRE DEL PRODUCTO} y avise a su médico inmediatamente.
92 Los efectos adversos muy raros afectan a menos de 1 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, 9.999 no se espera que sufran estos efectos adversos).
- Si experimenta problemas con hemorragias o hematomas inesperados o inusuales, esto puede
sugerir un problema hepático.
Debe consultar a su médico tan pronto como sea posible.
Otros posibles efectos adversos con {NOMBRE DEL PRODUCTO}:
Como todos los medicamentos, {NOMBRE DEL PRODUCTO} puede a veces causar efectos adversos en algunos individuos.
Los efectos adversos enfermedades frecuentes afectan al menos a 100 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, 9.900 no se espera que sufran estos efectos adversos).
Estos incluyen:
- Nauseas, dolor abdominal, estreñimiento, gases, indigestión, dolor de cabeza, dolor muscular,
debilidad, diarrea, insomnio, mareos, dolor de pecho, reacciones alérgicas, entumecimiento, dolor de articulaciones y dolor de espalda, astenia, edema periférico, picor.
En algunos pacientes tomando {NOMBRE DEL PRODUCTO} o medicamentos de este tipo se han observado otros efectos adversos menos frecuentes.
No todos estos efectos aversos han estado necesariamente relacionados con el uso de estos medicamentos; los efectos adversos poco frecuentes afectan a menos de 100 en 10.000 pacientes que reciben {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9.900 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Anorexia (perdida de apetito); entumecimiento o cosquilleo en los dedos de manos y pies,
vómitos, picor, erupción; calambres musculares, hemorragia o hematomasinesperados, zumbido de oidos y/ o en la cabeza, ganancia de peso, pérdida de memoria, habones, indisposición, impotencia, pérdida de pelo, pancreatitis (inflamación del páncreas que produce dolor de estómago).
Los efectos adversos raros afectan a menos de 10 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9.990 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Reducciones en la sensación de la piel a la luz o al dolor, dolor muscular a la palpación, erupción
ampollosa, edema periférico (es decir hinchazón de tobillo), hepatitis (inflamación del hígado), ictericia (coloración amarillenta de la piel y del ojo), rabdomiolisis (dolor muscular grave y debilidad frecuentemente asociados con fiebre).
Los efectos adversos muy raros afectan a menos de 1 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9.999 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Edema angioneurótico (hinchazón de la cara, lengua y tráquea que puede producir gran
dificultad para respirar), síndrome de Stevens-Johnson (enfermedad grave con ampollas en la piel, boca, ojos y genitales), eritema multiforme (erupción irregular con manchas rojas).
También se han observado aumentos y reducciones de los niveles de azúcar en sangre (si es diabético debe vigilar con cuidado sus niveles sanguíneos de azúcar).
Si sufre un efecto adverso, por favor informe a su médico.
El/ Ella decidirá que acciones es necesario tomar.
Si alguno de estos efectos adversos se vuelve grave, o si usted nota algún efecto adverso no descrito en este prospecto, por favor indiqueselo a su médico.
93 5.
CONSERVACIÓN DE {NOMBRE DEL PRODUCTO} 20 mg
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere ninguna condición especial de conservación.
No utilice {NOMBRE DEL PRODUCTO} 20 mg después de la fecha de caducidad (cad) que aparece en el embalaje y cartón exterior.
La fecha de caducidad es el último día del mes que se indica.
No utilice {NOMBRE DEL PRODUCTO} 20 mg si usted observa signos visibles de deterioro.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Qué contiene {NOMBRE DEL PRODUCTO} 20 mg
Cada comprimido contiene 20 mg de atorvastatina como atorvastatina cálcica trihidratada.
Los comprimidos de {NOMBRE DEL PRODUCTO} también contienen ingredientes inactivos: carbonato cálcico, celulosa microcristalina, lactosa, croscarmelosa sódica, polisorbato 80, hidroxipropilcelulosa y estearato magnésico.
El recubrimiento de {NOMBRE DEL PRODUCTO} contiene hipromelosa, macrogol 8000, dióxido de titanio (E171), talco, simeticona, estearato de macrogol, ácido sórbico y cera candelilla.
Aspecto de {NOMBRE DEL PRODUCTO} 20 mg y contenido del envase Los comprimidos recubiertos con película de {NOMBRE DEL PRODUCTO} 20 mg son blancos de forma oval.
Estan marcados con 20 por un lado y con PD 156 por el otro lado.
{NOMBRE DEL PRODUCTO} 20 mg se presenta en estuches con blisters conteniendo 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 y 100 comprimidos recubiertos con película y en envases clínicos conteniendo 200 (10 x 20) o 500 comprimidos recubiertos con película.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante
< [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria Belgica Dinamarca Finlandia
Sortis Lipitor Zarator Lipitor
94
Alemania Grecia Italia Luxemburgo Portugal Holanda España Suecia
Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
Este prospecto fue aprobado en {Mes/ año}.
< [Para completar a nivel nacional] >
95 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
{NOMBRE DEL PRODUCTO} 40 mg comprimidos recubiertos con película Atorvastatina cálcica < [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd.
Pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es {NOMBRE DEL PRODUCTO} 40 mg y para qué se utiliza 2.
Antes de tomar {NOMBRE DEL PRODUCTO} 40 mg 3.
Cómo tomar {NOMBRE DEL PRODUCTO} 40 mg 4.
Posibles efectos adversos 5 Conservación de {NOMBRE DEL PRODUCTO} 40 mg 6.
Información adicional
1.
QUÉ ES {NOMBRE DEL PRODUCTO} 40 mg Y PARA QUÉ SE UTILIZA
{NOMBRE DEL PRODUCTO} pertenece al grupo de medicamentos llamados estatinas, que son los medicamentos que regulan los lípidos (grasas).
{NOMBRE DEL PRODUCTO} se utiliza para reducir las grasas como el colesterol y los triglicéridos de la sangre cuando una dieta baja en grasas y los cambios en el estilo de vida han fracasado.
Si usted presenta un riesgo elevado de enfermedad cardíaca, {NOMBRE DEL PRODUCTO} puede también utilizarse para reducir este riesgo incluso aunque sus niveles de colesterol sean normales.
Durante el tratamiento debe seguirse una dieta estándar baja en colesterol.
El colesterol es una sustancia que se encuentra de forma natural en el cuerpo necesaria para el crecimiento normal.
No obstante, si hay demasiado colesterol en la sangre puede depositarse en las paredes de los vasos sanguíneos, que pueden llegar a obstruirse.
Esta es una de las causas más comunes de enfermedad cardiaca.
Se acepta que los niveles de colesterol elevados aumentan el riesgo de enfermedad cardiaca.
Otros factores que aumentan el riesgo de enfermedad cardiaca son tensión sanguínea elevada, diabetes, aumento de peso, sendentarismo, tabaquismo o antecedentes familiares de enfermedad cardiaca.
2.
No tome {NOMBRE DEL PRODUCTO} 40 mg
- si es hipersensible (alérgico) a {NOMBRE DEL PRODUCTO} o a algún otro medicamento
similar utiizado para reducir los lipidos sanguineos o a cualquiera de los demás ingredientes de este medicamento – ver más detalles en la Sección 5.
- si tiene o ha tenido alguna enfermedad que afecte al hígado
- si tiene o ha tenido resultados anómalos injustificados en los test sanguíneos de función hepática
- si es una mujer en edad fértil y no utiliza medidas anticonceptivas fiables
- si está embarazada, intentando quedarse embarazada o durante la lactancia
- si tiene un trastorno muscular llamado miopatía (dolores musculares repetidos o injustifcados)
Tenga especial cuidado con {NOMBRE DEL PRODUCTO} 40 mg Por las siguientes razones {NOMBRE DEL PRODUCTO} puede no ser adecuado para usted:
- Si tiene problemas renales
- Si tiene una glándula tiroidea con baja actividad (hipotiroidismo)
- Si tiene dolores musculares repetidos o injustificados, antecedentes personales o familiares de
problemas musculares
- Si ha tenido anteriormente problemas musculares durante el tratamiento con otros
medicamentos para reducir los lípidos (por ejemplo, con otra estatina o fibratos)
- Si bebe regularmente grandes cantidades de alcohol
- Si tiene antecedentes de enfermedad hepática
- Si tiene más de 70 años
- Si su médico le ha indicado que tiene intolerancia a ciertos azúcares, contacte con sui médico
antes de tomar este medicamento.
En cualquiera de estos casos, su médico podrá indicarle si debe realizarse análisis de sangre antes y posiblemente durante el tratamiento con {NOMBRE DEL PRODUCTO} para predecir el riesgo de sufrir efectos adversos relacionados con el músculo.
Toma de otros medicamentos Existen algunos medicamentos que pueden interaccionar con {NOMBRE DEL PRODUCTO}:
- Medicamentos utilizados para modificar el funcionamiento de su sistema inmonulógico, por
ejemplo ciclosporina
- Ciertos antibioticos o medicamentos antifúngicos, por ejemplo eritromicina, claritromicina,
ketoconazol, itraconazol, rifampicina
- Otros medicamentos para regular los niveles de los lípidos, por ejemplo gemfibrozilo, otros
fibratos, derivados del ácido nicotínico, colestipol
- Algunos antagonistas de los canales del calcio utilizados en el tratamiento de la angina o para la
tension sanguinea elevada, por ejemplo, nifedipino; medicamentos para regular su ritmo cardiaco por ejemplo digoxina
- Algunas benzodiacepinas utilizadas para tratar la ansiedad u otras enfermedades, por ejemplo
nefazodona
- Inhibidores de la proteasa utilzados en el tratamiento del SIDA
- Otros medicamentos que se sabe que interaccionan con {NOMBRE DEL PRODUCTO} son
warfarina (que reduce la coagulación sanguínea), anticonceptivos orales, fenitoina (anticonvulsivo para tratar la epilepsia) y antiácidos (productos para la indigestión que contienen aluminio o magnesio)
Informe siempre a su médico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta, ya que pueden interaccionar con {NOMBRE DEL PRODUCTO}.
Toma de {NOMBRE DEL PRODUCTO} 40 mg con los alimentos y bebidas Zumo de pomelo No tome más de uno o dos pequeños vasos de zumo de pomelo al día debido a que en grandes cantidades el zumo de pomelo puede alterar los efectos de {NOMBRE DEL PRODUCTO}.
Alcohol Evite beber mucho alcohol mientras toma este medicamento.
Ver los detalles en la Sección 2 “ Tenga especial cuidado con {NOMBRE DEL PRODUCTO} 40 mg”.
Embarazo No tome {NOMBRE DEL PRODUCTO} si está embarazada, piensa que puede estar embarazada o si está intentando quedarse embarazada.
Las mujeres en edad fértil deben tomar las adecuadas medidas anticonceptivas.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Lactancia No tome {NOMBRE DEL PRODUCTO} si está amamantando a su hijo.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
97 Conducción y uso de máquinas No conduzca si este medicamento afecta a su capacidad de conducción.
No maneje herramientas o máquinas si su habilidad para manejarlas resulta afectada por este medicamento.
3.
CÓMO TOMAR {NOMBRE DEL PRODUCTO} 40 mg
Su médico puede aumentarla si fuera necesario hasta alcanzar la dosis que usted necesita.
Su medico adaptará la dosis a intervalos de 4 semanas o más.
La dosis máxima de {NOMBRE DEL PRODUCTO} es 80 mg una vez al día.
Los comprimidos de {NOMBRE DEL PRODUCTO} deben tragarse enteros con un vaso de agua y pueden tomarse a cualquier hora del día con o sin comida.
No obstante, intente tomar todos los días su comprimido siempre a la misma hora.
Siga exactamente las instrucciones de administración de {NOMBRE DEL PRODUCTO} 40 mg de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Antes de iniciar el tratamiento, su médico le pondrá una dieta baja en colesterol que debe usted seguir también durante el tatamiento con {NOMBRE DEL PRODUCTO} 40 mg.
Su médico decidirá la duración del tatamiento con {NOMBRE DEL PRODUCTO} 40 mg.
Pregunte a su médico si usted cree que el efecto de {NOMBRE DEL PRODUCTO}40 mg es demasiado fuerte o demasiado débil.
Toma más {NOMBRE DEL PRODUCTO} 40 mg del que debiera Si toma accidentalmente demasiados comprimidos de {NOMBRE DEL PRODUCTO} (más de su dosis diaria habitual), pida consejo a su médico o con el hospital más próximo.
Si olvidó tomar {NOMBRE DEL PRODUCTO} 40 mg Si olvidó tomar una dosis, tome la siguiente dosis prevista a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si deja de tomar {NOMBRE DEL PRODUCTO} 40 mg Si tiene cualquier otra duda sobre el uso de estemedicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, {NOMBRE DEL PRODUCTO} 40 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
Los siguientes efectos adversos son importantes y si usted sufre uno de ellos requerirá una accción inmediata:
- Edema angioneurótico (hinchazón de la cara, lengua y tráquea que puede producir gran
dificultad para respirar).
Esta es una reacción muy rara, que puede ser grave si se presenta.
Informe a su médico inmediatamente si se produce.
- En algunas ocasiones, los pacientes han presentado destrucción o inflamación muscular, y muy
raramente esto ha desembocado en una enfermedad grave potencialmente mortal (llamada rabdomiolisis).
Si tiene debilidad muscular, dolor a la palpación o dolor y especialmente si al mismo tiempo usted se siente mal o tiene fiebre, deje de tomar {NOMBRE DEL PRODUCTO}y avise a su médico inmediatamente.
98 Los efectos adversos muy raros afectan a menos de 1 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, 9.999 no se espera que sufran estos efectos adversos).
- Si experimenta problemas con hemorragias o hematomas inesperados o inusuales, esto puede
sugerir un problema hepático.
Debe consultar a su médico tan pronto como sea posible.
Otros posibles efectos adversos con {NOMBRE DEL PRODUCTO}:
Como todos los medicamentos, {NOMBRE DEL PRODUCTO} puede a veces causar efectos adversos en algunos individuos.
Los efectos adversos enfermedades frecuentes afectan al menos a 100 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, 9.900 no se espera que sufran estos efectos adversos).
Estos incluyen:
- Nauseas, dolor abdominal, estreñimiento, gases, indigestión, dolor de cabeza, dolor muscular,
debilidad, diarrea, insomnio, mareos, dolor de pecho, reacciones alérgicas, entumecimiento, dolor de articulaciones y dolor de espalda, astenia, edema periférico, picor.
En algunos pacientes tomando {NOMBRE DEL PRODUCTO} o medicamentos de este tipo se han observado otros efectos adversos menos frecuentes.
No todos estos efectos aversos han estado necesariamente relacionados con el uso de estos medicamentos; los efectos adversos poco frecuentes afectan a menos de 100 en 10.000 pacientes que reciben {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9.900 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Anorexia (perdida de apetito); entumecimiento o cosquilleo en los dedos de manos y pies,
vómitos, picor, erupción; calambres musculares, hemorragia o hematomasinesperados, zumbido de oidos y/ o en la cabeza, ganancia de peso, pérdida de memoria, habones, indisposición, impotencia, pérdida de pelo, pancreatitis (inflamación del páncreas que produce dolor de estómago).
Los efectos adversos raros afectan a menos de 10 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9.990 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Reducciones en la sensación de la piel a la luz o al dolor, dolor muscular a la palpación, erupción
ampollosa, edema periférico (es decir hinchazón de tobillo), hepatitis (inflamación del hígado), ictericia (coloración amarillenta de la piel y del ojo), rabdomiolisis (dolor muscular grave y debilidad frecuentemente asociados con fiebre).
Los efectos adversos muy raros afectan a menos de 1 de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10.000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9.999 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Edema angioneurótico (hinchazón de la cara, lengua y tráquea que puede producir gran
dificultad para respirar), síndrome de Stevens-Johnson (enfermedad grave con ampollas en la piel, boca, ojos y genitales), eritema multiforme (erupción irregular con manchas rojas).
También se han observado aumentos y reducciones de los niveles de azúcar en sangre (si es diabético debe vigilar con cuidado sus niveles sanguíneos de azúcar).
Si sufre un efecto adverso, por favor informe a su médico.
El/ Ella decidirá que acciones es necesario tomar.
Si alguno de estos efectos adversos se vuelve grave, o si usted nota algún efecto adverso no descrito en este prospecto, por favor indiqueselo a su médico.
99 5.
CONSERVACIÓN DE {NOMBRE DEL PRODUCTO} 40 mg
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere ninguna condición especial de conservación.
No utilice {NOMBRE DEL PRODUCTO} 40 mg después de la fecha de caducidad (cad) que aparece en el embalaje y cartón exterior.
La fecha de caducidad es el último día del mes que se indica.
No utilice {NOMBRE DEL PRODUCTO} 40 mg si usted observa signos visibles de deterioro.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Qué contiene {NOMBRE DEL PRODUCTO} 40 mg
Cada comprimido contiene 40 mg de atorvastatina como atorvastatina cálcica trihidratada.
Los comprimidos de {NOMBRE DEL PRODUCTO} también contienen ingredientes inactivos: carbonato cálcico, celulosa microcristalina, lactosa, croscarmelosa sódica, polisorbato 80, hidroxipropilcelulosa y estearato magnésico.
El recubrimiento de {NOMBRE DEL PRODUCTO} contiene hipromelosa, macrogol 8000, dióxido de titanio (E171), talco, simeticona, estearato de macrogol, ácido sórbico y cera candelilla.
Aspecto de {NOMBRE DEL PRODUCTO} 40 mg y contenido del envase Los comprimidos recubiertos con película de {NOMBRE DEL PRODUCTO} 40 mg son blancos de forma oval.
Estan marcados con 40 por un lado y con PD 157 por el otro lado.
{NOMBRE DEL PRODUCTO} 40 mg se presenta en estuches con blisters conteniendo 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 y 100 comprimidos recubiertos con película y en envases clínicos conteniendo 200 (10 x 20) o 500 comprimidos recubiertos con película.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante
< [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria Belgica Dinamarca Finlandia
Sortis Lipitor Zarator Lipitor
Alemania Grecia Italia Luxemburgo Portugal Holanda España Suecia
Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
Este prospecto fue aprobado en {Mes/ año}.
< [Para completar a nivel nacional] >
101 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
{NOMBRE DEL PRODUCTO} 80 mg comprimidos recubiertos con película Atorvastatina cálcica < [Ver Anexo I - Para completar a nivel nacional] > [For referral procedures]
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd.
Pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es {NOMBRE DEL PRODUCTO} 80 mg y para qué se utiliza 2.
Antes de tomar {NOMBRE DEL PRODUCTO} 80 mg 3.
Cómo tomar {NOMBRE DEL PRODUCTO} 80 mg 4.
Posibles efectos adversos 5 Conservación de {NOMBRE DEL PRODUCTO} 80 mg 6.
Información adicional
1.
QUÉ ES {NOMBRE DEL PRODUCTO} 80 mg Y PARA QUÉ SE UTILIZA
{NOMBRE DEL PRODUCTO} pertenece al grupo de medicamentos llamados estatinas, que son los medicamentos que regulan los lípidos (grasas).
{NOMBRE DEL PRODUCTO} se utiliza para reducir las grasas como el colesterol y los triglicéridos de la sangre cuando una dieta baja en grasas y los cambios en el estilo de vida han fracasado.
Si usted presenta un riesgo elevado de enfermedad cardíaca, {NOMBRE DEL PRODUCTO} puede también utilizarse para reducir este riesgo incluso aunque sus niveles de colesterol sean normales.
Durante el tratamiento debe seguirse una dieta estándar baja en colesterol.
El colesterol es una sustancia que se encuentra de forma natural en el cuerpo necesaria para el crecimiento normal.
No obstante, si hay demasiado colesterol en la sangre puede depositarse en las paredes de los vasos sanguíneos, que pueden llegar a obstruirse.
Esta es una de las causas más comunes de enfermedad cardiaca.
Se acepta que los niveles de colesterol elevados aumentan el riesgo de enfermedad cardiaca.
Otros factores que aumentan el riesgo de enfermedad cardiaca son tensión sanguínea elevada, diabetes, aumento de peso, sendentarismo, tabaquismo o antecedentes familiares de enfermedad cardiaca.
2.
No tome {NOMBRE DEL PRODUCTO} 80 mg
- si es hipersensible (alérgico) a {NOMBRE DEL PRODUCTO} o a algún otro medicamento
similar utiizado para reducir los lipidos sanguineos o a cualquiera de los demás ingredientes de este medicamento – ver más detalles en la Sección 5.
- si tiene o ha tenido alguna enfermedad que afecte al hígado
- si tiene o ha tenido resultados anómalos injustificados en los test sanguíneos de función hepática
- si es una mujer en edad fértil y no utiliza medidas anticonceptivas fiables
- si está embarazada, intentando quedarse embarazada o durante la lactancia
- si tiene un trastorno muscular llamado miopatía (dolores musculares repetidos o injustifcados)
Tenga especial cuidado con {NOMBRE DEL PRODUCTO} 80 mg Por las siguientes razones {NOMBRE DEL PRODUCTO} puede no ser adecuado para usted:
- Si tiene problemas renales
- Si tiene una glándula tiroidea con baja actividad (hipotiroidismo)
- Si tiene dolores musculares repetidos o injustificados, antecedentes personales o familiares de
problemas musculares
- Si ha tenido anteriormente problemas musculares durante el tratamiento con otros
medicamentos para reducir los lípidos (por ejemplo, con otra estatina o fibratos)
- Si bebe regularmente grandes cantidades de alcohol
- Si tiene antecedentes de enfermedad hepática
- Si tiene más de 70 años
- Si su médico le ha indicado que tiene intolerancia a ciertos azúcares, contacte con sui médico
antes de tomar este medicamento.
En cualquiera de estos casos, su médico podrá indicarle si debe realizarse análisis de sangre antes y posiblemente durante el tratamiento con {NOMBRE DEL PRODUCTO} para predecir el riesgo de sufrir efectos adversos relacionados con el músculo.
Toma de otros medicamentos Existen algunos medicamentos que pueden interaccionar con {NOMBRE DEL PRODUCTO}:
- Medicamentos utilizados para modificar el funcionamiento de su sistema inmonulógico, por
ejemplo ciclosporina
- Ciertos antibioticos o medicamentos antifúngicos, por ejemplo eritromicina, claritromicina,
ketoconazol, itraconazol, rifampicina
- Otros medicamentos para regular los niveles de los lípidos, por ejemplo gemfibrozilo, otros
fibratos, derivados del ácido nicotínico, colestipol
- Algunos antagonistas de los canales del calcio utilizados en el tratamiento de la angina o para la
tension sanguinea elevada, por ejemplo, nifedipino; medicamentos para regular su ritmo cardiaco por ejemplo digoxina
- Algunas benzodiacepinas utilizadas para tratar la ansiedad u otras enfermedades, por ejemplo
nefazodona
- Inhibidores de la proteasa utilzados en el tratamiento del SIDA
- Otros medicamentos que se sabe que interaccionan con {NOMBRE DEL PRODUCTO} son
warfarina (que reduce la coagulación sanguínea), anticonceptivos orales, fenitoina (anticonvulsivo para tratar la epilepsia) y antiácidos (productos para la indigestión que contienen aluminio o magnesio)
Informe siempre a su médico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta, ya que pueden interaccionar con {NOMBRE DEL PRODUCTO}.
Toma de {NOMBRE DEL PRODUCTO} 80 mg con los alimentos y bebidas Zumo de pomelo No tome más de uno o dos pequeños vasos de zumo de pomelo al día debido a que en grandes cantidades el zumo de pomelo puede alterar los efectos de {NOMBRE DEL PRODUCTO}.
Alcohol Evite beber mucho alcohol mientras toma este medicamento.
Ver los detalles en la Sección 2 “ Tenga especial cuidado con {NOMBRE DEL PRODUCTO} 80 mg”.
Embarazo No tome {NOMBRE DEL PRODUCTO} si está embarazada, piensa que puede estar embarazada o si está intentando quedarse embarazada.
Las mujeres en edad fértil deben tomar las adecuadas medidas anticonceptivas.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Lactancia No tome {NOMBRE DEL PRODUCTO} si está amamantando a su hijo.
Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
103 Conducción y uso de máquinas No conduzca si este medicamento afecta a su capacidad de conducción.
No maneje herramientas o máquinas si su habilidad para manejarlas resulta afectada por este medicamento.
3.
CÓMO TOMAR {NOMBRE DEL PRODUCTO} 80 mg
Su médico puede aumentarla si fuera necesario hasta alcanzar la dosis que usted necesita.
Su medico adaptará la dosis a intervalos de 4 semanas o más.
La dosis máxima de {NOMBRE DEL PRODUCTO} es 80 mg una vez al día.
Los comprimidos de {NOMBRE DEL PRODUCTO} deben tragarse enteros con un vaso de agua y pueden tomarse a cualquier hora del día con o sin comida.
No obstante, intente tomar todos los días su comprimido siempre a la misma hora.
Siga exactamente las instrucciones de administración de {NOMBRE DEL PRODUCTO} 80 mg de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Antes de iniciar el tratamiento, su médico le pondrá una dieta baja en colesterol que debe usted seguir también durante el tatamiento con {NOMBRE DEL PRODUCTO} 80 mg.
Su médico decidirá la duración del tatamiento con {NOMBRE DEL PRODUCTO}80 mg.
Pregunte a su médico si usted cree que el efecto de {NOMBRE DEL PRODUCTO} 80 mg es demasiado fuerte o demasiado débil.
Toma más {NOMBRE DEL PRODUCTO} 80 mg del que debiera Si toma accidentalmente demasiados comprimidos de {NOMBRE DEL PRODUCTO}(más de su dosis diaria habitual), pida consejo a su médico o con el hospital más próximo.
Si olvidó tomar {NOMBRE DEL PRODUCTO} 80 mg Si olvidó tomar una dosis, tome la siguiente dosis prevista a la hora correcta.
No tome una dosis doble para compensar las dosis olvidadas.
Si deja de tomar {NOMBRE DEL PRODUCTO} 80 mg Si tiene cualquier otra duda sobre el uso de estemedicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, {NOMBRE DEL PRODUCTO} 80 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
Los siguientes efectos adversos son importantes y si usted sufre uno de ellos requerirá una accción inmediata:
- Edema angioneurótico (hinchazón de la cara, lengua y tráquea que puede producir gran
dificultad para respirar).
Esta es una reacción muy rara, que puede ser grave si se presenta.
Informe a su médico inmediatamente si se produce.
- En algunas ocasiones, los pacientes han presentado destrucción o inflamación muscular, y muy
raramente esto ha desembocado en una enfermedad grave potencialmente mortal (llamada rabdomiolisis).
Si tiene debilidad muscular, dolor a la palpación o dolor y especialmente si al mismo tiempo usted se siente mal o tiene fiebre, deje de tomar {NOMBRE DEL PRODUCTO} y avise a su médico inmediatamente.
104 Los efectos adversos muy raros afectan a menos de 1 de cada 10,000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10,000 pacientes que toman {NOMBRE DEL PRODUCTO}, 9,999 no se espera que sufran estos efectos adversos).
- Si experimenta problemas con hemorragias o hematomas inesperados o inusuales, esto puede
sugerir un problema hepático.
Debe consultar a su médico tan pronto como sea posible.
Otros posibles efectos adversos con {NOMBRE DEL PRODUCTO}:
Como todos los medicamentos, {NOMBRE DEL PRODUCTO} puede a veces causar efectos adversos en algunos individuos.
Los efectos adversos enfermedades frecuentes afectan al menos a 100 de cada 10,000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10,000 pacientes que toman {NOMBRE DEL PRODUCTO}, 9,900 no se espera que sufran estos efectos adversos).
Estos incluyen:
- Nauseas, dolor abdominal, estreñimiento, gases, indigestión, dolor de cabeza, dolor muscular,
debilidad, diarrea, insomnio, mareos, dolor de pecho, reacciones alérgicas, entumecimiento, dolor de articulaciones y dolor de espalda, astenia, edema periférico, picor.
En algunos pacientes tomando {NOMBRE DEL PRODUCTO} o medicamentos de este tipo se han observado otros efectos adversos menos frecuentes.
No todos estos efectos aversos han estado necesariamente relacionados con el uso de estos medicamentos; los efectos adversos poco frecuentes afectan a menos de 100 en 10,000 pacientes que reciben {NOMBRE DEL PRODUCTO} (esto significa que de cada 10,000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9,900 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Anorexia (perdida de apetito); entumecimiento o cosquilleo en los dedos de manos y pies,
vómitos, picor, erupción; calambres musculares, hemorragia o hematomasinesperados, zumbido de oidos y/ o en la cabeza, ganancia de peso, pérdida de memoria, habones, indisposición, impotencia, pérdida de pelo, pancreatitis (inflamación del páncreas que produce dolor de estómago).
Los efectos adversos raros afectan a menos de 10 de cada 10,000 pacientes que toman {NOMBRE DEL PRODUCTO}(esto significa que de cada 10,000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9,990 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Reducciones en la sensación de la piel a la luz o al dolor, dolor muscular a la palpación, erupción
ampollosa, edema periférico (es decir hinchazón de tobillo), hepatitis (inflamación del hígado), ictericia (coloración amarillenta de la piel y del ojo), rabdomiolisis (dolor muscular grave y debilidad frecuentemente asociados con fiebre).
Los efectos adversos muy raros afectan a menos de 1 de cada 10,000 pacientes que toman {NOMBRE DEL PRODUCTO} (esto significa que de cada 10,000 pacientes que toman {NOMBRE DEL PRODUCTO}, en al menos 9,999 no se espera que tengan esos efectos adversos).
Estos incluyen:
- Edema angioneurótico (hinchazón de la cara, lengua y tráquea que puede producir gran
dificultad para respirar), síndrome de Stevens-Johnson (enfermedad grave con ampollas en la piel, boca, ojos y genitales), eritema multiforme (erupción irregular con manchas rojas).
También se han observado aumentos y reducciones de los niveles de azúcar en sangre (si es diabético debe vigilar con cuidado sus niveles sanguíneos de azúcar).
Si sufre un efecto adverso, por favor informe a su médico.
El/ Ella decidirá que acciones es necesario tomar.
Si alguno de estos efectos adversos se vuelve grave, o si usted nota algún efecto adverso no descrito en este prospecto, por favor indiqueselo a su médico.
105 5.
CONSERVACIÓN DE {NOMBRE DEL PRODUCTO} 80 mg
Mantener fuera del alcance y de la vista de los niños.
Este medicamento no requiere ninguna condición especial de conservación.
No utilice {NOMBRE DEL PRODUCTO} 80 mg después de la fecha de caducidad (cad) que aparece en el embalaje y cartón exterior.
La fecha de caducidad es el último día del mes que se indica.
No utilice {NOMBRE DEL PRODUCTO} 80 mg si usted observa signos visibles de deterioro.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Qué contiene {NOMBRE DEL PRODUCTO} 80 mg
Cada comprimido contiene 80 mg de atorvastatina como atorvastatina cálcica trihidratada.
Los comprimidos de {NOMBRE DEL PRODUCTO} también contienen ingredientes inactivos: carbonato cálcico, celulosa microcristalina, lactosa, croscarmelosa sódica, polisorbato 80, hidroxipropilcelulosa y estearato magnésico.
El recubrimiento de {NOMBRE DEL PRODUCTO} contiene hipromelosa, macrogol 8000, dióxido de titanio (E171), talco, simeticona, estearato de macrogol y ácido sórbico.
Aspecto de {NOMBRE DEL PRODUCTO} 80 mg y contenido del envase Los comprimidos recubiertos con película de {NOMBRE DEL PRODUCTO} 80 mg son blancos de forma oval.
Estan marcados con 80 por un lado y con PD 158 por el otro lado.
{NOMBRE DEL PRODUCTO}80 mg se presenta en estuches con blisters conteniendo 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 y 100 comprimidos recubiertos con película y en envases clínicos conteniendo 200 (10 x 20) o 500 comprimidos recubiertos con película.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante
< [Ver Anexo I - Para completar a nivel nacional] >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria Belgica Dinamarca Finlandia
Sortis Lipitor Zarator Lipitor
106
Alemania Grecia Italia Luxemburgo Portugal Holanda España Suecia
Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
Este prospecto fue aprobado en {Mes/ año}.
< [Para completar a nivel nacional] >
107
European Medicines Agency Evaluation of Medicines for Human Use
22 de mayo de 2006 CHMP/ 477258/ 2006
COMITÉ DE ESPECIALIDADES FARMACÉUTICAS (CHMP) DICTAMEN COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL APARTADO 12 DEL ARTÍCULO 6
Atorvastatin
Denominación Común Internacional (DCI): atorvastatina
INFORMACIÓN GENERAL*
Sortis y nombres afines contienen atorvastatina, un inhibidor de la reductasa HMG-CoA (conocido como estatina) que inhibe la síntesis del colesterol.
Está registrado en la UE desde 1996 por medio del procedimiento de reconocimiento mutuo y de procedimientos nacionales.
Atorvastatin está actualmente indicado como coadyuvante de las dietas de reducción de los niveles totales elevados de colesterol, colesterol LDL, apolipoproteína B y triglicéridos en pacientes con hipercolesterolemia primaria, incluida la hipercolesterolemia familiar (variante heterocigótica) o la hiperlipidemia combinada (mixta) (correspondiente a los tipos IIa y IIb de la clasificación de Frederickson) cuando la respuesta a la dieta y demás medidas no farmacológicas resulta insuficiente.
Asimismo, Atorvastatin está indicado para reducir los niveles totales de colesterol y de colesterol LDL en pacientes con hipercolesterolemia homocigótica familiar, como coadyuvante de otros tratamientos de reducción de lípidos (p. ej., aferesis de LDL) o si no se dispone de dichos tratamientos.
El presente procedimiento de remisión está relacionado con una petición de arbitraje relativa a una variación de tipo II respecto a una nueva indicación para la “ prevención de los episodios cardiovasculares en pacientes que estima tienen un elevado riesgo de primer episodio cardiovascular, como coadyuvante para la corrección de otros factores de riesgo”.
Al final del PRM, varios Estados miembros discrepaban sobre la redacción de la indicación de modo que pueda reflejar adecuadamente los datos clínicos presentados por la compañía, y España notificó al CHMP el 01.12.2005 una remisión oficial para arbritraje de acuerdo con lo contemplado en el Artículo 6, apartado 12 del Reglamento de la Comisión CE nº 1084/ 2003, modificado.
El CHMP debatió sobre el procedimiento de arbitraje, y lo inició en su reunión plenaria de diciembre de 2005, designando un Ponente (el Dr.
Eric Abadie) y un Ponente adjunto (el Dr.
Bengt Ljungberg).
Las cuestiones identificadas estaban relacionadas con: i) la falta de un efecto significativo a favor de la atorvastatina para el criterio de valoración primario compuesto y varios elementos de valoración secundarios en el subgrupo de las mujeres, ii) la exclusión de la indicación propuesta de pacientes no diabéticos con elevado riesgo cardiovascular, iii) el mayor efecto cardioprotector de la atorvastatina usada en combinación con terapias antihipertensivas particulares, iv) la medida en que podría aplicarse la indicación terapéutica que se solicita a las dosis de atorvastatina distintas a las comprobadas en los ensayos esenciales
La compañía respondió a estos puntos el 19.01.06.
Basándose en la evaluación de los datos disponibles y en los informes de evaluación de los (co)ponentes, el CHMP emitió su dictamen el 23.03.06 recomendando la modificación de las autorizaciones de comercialización para añadir la siguiente nueva indicación:
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu “ La prevención de los episodios cardiovasculares en pacientes que se estima tienen un elevado riesgo de primer episodio cardiovascular (véase sección 5.1), como coadyuvante para la corrección de otros factores de riesgo”.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 22.05.06.
*Notas:
La información suministrada en este documento y sus anexos reflejan sólo el dictamen del CHMP fechado el 23.03.06.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
2
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
AT - Austria
Bayer Austria Gesellschaft m. b. H.
Herbststraße 6-10 1160 Wien Austria
Avelox 400 mg - Filmtabletten
400 mg
Comprimido recubierto con película
Vía oral
BE - Bélgica
Bayer s. a. -n. v.
Avenue Louise 143 B-1050 Bruxelles Bélgica
AVELOX 400 MG
400 mg
Comprimido recubierto con película
Vía oral
CY - Chipre
Bayer Hellas S. A.
Sorou 18-20 151 25 Marousi Athens Grecia
AVELOX
400 mg
Comprimido recubierto con película
Vía oral
CZ – Republica Checa
Bayer HealthCare AG 51368 Leverkusen Alemania
Avelox
400 mg
Comprimido recubierto con película
Vía oral
DE - Alemania
Bayer Vital GmbH 51368 Leverkusen Alemania
Avalox 400 mg Filmtabletten
400 mg
Comprimido recubierto con película
Vía oral
DK - Dinamarca
Bayer HealthCare AG 51368 Leverkusen Alemania
Avelox
400 mg
Comprimido recubierto con película
Vía oral
EE - Estonia
Bayer HealthCare AG 51368 Leverkusen Alemania
Avelox
400 mg
Comprimido recubierto con película
Vía oral
EL - Grecia
Bayer Hellas S. A.
Sorou 18-20 151 25 Marousi Athens Grecia
Avelox
400 mg
Comprimido recubierto con película
Vía oral
ES - España
RECORDATI ESPAÑA, SL Crta.
De Zeneta, 149 30588 Murcia España
HAVELOX 400 mg comprimidos recubiertos con película
400 mg
Comprimido recubierto con película
Vía oral
2 FI - Finlandia
Bayer HealthCare AG 51368 Leverkusen Alemania
Avelox
400 mg
Comprimido recubierto con película
Vía oral
FR - Francia
BAYER SANTE 13, rue Jean Jaurès 92807 PUTEAUX CEDEX Francia
IZILOX
400 mg, comprimé pelliculé
400 mg
Comprimido recubierto con película
Vía oral
HU - Hungría
Bayer Hungária Kft Alkotás ut.50 1123 Budapest Hungría
AVELOX
400 mg
Comprimido recubierto con película
Vía oral
IE - Irlanda
Bayer Limited The Atrium Blackthorn Road Dublin 18 Irlanda
Avelox
400 mg
Comprimido recubierto con película
Vía oral
IT - Italia
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Italia
AVALOX
400 mg
Comprimido recubierto con película
Vía oral
LT - Lituania
Bayer HealthCare AG 51368 Leverkusen Alemania
Avelox
400 mg
Comprimido recubierto con película
Vía oral
LU- Luxemburg
Bayer s. a. -n. v.
Avenue Louise 143 B-1050 Bruxelles Bélgica
Avelox
400 mg
Comprimido recubierto con película
Vía oral
LV - Letonia
Bayer HealthCare AG 51368 Leverkusen Alemania
Avelox
400 mg
Comprimido recubierto con película
Vía oral
MT - Malta
Bayer Vital GmbH 51368 Leverkusen Alemania
Avalox
400 mg
Comprimido recubierto con película
Vía oral
NL – Países Bajos
Bayer BV Energieweg 1 3641 RT Mijdrecht Países Bajos
Avelox
400 mg tabletten
400 mg
Comprimido recubierto con película
Vía oral
3 PL - Polonia
Bayer HealthCare AG 51368 Leverkusen Alemania
Avelox
400 mg
Comprimido recubierto con película
Vía oral
PT - Portugal
BayHealth - Comercialização de Produtos Farmacêuticos Unipessoal, Lda.
Rua Quinta do Pinheiro, 5 2794-003 Carnaxide Portugal
Avelox
400 mg
Comprimido recubierto con película
Vía oral
SE - Suecia
Bayer HealthCare AG 51368 Leverkusen Alemania
Avelox
400 mg
Comprimido recubierto con película
Vía oral
SI - Eslovenia
BAYER d. o. o.
AVELOX
400 mg filmsko oblož ene
400 mg
Comprimido recubierto con
Vía oral
Bravnič arjeva 13 1000 Ljubljana Eslovenia
tablete
SK - Eslovaquia
Bayer HealthCare AG 51 368 Leverkusen Alemania
AVELOX 400
400 mg
Comprimido recubierto con película
Vía oral
UK – Reino Unido
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Reino Unido
Avelox 400mg Tablets
400 mg
Comprimido recubierto con película
Vía oral
4 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y DEL PROSPECTO PRESENTADAS POR LA EMEA
5 CONCLUSIONES CIENTÍFICAS
Introducción
Avalox en comprimidos recubiertos con película contiene 400 mg de moxifloxacino en forma de clorhidrato.
Está autorizado para el tratamiento de las infecciones bacterianas siguientes, si están producidas por bacterias sensibles al moxifloxacino:
- Exacerbación aguda de la bronquitis crónica
- Neumonía extrahospitalaria, excepto los casos graves
- Sinusitis bacteriana aguda (diagnosticada correctamente).
Los comprimidos han de tomarse por vía oral, una vez al día durante un máximo de 10 días, dependiendo de la indicación.
En los ensayos clínicos, los comprimidos se han estudiado durante hasta 14 días de tratamiento.
Avalox fue aprobado inicialmente en junio de 1999.
Este procedimiento es una remisión que sigue a un procedimiento de reconocimiento mutuo en relación con la mencionada solicitud de variación para Avalox, comprimidos recubiertos con película, que se presentó en Alemania como Estado miembro de referencia (EMR) y en los Estados miembros concernidos (EMC), AT, BE, CY, CZ, DK, EE, EL, ES, FI, FR, HU, IE, IT, LT, LU, LV, MT, NL, PL, PT, SE, SI, SK y UK, el 5 de diciembre de 2006.
Este procedimiento de variación presentado por reconocimiento mutuo se inició el 7 de diciembre de 2006.
La solicitud de variación por PRM DE/ H/ 155/ 01/ II/ 38 se refería a una ampliación de la indicación para incluir el tratamiento de las formas leves a moderadas de la enfermedad inflamatoria pélvica (EIP), es decir, infecciones del aparato genital superior, incluidas la salpingitis y la endometritis.
Durante el procedimiento de variación por reconocimiento mutuo se plantearon algunas objeciones y cuestiones relativas a la eficacia y la seguridad de Avalox en la indicación propuesta.
A la vista de esas cuestiones, durante el Procedimiento de Reconocimiento Mutuo, Bélgica consideró que no se había demostrado una relación favorable entre beneficio y riesgo y que tendrían que haberse presentado datos más sólidos para poder conceder la indicación solicitada.
Al no resolverse esas cuestiones durante el procedimiento de variación, Bélgica notificó al CHMP, el 19 de octubre de 2007, una solicitud formal de arbitraje, de conformidad con el apartado 12 del artículo 6 del Reglamento CE nº 1084/ 2003 de la Comisión.
En cuanto a la seguridad, las cuestiones se referían a la mayor duración del tratamiento, al riesgo de efectos sobre el cartílago en los pacientes jóvenes y al riesgo de prolongación del intervalo QT.
El procedimiento de remisión se inició el 15 de noviembre de 2007 con la aprobación de una lista de preguntas del CHMP que habrían de contestar los titulares de la autorización de comercialización.
Eficacia
Durante la variación que precedió a esta remisión se puso de manifiesto que debía evitarse el tratamiento empírico de la EIP con moxifloxacino dado el elevado porcentaje de cepas de N. gonorrhoeae que son resistentes al moxifloxacino y otras quinolonas.
Sin embargo, se planteó que esto podría no ser compatible con la práctica clínica.
En la práctica clínica, estos supuestos normalmente se limitan a los casos en los que no es posible la combinación con un fármaco aprobado con actividad frente a N. gonorrhoeae
6 resistente a las fluoroquinolonas o para aquellos otros de fracaso terapéutico con un tratamiento distinto.
El CHMP consideró que, dada la aparición de cepas de N. gonorrhoeae resistentes a las fluoroquinolonas, el moxifloxacino no debe usarse como monoterapia empírica de la EIP leve a moderada, salvo que pueda descartarse la resistencia al moxifloxacino.
En la práctica clínica, esto supondría que el moxifloxacino debe emplearse combinado con un fármaco aprobado activo frente a N. gonorrhoeae resistente a las fluoroquinolonas (p. ej., una cefalosporina) como tratamiento empírico de la EIP, salvo que pueda descartarse la presencia de N. gonorrhoeae resistente al moxifloxacino.
Para cubrir todos los agentes etiológicos de la EIP, debe administrarse de forma empírica una combinación con otro grupo de antibióticos como las cefalosporinas (p. ej., ceftriaxona, 250 mg por vía intramuscular (IM) en una sola dosis), lo que sería parecido a otras pautas terapéuticas recomendadas que se administran en combinación.
Aunque es bien sabido que la monoterapia mejora el cumplimiento terapéutico, este ejemplo de tratamiento combinado no reduciría el cumplimiento, ya que la cefalosporina propuesta se administraría una sola vez durante la consulta y sólo sería necesario continuar con el moxifloxacino por vía oral.
Aunque se admite que alrededor del 95% de las mujeres con EIP podrían recibir tratamiento excesivo con esta combinación, de este modo se compensa el posible riesgo de dejar sin tratamiento a cerca del 5% de una población en su mayoría muy joven que podría presentar secuelas graves a largo plazo.
Seguridad
En este procedimiento de remisión, el CHMP se centró en el riesgo de una mayor frecuencia de prolongación del QT en las mujeres, dada la duración de la pauta de tratamiento en la EIP (14 días frente a 5-10 días); en el riesgo de administrar al mismo tiempo otras sustancias que actúen sobre el QT, y en los posibles efectos adversos sobre el cartílago en la población tratada.
La prolongación del QT es un efecto adverso conocido del moxifloxacino.
Los datos disponibles no mostraron pruebas de que la morbilidad cardíaca se incremente con el moxifloxacino oral en comparación con otro tratamiento antibiótico, especialmente en una población de mujeres jóvenes, si bien la prolongación del intervalo QT y la taquicardia ventricular en entorchado fueron más frecuentes en las mujeres que en los varones en otros ensayos.
Las pacientes con EIP suelen ser mujeres jóvenes con pocas enfermedades de base y que apenas reciben medicamentos concomitantes.
El análisis de la incidencia de acontecimientos adversos cardíacos no mostró ningún subgrupo especial de pacientes con EIP para los que el moxifloxacino presentara un riesgo mayor que los tratamientos de comparación.
El CHMP consideró que, en general, las mujeres tratadas por EIP durante hasta 14 días no presentan un riesgo de acontecimientos adversos cardíacos mayor que con los tratamientos más breves para las demás indicaciones.
En cuanto a los acontecimientos adversos cardíacos en general, no se observaron diferencias entre los tratamientos con moxifloxacino breves (hasta 5 días) y más prolongados (hasta 15 días).
Además, el riesgo de prolongación del QT se describe con detalle en la ficha técnica y será vigilado debidamente por el titular de la autorización de comercialización después de la comercialización.
Sin embargo, el CHMP consideró que el titular de la autorización de comercialización debería abordar la prolongación del QT en la EIP en futuros informes periódicos de seguridad.
El titular de la autorización de comercialización se comprometió a vigilar este acontecimiento adverso en los próximos IPS y a presentar un plan de gestión de riesgos actualizado que tuviera en cuenta la nueva indicación: la EIP de leve a moderada.
Dado el posible riesgo de efectos adversos sobre el cartílago en pacientes menores de 18 años y el hecho de que la EIP afecta sobre todo a mujeres jóvenes, el texto ya existente de la contraindicación
7 en niños y adolescentes se concretó aún más, indicando que el producto está contraindicado para los pacientes menores de 18 años.
En general, el CHMP admitió que la relación entre beneficio y riesgo del moxifloxacino en la indicación de la EIP durante más de 14 días es favorable.
La información y las recomendaciones en cuanto a las medidas que deben adoptarse antes de recetar moxifloxacino ya se abordan de manera suficiente en las secciones de “ contraindicaciones” y “ advertencias y precauciones de empleo” del RCP y el prospecto.
8 MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y EL PROSPECTO
- El Comité ha examinado la remisión efectuada de conformidad con el apartado 12 del artículo 6 del
Reglamento nº 1084/ 2003 de la Comisión para Avalox y nombres asociados (véase el Anexo 1);
- El Comité consideró que existen datos sólidos que muestran la eficacia de Avalox en la indicación
“ Tratamiento de las formas leves a moderadas de la enfermedad inflamatoria pélvica (EIP), es decir, de las infecciones del aparato genital superior, incluidas la salpingitis y la endometritis”; sin embargo, dada la aparición de resistencia en N. gonorrhoeae, el moxifloxacino no debe usarse como monoterapia empírica, salvo que pueda descartarse la presencia de N. gonorrhoeae resistente al moxifloxacino.
- El Comité consideró que no cabe esperar otros problemas de seguridad con la indicación propuesta,
en comparación con las indicaciones aprobadas anteriormente;
- El Comité, a la vista de los datos de eficacia y seguridad presentados, consideró que la relación entre
beneficio y riesgo de Avalox y nombres asociados en el “ Tratamiento de las formas leves a moderadas de la enfermedad inflamatoria pélvica (EIP), es decir, de las infecciones del aparato genital superior, incluidas la salpingitis y la endometritis”, con las restricciones relativas a la monoterapia empírica, era favorable;
- En consecuencia, el CHMP recomendó la modificación del resumen de las características del
producto en sus secciones 4.1, 4.2, 4.3, 4.4, 5.1 y 5.2, y de las secciones correspondientes del prospecto según lo expuesto en el Anexo III de Avalox y nombres asociados (véase el Anexo I).
9 ANEXO III
ENMIENDA DE LA FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO Y PROSPECTO (SOLO SECCIONES RELEVANTES)
10 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
11 4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
[Denominación de fantasía] 400 mg comprimidos recubiertos con película está indicado para el tratamiento de las siguientes infecciones bacterianas:
- Exacerbación aguda de la bronquitis crónica
- Neumonía adquirida en la comunidad, excepto casos graves
- Sinusitis bacteriana aguda (adecuadamente diagnosticada)
- Enfermedad inflamatoria pélvica leve o moderada (p ej. infecciones de tracto genital superior
femenino, incluyendo salpingitis y endometritis), sin absceso tubo-ovárico o pélvico asociados.
[Denominación de fantasía] 400 mg comprimidos recubiertos con película no se recomienda para el uso en monoterapia en la enfermedad inflamatoria pélvica leve o moderada sino que debe administrarse en combinación con otro agente antibacteriano apropiado (p. ej. cefalosporina) debido al incremento de cepas de Neisseria gonorrhoeae resistentes a moxifloxacino, a no ser que pueda excluirse la presencia de cepas de Neisseria gonorrhoeae resistentes a moxifloxacino (ver secciones 4.4 y 5.1)
[Denominación de fantasía] 400 mg comprimidos recubiertos con película está indicado en el tratamiento de las infecciones anteriores siempre que estén causadas por microorganismos sensibles a moxifloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
4.2 Posología y forma de administración
Dosificación (adultos) Un comprimido recubierto con película de 400 mg una vez al día.
Insuficiencia renal/ hepática No se requiere ajuste de dosis en pacientes con insuficiencia renal de leve a severa, ni en pacientes sometidos a diálisis crónica (p. ej. hemodiálisis) ni a diálisis peritoneal ambulatoria continua (Para más información ver sección 5.2).
Los datos en pacientes con insuficiencia hepática son escasos (ver sección 4.3).
Otras poblaciones especiales No se requiere ajuste de dosis en personas de edad avanzada ni en pacientes con bajo peso corporal.
Niños y adolescentes Moxifloxacino está contraindicado en niños y adolescentes (< 18 años).
La eficacia y seguridad de moxifloxacino en niños y adolescentes no han sido establecidas (ver sección 4.3).
Forma de administración Los comprimidos recubiertos con película deben tragarse enteros con suficiente líquido y pueden tomarse independientemente de las comidas.
Duración de la administración [Denominación de fantasía] 400 mg comprimidos recubiertos con película debe administrarse con las siguientes duraciones de tratamiento:
Exacerbación aguda de la bronquitis crónica Neumonía adquirida en la comunidad Sinusitis aguda Enfermedad inflamatoria pélvica leve o moderada
5-10 días 10 días 7 días 14 días
12 [Denominación de fantasía] 400 mg comprimidos recubiertos con película ha sido estudiado en ensayos clínicos durante tratamientos de hasta 14 días.
No debe excederse la dosis (400 mg una vez al día) ni la duración del tratamiento recomendadas para cada indicación.
4.3 Contraindicaciones
- Hipersensibilidad a moxifloxacino, otras quinolonas o a alguno de los excipientes.
- Embarazo y lactancia (ver sección 4.6).
- Pacientes menores de 18 años.
- Pacientes con historia de trastornos en los tendones asociada al tratamiento con quinolonas.
En investigaciones preclínicas y en humanos se han observado cambios en la electrofisiología cardíaca en forma de prolongación del QT después del tratamiento con moxifloxacino.
Por razones de seguridad medicamentosa, moxifloxacino está contraindicado en pacientes con:
- Prolongación del QT congénita o adquirida y documentada
- Alteraciones electrolíticas, particularmente hipocalemia no corregida
- Bradicardia clínicamente relevante
- Insuficiencia cardíaca clínicamente relevante con reducción de la fracción de eyección
- Historial previo de arritmias sintomáticas
Moxifloxacino no debe administrarse simultáneamente con otros medicamentos que prolonguen el intervalo QT (ver también sección 4.5).
Debido a que los datos clínicos son limitados, moxifloxacino también está contraindicado en pacientes con alteración de la función hepática (Child Pugh C) y en pacientes con un aumento de transaminasas 5 veces por encima del límite superior de la normalidad.
4.4 Advertencias y precauciones especiales de empleo
- Se han descrito reacciones alérgicas y de hipersensibilidad, tras la primera administración de
fluoroquinolonas, moxifloxacino incluido.
Las reacciones anafilácticas pueden evolucionar hasta un shock que ponga en peligro la vida, incluso tras la primera administración.
En estos casos, se debe interrumpir la administración de moxifloxacino e instaurar un tratamiento adecuado (p. ej. tratamiento para el shock).
- Se ha demostrado que moxifloxacino produce una prolongación del intervalo QTc en el
electrocardiograma de algunos pacientes.
En el análisis de los ECGs obtenidos en el programa de ensayos clínicos, la prolongación del intervalo QTc con moxifloxacino fue 6 mseg± 26 mseg, 1,4% comparado con el valor basal.
En pacientes en tratamiento con moxifloxacino se deben utilizar con precaución aquellos medicamentos con potencial para reducir los niveles de potasio.
Moxifloxacino debe utilizarse con precaución en pacientes con afecciones proarrítmicas en curso, como por ejemplo isquemia aguda de miocardio o prolongación del intervalo QT, ya que puede conllevar un aumento del riesgo de arritmias ventriculares (incluyendo torsade de pointes) y parada cardíaca (ver también sección 4.3).
El valor de la prolongación del intervalo QT puede aumentar si se incrementan las concentraciones del fármaco.
Por ello se recomienda no exceder la dosis recomendada.
El beneficio del tratamiento con moxifloxacino, especialmente en infecciones de poca gravedad, debe valorarse en el contexto de la información contenida en el apartado de advertencias y precauciones especiales de empleo.
En caso de aparición de signos de arritmia cardíaca durante el tratamiento con moxifloxacino, el tratamiento debe interrumpirse y debe realizarse un ECG.
- Con moxifloxacino, se han notificado casos de hepatitis fulminante con posibilidad de conducir
a una insuficiencia hepática que ponga en peligro la vida (ver sección 4.8).
Se debe advertir a los pacientes que consulten con su médico antes de continuar con el tratamiento, si aparecen signos o síntomas de hepatitis fulminante, como una rápida aparición de astenia asociada con ictericia, orina oscura, tendencia al sangrado o encefalopatía hepática.
En caso de aparición de indicios de alteración hepática, deben realizarse pruebas/ investigaciones de la función hepática.
- El tratamiento con quinolonas puede provocar convulsiones.
Por ello, deben utilizarse con
precaución en pacientes con trastornos del SNC que puedan tener una predisposición a padecer convulsiones o una reducción en el umbral de las mismas.
- Se ha notificado colitis asociada a antibióticos (incl. colitis pseudomembranosa) en asociación
con el uso de antibióticos de amplio espectro, moxifloxacino incluido; por tanto, es importante considerar este diagnóstico en pacientes que presenten diarrea intensa durante o después del uso de moxifloxacino.
Los medicamentos que inhiben el peristaltismo están contraindicados en esta situación.
- El tratamiento con quinolonas, moxifloxacino incluido, puede producir inflamación y rotura de
tendones, particularmente en pacientes de edad avanzada y en los tratados concomitantemente con corticosteroides.
Al primer signo de dolor o inflamación, los pacientes deben interrumpir el tratamiento con moxifloxacino y guardar reposo de la(s) extremidad(es) afectada(s).
- Los pacientes de edad avanzada con alteración renal deben usar moxifloxacino con precaución
si son incapaces de mantener una ingesta adecuada de líquidos, porque la deshidratación puede incrementar el riesgo de insuficiencia renal.
- Si la visión aparece alterada o se experimenta cualquier efecto en los ojos debe consultarse a un
oftalmólogo inmediatamente.
Sin
embargo, en algunos estudios se ha demostrado que moxifloxacino tiene un riesgo menor para inducir fotosensibilidad.
No obstante, se debe advertir a los pacientes para que eviten la exposición a radiaciones UV o a la luz solar intensa y/ o de manera prolongada durante el tratamiento con moxifloxacino.
- Los pacientes con historia familiar o con deficiencia real de glucosa-6-fosfato deshidrogenasa
son propensos a sufrir reacciones hemolíticas al ser tratados con quinolonas.
Por tanto, moxifloxacino debe usarse con precaución en estos pacientes.
- Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de la
lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
- Para pacientes con enfermedad inflamatoria pélvica complicada (p. ej. asociada con absceso
tubo-ovárico o pélvico), en el que el tratamiento intravenoso se considera necesario, no se recomienda el tratamiento con [Denominación de fantasía] 400 mg comprimidos recubiertos con película
- La enfermedad inflamatoria pélvica puede ser causada por Neisseria gonorrhoeae resistente a
fluoroquinolonas.
Por lo tanto, en esos casos, el tratamiento empírico con moxifloxacino debe administrarse junto con otro antibiótico adecuado (p ej. cefalosporina) a no ser que puedan excluirse las cepas de Neisseria gonorrhoeae resistentes a moxifloxacino.
Si no se consigue una mejora clínica a los 3 días de tratamiento, la terapia debe reconsiderarse.
- Debido a los efectos adversos en el cartílago en animales inmaduros (ver sección 5.3) el uso de
moxifloxacino en niños o adolescentes menores de 18 años está contraindicado (ver sección 4.3).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Quinolonas antibacterianas, fluoroquinolona, código ATC:
J01MA 14
La acción bactericida de moxifloxacino resulta de la inhibición de ambos tipos de topoisomerasas II (ADN girasa y topoisomerasa IV) necesarias para la replicación, transcripción y reparación del ADN bacteriano.
Parece que la porción C8-metoxi contribuye a favorecer la actividad y a reducir la selección de mutantes resistentes de las bacterias Gram positivas, en comparación con la mitad C8-H.
La presencia masiva del sustituyente bicicloamina en la posición C7 impide el eflujo activo, asociado a los genes norA o pmrA observados en determinadas bacterias Gram positivas.
Las investigaciones farmacodinámicas demostraron que moxifloxacino presenta una actividad bactericida dependiente de la concentración.
Las concentraciones mínimas bactericidas (CMB) están en el rango de las concentraciones mínimas inhibitorias (CMI).
Por supresión del crecimiento de las micobacterias
Efectos sobre la flora intestinal humana Tras la administración oral de moxifloxacino a voluntarios, se observaron los siguientes cambios en la flora intestinal:
Escherichia coli, Bacillus spp., Enterococus spp. y Klebsiella spp. se vieron reducidos, al igual que los anaerobios Bacteroides vulgatus, Bifidobacterium spp, Eubacterium spp y Peptostreptococcus spp..
Hubo un aumento de Bacteriodes fragilis.
Estos cambios se normalizaron al cabo de dos semanas.
Mecanismo de resistencia Los mecanismos de resistencia que inactivan penicilinas, cefalosporinas, aminoglicósidos, macrólidos y tetraciclinas no interfieren en la actividad antibacteriana de moxifloxacino.
Otros mecanismos de resistencia como las alteraciones de la permeabilidad (común en Pseudomonas aeruginosa) y los mecanismos de eflujo también pueden modificar la sensibilidad a moxifloxacino.
La resistencia in vitro a moxifloxacino se adquiere mediante un proceso gradual, a través de mutaciones en los lugares diana de ambas topoisomerasas II, ADN girasa y topoisomerasa IV.
Moxifloxacino es un mal sustrato para los mecanismos de eflujo activo en los organismos Gram positivos.
Se observa resistencia cruzada con otras fluoroquinolonas.
Sin embargo, dado que moxifloxacino inhibe tanto la topoisomerasa II como la IV con actividad similar en algunas bacterias Gram positivas, estas bacterias pueden ser resistentes a otras quinolonas, pero sensibles a moxifloxacino.
Datos de sensibilidad in vitro
Los puntos de corte clínicos de CMI establecidos por EUCAST para moxifloxacino (31/ 01/ 2006) son:
Microorganismo Staphylococcus spp.
S. pneumoniae Streptococcus grupos A, B, C, G H. influenzae y M. catharralis Enterobacteriaceae Puntos de corte no relacionados con la especie*
Sensible ≤ 0,5 mg/ l ≤ 0,5 mg/ l ≤ 0,5 mg/ l ≤ 0,5 mg/ l ≤ 0,5 mg/ l ≤ 0,5 mg/ l
Resistente > 1 mg/ l > 0,5 mg/ l > 1 mg/ l > 0,5 mg/ l > 1 mg/ l > 1 mg/ l
*Los puntos de corte no relacionados con la especie se determinaron principalmente a partir de datos farmacocinéticos/ farmacodinámicos y son independientes de las distribuciones de CMI de las especies en cuestión.
Sólo se utilizan para especies sin punto de corte específico asignado y no se deben utilizar en especies para las que no se han determinado todavía criterios de interpretación (anaerobios Gram negativos).
15 La siguiente tabla presenta los puntos de corte de CMI (mg/ l) y de difusión en disco (diámetro de los halos [mm]) utilizando un disco con 5 μ g de moxifloxacino, correspondientes al Clinical and Laboratory Standards Institute™ (CLSI), anteriormente NCCLS.
Puntos de corte de CMI y de difusión en disco del Clinical and Laboratory Standards Institute™ (CLSI) para Staphylococcus spp. y microorganismos exigentes (M100-S17, 2007) y puntos de corte de CMI para anaerobios (M11– A7, 2007):
Microorganismo S. pneumoniae
Sensible ≤ 1 mg/ l ≥ 18 mm
Intermedio 2 mg/ l 15– 17 mm
Resistente ≥ 4 mg/ l ≤ 14 mm
Haemophilus spp.
≤ 1 mg/ l ≥ 18 mm
– –
– –
Staphylococcus spp.
≤ 0,5 mg/l ≥ 24 mm
1 mg/l 21–23 mm
≥ 2 mg/l ≤ 20 mm
Anaerobios
≤ 2 mg/l
4 mg/l
≥ 8 mg/l
La prevalencia de la resistencia adquirida puede variar geográficamente y en función del tiempo para determinadas especies, por lo que es deseable disponer de información local sobre las resistencias, particularmente en el tratamiento de infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
16 Especies frecuentemente sensibles Microorganismos aerobios Gram positivos Gardnerella vaginalis Staphylococcus aureus*(sensible a meticilina) Streptococcus agalactiae (grupo B) Streptococcus grupo milleri (S. anginosus, S. constellatus y S. intermedius)* Streptococcus pneumoniae* Streptococcus pyogenes* (grupo A) Microorganismos aerobios Gram negativos Haemophilus influenzae* Haemophilus parainfluenzae * Klebsiella pneumoniae*# Moraxella (Branhamella) catarrhalis* Microorganismos anaerobios Fusobacterium spp.
Prevotella spp. “Otros” microorganismos Chlamydophila (Chlamydia) pneumoniae* Chlamydia trachomatis* Coxiella burnetii Legionella pneumophila Mycoplasma genitalium Mycoplasma hominis Mycoplasma pneumoniae* Especies en las que la resistencia adquirida puede constituir un problema Microorganismos aerobios Gram positivos Staphylococcus aureus (resistente a meticilina)+ Microorganismos aerobios Gram negativos Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Neisseria gonorrhoeae*+ Organismos con resistencia intrínseca Microorganismos aerobios Gram negativos Pseudomonas aeruginosa *La actividad ha sido satisfactoriamente demostrada en cepas sensibles en los ensayos clínicos en las indicaciones autorizadas. # Las cepas productoras de ESBL son resistentes a fluoroquinolonas + Tasa de resistencia > 50% en uno o más países
5.2 Propiedades farmacocinéticas Absorción y biodisponibilidad Tras su administración oral, moxifloxacino se absorbe rápida y casi completamente.
La biodisponibilidad absoluta es de aproximadamente el 91%.
La farmacocinética es lineal en el rango de 50 - 800 mg de dosis única y hasta 600 mg de una dosis al día durante 10 días.
Tras una dosis oral de 400 mg, se alcanzan concentraciones máximas de 3,1 mg/l en 0,5 - 4 horas tras la administración.
Las concentraciones plasmáticas máximas y mínimas en estado estacionario (400 mg una vez al día) fueron de 3,2 y 0,6 mg/l, respectivamente.
En estado estacionario, la exposición durante el intervalo de dosificación es aproximadamente un 30% superior que tras la primera dosis.
17 Distribución Moxifloxacino se distribuye rápidamente a los espacios extravasculares; tras una dosis de 400 mg, se observa una AUC de 35 mg.h/l.
El volumen de distribución en estado estacionario (Vss) es de aproximadamente 2 l/kg.
En experimentos in vitro y ex vivo, se observó una unión a proteínas de aproximadamente un 40-42%, independiente de la concentración del fármaco.
Moxifloxacino se une principalmente a la albúmina sérica.
Tras la administración oral de una dosis única de 400 mg de moxifloxacino, las concentraciones máximas (media geométrica) fueron las siguientes:
Tejido
Plasma Saliva Líquido vesicular Mucosa bronquial Macrófagos alveolares
-- 0.75-1.3 1.72 1.7 - 2.1 18.6 - 70.0
*Administración intravenosa de una dosis única de 400 mg 1 10 h después de la administración 2 concentración libre 3 desde 3 h hasta 36 h tras la dosis 4 al final de la perfusión intravenosa
Metabolismo Moxifloxacino experimenta una biotransformación en Fase II y es excretado por vía renal y biliar/fecal como fármaco inalterado y en forma de sulfo-compuesto (M1) y glucurónido (M2).
M1 y M2 son los únicos metabolitos relevantes en el hombre, y ambos son microbiológicamente inactivos.
En ensayos clínicos de Fase I y en estudios in vitro, no se observaron interacciones farmacocinéticas metabólicas con otros fármacos sometidos a reacciones de biotransformación de Fase I, en las que participan enzimas del citocromo P450.
No hay indicios de metabolismo oxidativo.
Eliminación Moxifloxacino se elimina del plasma con una semivida de eliminación media de aproximadamente 12 horas.
El aclaramiento corporal total medio aparente tras una dosis de 400 mg oscila entre 179 y 246 ml/min.
El aclaramiento renal fue de hasta aproximadamente 24-53 ml/min, indicando una reabsorción tubular parcial del fármaco por los riñones.
Tras una dosis de 400 mg, la recuperación en la orina (aproximadamente 19% de fármaco inalterado, aproximadamente 2,5% de M1 y aproximadamente 14% de M2) y en las heces (aproximadamente 25% de fármaco inalterado, aproximadamente 36% de M1 y sin reabsorción de M2) alcanzó aproximadamente un 96%.
La administración concomitante de moxifloxacino con ranitidina o probenecid no alteró el aclaramiento renal del fármaco original.
Las concentraciones plasmáticas más altas se observaron en voluntarios sanos con bajo peso corporal (p.ej. mujeres) y en voluntarios de edad avanzada.
18 Las propiedades farmacocinéticas de moxifloxacino no difieren de manera significativa en pacientes con insuficiencia renal (incluyendo un aclaramiento de creatinina > 20 ml/min/1,73m2).
A medida que la función renal disminuye las concentraciones del metabolito M2 (glucurónido) aumentan en un factor de 2,5 (con un aclaramiento de creatinina de < 30 ml/min/1,73m2).
Los estudios farmacocinéticos en pacientes con daño hepático (Child Pugh A, B) no han permitido determinar si hay alguna diferencia en comparación con los voluntarios sanos.
La alteración de la función hepática se asoció con una exposición superior a M1 en plasma, mientras que la exposición al fármaco original fue comparable a la exposición en voluntarios sanos.
La experiencia clínica del uso de moxifloxacino en pacientes con función hepática alterada es insuficiente.
19 PROSPECTO
20 1.
QUÉ ES [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película Y PARA QUÉ SE UTILIZA
[Denominación de fantasía] es un antibiótico perteneciente a la familia de las quinolonas.
[Denominación de fantasía] contiene moxifloxacino como principio activo que pertenece al grupo de antibióticos denominados fluoroquinolonas.
[Denominación de fantasía] actúa eliminando bacterias que causan infecciones, si dichas bacterias son sensibles al principio activo moxifloxacino.
[Denominación de fantasía] está indicado en adultos para el tratamiento de las siguientes infecciones bacterianas:
- Empeoramiento súbito de la bronquitis crónica (exacerbación aguda de la bronquitis crónica).
- Infección del pulmón (neumonía) adquirida en la comunidad, excepto casos graves.
- Infección aguda de los senos paranasales (sinusitis bacteriana aguda)
- Infecciones leves o moderadas del tracto genital superior femenino (enfermedad inflamatoria
pélvica), incluyendo infección de las trompas de falopio e infección de la membrana mucosa uterina.
Para este tipo de infecciones, [Denominación de fantasía] comprimidos no es suficiente como tratamiento único, por ello además de [Denominación de fantasía] comprimidos, su medico deberá recetarle otro antibiótico para el tratamiento de infecciones leves o moderadas del tracto genital superior femenino (ver sección 2 Antes de tomar [Denominación de fantasía]…, Tenga especial cuidado…, Antes de tomar [Denominación de fantasía] 400 mg comprimidos recubiertos con película).
2.
ANTES DE TOMAR [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película
Consulte con su médico si no está seguro de pertenecer a uno de los grupos de pacientes descritos a continuación.
No tome [Denominación de fantasía] 400 mg comprimidos recubiertos con película
- Si es alérgico (hipersensible) al principio activo moxifloxacino o a otras quinolonas o a
cualquiera de los demás componentes de este medicamento (ver sección 6 Información adicional) de [Denominación de fantasía] 400 mg comprimidos recubiertos con película.
- Si está embarazada o en período de lactancia.
- Si tiene menos de 18 años.
- Si tiene antecedentes de alteraciones o lesiones de los tendones, relacionadas con el tratamiento
con antibióticos quinolónicos (ver secciones Tenga especial cuidado...y 4.
Posibles efectos adversos).
- Si padece alguna enfermedad hereditaria o ha sufrido alguna enfermedad relacionada a ciertas
alteraciones del electrocardiograma (ECG, registro eléctrico del corazón), padece desequilibrios de sales en sangre, especialmente niveles bajos de potasio en sangre (hipopotasemia) que actualmente no están compensados con tratamiento, tiene un ritmo cardiaco muy bajo, (bradicardia), tiene un corazón débil (insuficiencia cardiaca), tiene antecedentes de alteraciones del ritmo cardiaco (arritmias), está tomando otras medicaciones que produzcan ciertas trastornos en el ECG (ver sección “Toma de otros medicamentos”).
Esto se debe a que [Denominación de fantasía] puede causar ciertos cambios en el ECG, como una prolongación del intervalo QT, es decir, retraso en la conducción de señales eléctricas.
(transaminasas) 5 veces por encima del límite superior de la normalidad.
21 Tenga especial cuidado con [Denominación de fantasía] 400 mg comprimidos recubiertos con película
Antes de tomar [Denominación de fantasía] 400 mg comprimidos recubiertos con película
- [Denominación de fantasía] puede modificar el ECG de corazón.
Si actualmente está tomando
cualquier medicación que dé lugar a un descenso de los niveles de potasio en sangre, consulte con su médico antes de tomar [Denominación de fantasía].
Si experimenta palpitaciones o los latidos del corazón son irregulares durante el periodo de tratamiento, debe informar inmediatamente a su médico.
Éste puede realizar un ECG para medir el ritmo cardiaco.
- Si sufre crisis epilépticas u otra afección que le pueda provocar convulsiones, consulte con su
médico antes de tomar [Denominación de fantasía].
- Si usted o algún miembro de su familia padece deficiencia de glucosa-6-fosfato deshidrogenasa
(enfermedad hereditaria rara), informe a su médico, el cual le indicará si [Denominación de fantasía] es adecuado para usted.
- Si ti ene una infección complicada del tracto genital superior femenino (asociada con un absceso
en las trompas de falopio y ovario o de pelvis), para la que su médico considera necesario un tratamiento intravenoso, no es apropiado el tratamiento con [Denominación de fantasía] comprimidos.
- Para el tratamiento de una infección complicada del tracto genital superior femenino, su médico
debe prescribirle otro antibiótico junto con [Denominación de fantasía].
Si a los tres días de tratamiento no nota una mejora en los síntomas, consulte a su médico.
Durante el tratamiento con [Denominación de fantasía] 400 mg comprimidos recubiertos con película
- El riesgo de alteraciones en su corazón puede aumentar con el aumento de la dosis.
Por
consiguiente, usted debe tomar la dosis recomendada.
- En raras ocasiones, puede sufrir una reacción alérgica súbita grave (reacción o choque
anafiláctico) incluso con la primera dosis, y desarrollar los siguientes síntomas: opresión en el pecho, sensación de mareo, sensación de malestar o desmayo, o sentir vértigo al estar de pie.
En caso de producirse estos síntomas, interrumpa la administración de [Denominación de fantasía] y consulte inmediatamente a su médico.
- [Denominación de fantasía] puede causar una inflamación rápida y grave del hígado, la cual
puede conllevar a una insuficiencia hepática que ponga en peligro su vida (ver sección 4 Posibles efectos adversos).
Por favor, consulte con su médico antes de continuar el tratamiento en caso que desarrolle síntomas como una sensación súbita de malestar y/o malestar asociado a una coloración amarillenta del blanco de los ojos, orina oscura, picor de la piel, tendencia al sangrado o enfermedad cerebral inducida por un daño en su hígado (síntomas de una función del hígado reducida ó una inflamación grave del hígado).
- Puede desarrollar diarreas durante o después de la toma de antibióticos incluyendo
Si la diarrea es grave o persistente, o si aprecia sangre o mucosidad en las heces, interrumpa inmediatamente la toma de [Denominación de fantasía] y consulte con su médico.
En estas situaciones, no debe tomar medicamentos que interrumpan o ralenticen el movimiento intestinal.
- En ocasiones, [Denominación de fantasía] puede causar dolor e inflamación de los tendones,
especialmente en personas de edad avanzada o que están siendo tratados con corticosteroides.
Al primer signo de dolor o inflamación, interrumpa inmediatamente la toma de [Denominación de fantasía], guarde reposo de la extremidad afectada y consulte inmediatamente con su médico.
- Si usted es de edad avanzada y padece problemas de riñón, tenga cuidado en que la ingesta de
líquidos sea suficiente ya que la deshidratación puede incrementar el riesgo de insuficiencia renal.
- Si su visión empeora o si tiene cualquier otra alteración de los ojos durante el tratamiento con
[Denominación de fantasía], consulte inmediatamente con el oculista.
- Los antibióticos quinolónicos pueden aumentar la sensibilidad de la piel a la luz solar o UV.
Deber evitar la exposición prolongada a la luz solar o luz solar directa y no debe utilizar camas solares o cualquier tipo de lámpara UV durante la administración de [Denominación de fantasía].
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos además de [Denominación de fantasía], incluso los adquiridos sin receta médica.
Con [Denominación de fantasía] debe tener en cuenta lo siguiente:
- Si está tomando [Denominación de fantasía] y otros medicamentos que afecten al corazón,
existe un riesgo mayor de que se produzcan alteraciones de los latidos cardiacos.
Medicamentos que pertenecen a la clase de antiarrítmicos (p. ej., quinidina, hidroquinidina, disopiramida, amiodarona, sotalol, dofetilida, ibutilida), neurolépticos (p.ej. fenotiacinas, pimocida, sertindol, haloperidol, sultoprida), antidepresivos tricíciclicos, algunos antimicrobianos (p.ej.esparfloxacino, eritromicina administrada por vía intravenosa, pentamidina, antipalúdicos, en particular, halofantrina), algunos antihistamínicos (terfenadina, astemizol, mizolastina) y otros fármacos (p.ej., cisaprida, vincamina intravenosa, bepridil y difemanilo).
- Cualquier otro medicamento que contenga magnesio o aluminio, como los antiácidos para la
indigestión, o cualquier medicamento que contenga hierro o zinc, medicamentos que contengan didanosina o medicamentos que contengan sucralfato para tratar trastornos gastrointestinales pueden reducir la acción de los comprimidos de [Denominación de fantasía].
Por ello, tome sus comprimidos de [Denominación de fantasía] 6 horas antes o después de tomar otros medicamentos.
- La toma oral de carbón activo medicinal al mismo tiempo que los comprimidos de
[Denominación de fantasía] reduce la acción de éstos.
Por ello, se recomienda no utilizar estos medicamentos simultáneamente.
- Si actualmente está tomando anticoagulantes orales (p.ej., warfarina) puede que su médico
necesite controlar el tiempo de coagulación de su sangre.
Toma de [Denominación de fantasía] 400 mg comprimidos recubiertos con película con los alimentos y bebidas El efecto de [Denominación de fantasía] no se ve alterado por los alimentos, incluyendo los productos lácteos.
Embarazo y lactancia No utilice [Denominación de fantasía] durante su embarazo o si se encuentra en periodo de lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas [Denominación de fantasía] puede causar mareos o vértigo.
En caso de padecer éstos síntomas, no conduzca vehículos o manipule maquinaria.
Información importante sobre algunos de los componentes de [Denominación de fantasía] 400 mg comprimidos recubiertos con película Este medicamento contiene lactosa.
Si su médico le ha indicado que tiene una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película
Siga exactamente las instrucciones de administración de [Denominación de fantasía] indicadas por su médico.
Consulte a su médico o farmacéutico, si tiene dudas.
La dosis normal en adultos es de un comprimido recubierto con película de 400 mg, una vez al día.
23 Los comprimidos de [Denominación de fantasía] son de uso oral.
Tome el comprimido entero sin masticar (para enmascarar el sabor amargo) y con mucho líquido.
[Denominación de fantasía] puede ingerirse con o sin alimentos.
Se recomienda que tome el comprimido aproximadamente siempre a la misma hora del día.
No es necesario ajustar la dosis en pacientes de edad avanzada, en pacientes con un bajo peso corporal ni en pacientes con problemas de riñón.
La duración del tratamiento depende del tipo de infección.
A menos que su médico le haya indicado lo contrario, la duración del tratamiento con [Denominación de fantasía] es la siguiente:
- Empeoramiento súbito de la bronquitis crónica (exacerbación aguda de la bronquitis crónica):
5 – 10 días
- Infecciones pulmonares (neumonías) adquiridas en la comunidad, excepto en casos graves:
10 días -
Infecciones agudas de los senos paranasales (sinusitis bacteriana aguda):
7 días
- Infecciones leves o moderadas del tracto genital superior femenino (enfermedad inflamatoria
pélvica), incluyendo infección de las trompas de falopio e infección de la membrana mucosa
uterina:
14 días
Es importante que tome el tratamiento completo, incluso si empieza a sentirse mejor al cabo de unos días.
Si interrumpe el tratamiento demasiado pronto, puede ser que la infección no esté completamente curada, la infección puede volver o su estado puede empeorar y también puede originar una resistencia bacteriana al antibiótico.
No se debe exceder de la dosis y duración recomendada de tratamiento (ver sección 2 Antes de tomar [DENOMINACIÓN DE FANTASÍA] …., Tenga especial cuidado …)
Si toma más [Denominación de fantasía] 400 mg comprimidos recubiertos con película del que debiera Si toma más de uno de los comprimidos recomendados al día, consulte inmediatamente con su médico y, si es posible coja la medicación restante, el envase o este prospecto y muéstrele al médico o farmacéutico lo que ha tomado.
Si olvidó tomar [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película En caso de olvido de una dosis debe ingerir el comprimido tan pronto como lo recuerde en el mismo día.
Si no toma su comprimido un día, tome la dosis normal (un comprimido) al día siguiente.
No tome dos comprimidos para compensar la dosis olvidada.
Si no está seguro de lo que tiene que hacer, consulte con médico o farmacéutico.
Si interrumpe el tratamiento con [DENOMINACIÓN DE FANTASÍA] 400 mg comprimidos recubiertos con película Si interrumpe demasiado pronto la toma de este medicamento, puede que su infección no esté completamente curada.
Consulte con su médico si pretende dejar los comprimidos antes de finalizar el tratamiento completo.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico
24
European Medicines Agency
Londres, 14 de agosto de 2008 EMEA/ CHMP/ 524252/ 2008
DICTAMEN DEL COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL APARTADO 12 DEL ARTÍCULO 6
Avelox y los nombres asociados
Denominación Común Internacional (DCI): moxifloxacino
INFORMACIÓN BÁSICA*
Avelox comprimidos recubiertos con película contiene 400 mg de moxifloxacino en forma de clorhidrato.
Está autorizado para el tratamiento de las infecciones bacterianas citadas a continuación, si están producidas por bacterias sensibles al moxifloxacino: exacerbación aguda de la bronquitis crónica; neumonía extrahospitalaria, excepto los casos graves; sinusitis bacteriana aguda (diagnosticada correctamente).
Los comprimidos han de tomarse por vía oral, una vez al día durante un máximo de 10 días, dependiendo de la indicación.
En los ensayos clínicos, los comprimidos se han estudiado durante hasta 14 días de tratamiento.
Avelox se aprobó inicialmente en junio de 1999.
Este procedimiento de arbitraje responde a una solicitud de arbitraje referente a una variación de tipo II para una indicación nueva con el fin de incluir el tratamiento de la enfermedad inflamatoria pélvica (EIP) leve o moderada, es decir, las infecciones del aparato genital superior, incluidas la salpingitis y la endometritis.
Al final del procedimiento de reconocimiento mutuo, existían discrepancias entre los distintos Estados miembros de la UE en cuanto a la redacción de la indicación de forma que reflejara correctamente los datos clínicos presentados por la empresa, y el 19 de octubre de 2007, Bélgica notificó al CHMP un procedimiento de arbitraje oficial de conformidad con el apartado 12 del artículo 6 del Reglamento CE nº 1084/ 2003 de la Comisión, modificado.
En cuanto a la seguridad, las reservas se referían a la mayor duración del tratamiento, al riesgo de efectos sobre el cartílago en los pacientes jóvenes y al riesgo de prolongación del intervalo QT.
El CHMP debatió el procedimiento de arbitraje en su reunión plenaria de noviembre de 2007 y se nombraron un ponente (Dr.
Harald Enzmann) y un coponente (Dr.
Pieter Neels).
El procedimiento de arbitraje se inició el 15 de noviembre con la aprobación de una lista de preguntas del CHMP que habrían de contestar los titulares de la autorización de comercialización.
Los titulares de las autorizaciones de comercialización presentaron explicaciones por escrito el 18 de enero de 2008 y el 27 de febrero de 2008.
El CHMP consideró que el moxifloxacino no puede utilizarse en el contexto de la EIP como monoterapia empírica, dada la incidencia creciente de las cepas de N. gonorrhoeae resistentes a las 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. fluoroquinolonas, salvo que pueda descartarse que la cepa es resistente.
En consecuencia, el moxifloxacino debe administrarse combinado con otro antibiótico apropiado (p. ej., una cefalosporina) para el tratamiento de la EIP leve o moderada, a menos que pueda descartarse que la cepa de N. gonorrhoeae es resistente al moxifloxacino.
El Comité consideró también que la relación entre beneficio y riesgo referente al uso del moxifloxacino durante un máximo de 14 días dentro de la indicación de la EIP sigue siendo positiva, y que la información y las recomendaciones sobre el uso del moxifloxacino, y las medidas que deberían adoptarse antes de recetarlo, se explican con claridad en las secciones de “ contraindicaciones” y “ advertencias y precauciones especiales de empleo” del RCP de la UE.
Habiendo analizado los datos de eficacia y seguridad presentados, el CHMP consideró que la relación entre beneficio y riesgo de la indicación ampliada “ enfermedad inflamatoria pélvica leve o moderada” que se había propuesto era positiva, pues el texto propuesto inicialmente se había revisado convenientemente con el fin de reflejar los conocimientos actuales.
El 19 de marzo de 2008, el CHMP recomendó que se modificaran las autorizaciones de comercialización de forma que incluyeran esta indicación.
Las conclusiones científicas se ofrecen en el Anexo II, y la información del producto modificada en el Anexo III.
El dictamen final fue convertido en Decisión por la Comisión Europea el 14 de julio de 2008.
∗ Notas: la información contenida en este documento y sus anexos refleja únicamente el dictamen del CHMP con fecha de 19 de marzo de 2008.
Las autoridades competentes de los Estados miembros seguirán revisando el producto periódicamente.
2/ 2
©EMEA 2008
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Titular de la autorización de comercialización
Dosis
Forma farmacéutica
Vía de administración
Austria
Bayer Austria GmbH (Schering Austria GmbH) Herbststr.
6 - 10 1160 Wien, Austria
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Bélgica
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel, Belgium
Liofora
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Chipre
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athens, Greece
Liofora
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
República Checa
Bayer Schering Pharma AG D-13342 Berlin Germany
Belanette
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Dinamarca
Bayer Schering Pharma AG D-13342 Berlin Germany
Liofora
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Estonia
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Finlandia
Bayer Schering Pharma Oy Pansiontie 47, FI-20210 Turku Finland
Liofora
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Francia
Bayer Santé 13, Rue Jean Jaurès 92807 Puteaux Cedex France
Belanette
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
2 Estado Miembro
Titular de la autorización de comercialización
Dosis
Forma farmacéutica
Vía de administración
Alemania
Jenapharm GmbH & Co.
KG Otto - Schott - Str.
15 D-07745 Jena Germany
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Grecia
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athens Greece
Liofora
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Hungría
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Irlanda
Bayer Ltd.
The Atrium, Blackthorn Road Dublin 18 Ireland
Liofora
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Italia
Bayer S. P. A.
Viale Certosa 130 20156 Milan Italy
Aliane
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Letonia
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Lituania
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
3 Estado Miembro
Titular de la autorización de comercialización
Dosis
Forma farmacéutica
Vía de administración
Luxemburgo
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel Belgium
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Malta
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Países Bajos
Bayer B. V.
Energieweg 1 3641 RT Mijdrecht The Netherlands
Belanette
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Noruega
Bayer Schering Pharma AG D-13342 Berlin Germany
Liofora
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Polonia
Bayer Schering Pharma AG D-13353 Berlin Germany
Aliane
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Portugal
Lusal, Produção Químico-Farmacêutica Luso-Alemã, Lda.
Estrada Nacional 249, Km 15 2725-397 Mem Martins Portugal
Aliane
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Eslovaquia
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
4 Estado Miembro
Titular de la autorización de comercialización
Dosis
Forma farmacéutica
Vía de administración
Eslovenia
Bayer Schering Pharma AG D-13342 Berlin Germany
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
España
Química Farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3-5 08970 Sant Joan Despí, Barcelona Spain
Liofora
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Suecia
Bayer Schering Pharma AG D-13342 Berlin Germany
Liofora
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
5 ANEXO II
CONCLUSIONES CIENTÍFICAS
6 CONCLUSIONES CIENTÍFICAS
El blister de Belanette se pega en un cartón que después se dobla en forma de estuche.
El estuche con el blister en su interior incorpora un prospecto y todos los elementos se envuelven juntos con papel celofán claro y transparente, formando un envase unitario que impide que se pierda cualquiera de los componentes.
El producto se presenta en envases con 3 tiras de 21 comprimidos recubiertos con película.
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE BELANETTE Y NOMBRES ASOCIADOS (véase Anexo I)
La información básica necesaria (cómo usar el producto, qué hacer si se olvida una dosis, etc.) que garantiza el uso seguro del producto figura en los estuches de cartón y es visible a través del envoltorio de celofán.
El uso seguro del producto sigue garantizado cuando se retira el envoltorio de celofán, ya que los estuches de cartón contienen la información necesaria.
Por otra parte, no es posible separar los blisteres de los estuches de cartón, por lo que las usuarias podrán consultar la información necesaria en todo momento.
Además, los estuches de cartón protegen los blisteres de cualquier daño.
El riesgo derivado de la separación del prospecto de su estuche es comparable al que implica la separación de los blisteres de un acondicionamiento externo convencional (caja de cartón).
Aunque las usuarias ciegas han hecho diferentes observaciones acerca de la legibilidad del texto en Braille a través del envoltorio de celofán, se da por supuesto que este envoltorio se retirará antes de utilizar el producto y, por tanto, las mujeres ciegas podrán identificar el producto.
Las personas ciegas también han confirmado que el texto en Braille que figura en el envase de cartón es palpable y legible.
Dado que este medicamento se vende exclusivamente con receta, las usuarias ciegas conocerán el nombre del producto en todo momento, pues durante la consulta los médicos informan a sus pacientes de los medicamentos que van a recetarles, indicando los nombres.
Así pues, las usuarias ciegas podrán cotejar la información impresa en los estuches de cartón (texto en Braille) con la proporcionada por su médico (durante la consulta).
Por último, teniendo en cuenta que el medicamento está pensado para usarse a largo plazo, se reducen aún más los posibles errores y el uso indebido.
7 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
8 La ficha técnica o resumen de las características del producto, etiquetado y prospecto son las versiones finales obtenidas durante el procedimiento del grupo de Coordinación.
9
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 17 Junio 2008 EMEA/ 332384/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 11 DEL ARTÍCULO 51 Belanette y nombres asociados (véase Anexo I)
Drospirenone + Ethinylestradiol
INFORMACIÓN GENERAL
Belanette y nombres asociados es un anticonceptivo oral combinado que contiene 0,02 mg. de ethinylestradiol y 3 mg. de drospirenone.
Los titulares de la autorización de comercialización presentaron una solicitud de modificación de conformidad con el Procedimiento de Reconocimiento Mutuo de las Autorizaciones de Comercialización del medicamento en el marco del artículo 5 del Reglamento de la Comisión (CE) nº 1084/ 2003.
El Procedimiento de Reconocimiento Mutuo se inició el 18 de junio de 2007.
El Estado miembro de referencia fueron los Países Bajos y los Estados miembros afectados fueron Austria, Bélgica, Chipre, República Checa, Dinamarca, Estonia, Finlandia, Francia, Alemania, Grecia, Hungría, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Malta, Noruega, Polonia, Portugal, Eslovaquia, Eslovenia, España y Suecia.
Estos Estados miembros no pudieron llegar a un acuerdo por lo que respecta a la modificación de la Autorización de comercialización en el plazo indicado en el artícúlo 5, apartado 6 del Reglamento de la Comisión (CE) nº 1084/ 2003.
Hungría presentó los motivos de desacuerdo ante la EMEA el 12 de octubre de 2007.
El concepto de envase propuesto, el llamado billetero con el producto y el prospecto envueltos en celofán transparente, fue considerado un serio problema público.
El envoltorio de celofán no pudo aceptarse como embalaje externo en virtud del riesgo de que durante el uso el producto (billetero) pudiese separarse del prospecto.
Además, el texto en Braille no podía leerse a través del embalaje exterior, pues el celofán es resbaladizo y se mueve al tocarlo.
El procedimiento de arbitraje comenzó el 18 de octubre de 2007.
El ponente fue el Dr.
Jean-Louis Robert y el ponente adjunto el Dr.
Janos Borvendeg.
Durante la reunión de diciembre de 2007 el CHMP, vistos los datos presentados y el debate científico mantenido en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Belanette y nombres asociados, que las objeciones planteadas por Hungría no deberían impedir la aprobación de la modificación solicitada y que el Resumen de Características del Producto, el etiquetado y folleto del Estado miembro de referencia debían ser las versiones definitivas acordadas durante el procedimiento del Grupo de Coordinación.
El 13.12.07 se adoptó un dictamen positivo por mayoría.
En el Anexo I figura la lista de nombres del producto correspondiente.
Las conclusiones científicas figuran en el Anexo II.
La Comisión Europea convirtió el dictamen final en una Decisión el 17 de junio de 2008.
1 Article 5(11) of Commission Regulation (EC) No 1084/ 2003 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Estado Miembro
Titular de la Autorización de Comercialización
Solicitante
Marca de fantasia Nombre
Dosis
Forma farmacéutica
Vía de administración
Austria
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht Países Bajos
Bicalutamid-TEVA 150 mg-Filmtabletten
150 mg
Comprimido recubierto Vía oral con película
República Checa
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a, 617 00 Brno, República Checa
Bicaluplex 150 mg
150 mg
Comprimido recubierto Vía oral con película
Alemania
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a, 617 00 Brno, República Checa
Bicamid-GRY 150 mg 150 mg Filmtabletten
Comprimido recubierto Vía oral con película
Dinamarca
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Suecia
Bicalutamid TEVA 150 mg
Comprimido recubierto Vía oral con película
Estonia
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht Países Bajos
Bicalutamide-TEVA 150 mg
Comprimido recubierto Vía oral con película
Francia
TEVA Classics S. A.
1, cours du Triangle, Immeuble Palatin 1 92936 Paris La Défense cedex 12, Francia
Bicalutamide Teva 150 mg 150 mg, comprimés pelliculés
Comprimido recubierto Vía oral con película
Grecia
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht Países Bajos
Bicalutamide Teva 150 mg 150 mg Ε pικ aλυ µµέν a µe λ eptό υ µένιο dι sκί a
Hungría
TEVA Magyarország Rt Rákóczi út 70-72 Budapest, H-1074, Hungría
Bicalutamid-Teva 150 mg
Comprimido recubierto Vía oral con película
Viale G.
2
Estado Miembro
Titular de la Autorización de Comercialización
Solicitante
Marca de fantasia Nombre
Dosis
Forma farmacéutica
Vía de administración
Letonia
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht Países Bajos
Bicalutamide-TEVA
150 mg
Comprimido recubierto con película
Vía oral
Lituania
Teva Pharma B. V.
Bicalutamide -Teva
150 mg
Comprimido recubierto
Vía oral
Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht Países Bajos
150 mg plė vele dengtos tabletė s
con película
Países Bajos
Pharmachemie B. V.
Swensweg 5, Postbus 552, 2003 RN Haarlem Países Bajos
Bicalutamide 150 PCH, 150 mg filmomhulde tabletten 150 mg
Comprimido recubierto Vía oral con película
Noruega
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Suecia
Bicalutamid TEVA 150 mg 150 mg tabletter, filmdrasjerte
Comprimido recubierto Vía oral con película
Polonia
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a, 617 00 Brno, República Checa
Bicalutamide Ingers 150 mg tabletki powlekane
150 mg
Comprimido recubierto Vía oral con película
Portugal
TEVA Pharma - Produtos Farmacêuticos Bicalutamida Teva Lda Lagoas Park, Edifício 1, Piso 3, 2740-264 Porto Salvo Portugal
150 mg
Comprimido recubierto Vía oral con película
Eslovaquia
Ingers Industrial Solutions s. r. o.
Bicalutamid-Teva Jeneweinova 51a, 617 00 Brno, 150 mg República Checa
150 mg
Comprimido recubierto Vía oral con película
Eslovenia
Teva Pharma B. V.
Bikalutamid TEVA Industrieweg 23, P. O.
Box 217, 3640 AE 150 mg filmsko Mijdrecht oblož ene tablete Países Bajos
150 mg
Comprimido recubierto Vía oral con película
Suecia
Ingers Industrial Solutions s. r. o.
Bicalutamide Teva Jeneweinova 51a, 617 00 Brno, 150 mg filmdragerade República Checa tabletter
150 mg
Comprimido recubierto Vía oral con película
Estado Miembro
Forma farmacéutica
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a, 617 00 Brno, República Checa
Bicalutamide 150 mg Film-coated Tablets
150 mg
Comprimido recubierto con película
Vía oral
4 ANEXO II
CONCLUSIONES CIENTÍFICAS
5 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN 150 mg DE BICALUTAMIDA
Bicalutamida 150 mg comprimidos recubiertos con película (Ingers Industrial Solutions s. r. o.) son preparados genéricos cuyo principio activo es la bicalutamida.
La bicalutamida es un antiandrógeno oral que se utiliza en el tratamiento del cáncer de próstata localmente avanzado, como tratamiento inmediato solo o como adyuvante de la prostatectomía radical o la radioterapia.
El solicitante ha presentado una solicitud de autorización de comercialización en varios Estados miembros a través del Procedimiento de Reconocimiento Mutuo, con la República Checa como Estado miembro de referencia (EMR).
El procedimiento de remisión, efectuado de conformidad con el artículo 29, se puso en marcha por las dudas planteadas por Alemania respecto al grave riesgo potencial para la salud pública por cuanto se refiere a la relación entre beneficio y riesgo de este producto.
La bioequivalencia entre los productos de referencia y en investigación estaba suficientemente demostrada y no se cuestionó en dicha remisión.
El ámbito de la remisión efectuada para Bicaluplex de conformidad con el artículo 29 abarca la relación entre beneficio y riesgo en ambas indicaciones: tratamiento del cáncer de próstata localmente avanzado en monoterapia al comienzo del tratamiento o adyuvante de la radioterapia o la prostatectomía radical en pacientes con cáncer de próstata.
El Comité, considerando la remisión efectuada para Casodex (bicalutamida 150 mg) de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE respecto a los medicamentos que contienen bicalutamida, llegó a la conclusión de que la bicalutamida 150 mg es eficaz para el tratamiento del cáncer de próstata localmente avanzado; no obstante, el CHMP consideró que la indicación terapéutica debía restringirse a: “ Bicalutamida 150 mg está indicada en monoterapia o como tratamiento adyuvante de la prostatectomía radical o la radioterapia en pacientes con cáncer de próstata localmente avanzado y con alto riesgo de progresión de la enfermedad .” El CHMP concluyó asimismo que no podía descartarse una posible asociación entre el uso de la bicalutamida 150 mg y la insuficiencia cardíaca, por lo que consideró que subsiste la necesidad de estudiar más a fondo la morbilidad y la mortalidad cardiovasculares.
El CHMP concluyó que la relación entre beneficio y riesgo de los medicamentos que contienen 150 mg de bicalutamida es favorable en la indicación restringida acordada.
Basándose en estas conclusiones, el CHMP consideró que el medicamento genérico Bicalutamida 150 mg comprimidos recubiertos con película (Ingers Industrial Solutions s. r. o.) puede registrarse dada la favorable relación entre beneficio y riesgo de los productos que contienen 150 mg de bicalutamida, según se ha evaluado recientemente en la remisión efectuada para Casodex de conformidad con el artículo 31.
En consecuencia, el CHMP ha recomendado mantener las autorizaciones de comercialización de todos los medicamentos y conceder autorizaciones de comercialización a todas las solicitudes citadas en el Anexo I del dictamen, de conformidad con las modificaciones de las secciones pertinentes del resumen de las características del producto y el prospecto, expuestas en el Anexo III del dictamen.
6 ANEXO III
7 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
8 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
9 El Resumen de las Características del Producto válido es la version última propuesta durante el procedimiento del Grupo de Coordinación con las siguientes modificaciones.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Bicaluplex 150 mg comprimidos está indicado en pacientes con cáncer de próstata localmente avanzado con riesgo elevado de progresión de la enfermedad, bien solo o como adyuvante a la prostatectomía radical o a la radioterapia (ver sección 5.1).
5.1 Propiedades farmacodinámicas
Antiandrógenos, código ATC:
La bicalutamida es un antiandrógeno no esteroideo, exento de cualquier otra actividad endocrina.
Se une a receptores androgénicos sin activar la expresión génica y, por consiguiente, inhibe la estimulación androgénica.
Esta inhibición causa la regresión del tumor prostático.
En algunos pacientes, la interrupción del tratamiento puede dar lugar a un síndrome de retirada de antiandrógeno.
La bicalutamida es un racemato que debe su actividad antiandrogénica casi exclusivamente al enantiómero-(R).
Bicalutamida 150 mg se ha estudiado como tratamiento para pacientes con cáncer de próstata localizado (T1-T2, N0 o NX, M0) o localmente avanzado (T3-T4, cualquier N, M0; T1-T2, N+, M0) no metastásico, en un análisis agrupado de 3 ensayos doble ciego controlados con placebo en 8.113 pacientes, a los que se administró el medicamento como terapia hormonal inmediata o como adyuvante a la prostatectomía radical o a la radioterapia (principalmente radiación de haz externo).
Tras un periodo de seguimiento de 7,4 años de mediana, el 27,4% y el 30,7% de los pacientes tratados con bicalutamida y placebo, respectivamente, había experimentado progresión objetiva de la enfermedad.
En la mayoría de los subgrupos de pacientes se observó una disminución en el riesgo de progresión objetiva de la enfermedad, pero fue más evidente en aquellos con mayor riesgo de progresión de la enfermedad.
Por ello, el médico podrá decidir que la estrategia terapéutica óptima para un paciente con bajo riesgo de progresión de la enfermedad, particularmente si es procedente un tratamiento adyuvante tras la prostatectomía radical, puede consista en aplazar la terapia hormonal hasta que aparezcan signos de progresión de la enfermedad.
Tras un periodo de seguimiento de 7,4 años de mediana, no se observó diferencia en la supervivencia global, con una mortalidad del 22,9% (Hazard ratio HR= 0,99; IC95% 0,91 a 1,09), aunque se observaron algunas tendencias en los análisis exploratorios por subgrupos.
Los datos de supervivencia libre de progresión y supervivencia global en pacientes con enfermedad localmente avanzada se resumen en las siguientes tablas:
Tabla 1 Supervivencia libre de progresión en enfermedad localmente avanzada porsubgrupo de tratamiento
Población de análisis
Acontecimientos (%) en pacientes con bicalutamida
Acontecimientos (%) en pacientes con placebo
Hazard ratio (razón de riesgos) (IC95%)
Espera en observación Radioterapia Prostatectomía radical
193/ 335 (57.6) 66/ 161 (41.0) 179/ 870 (20.6)
222/ 322 (68.9) 86/ 144 (59.7) 213/ 849 (25.1)
0.60 (0.49 to 0.73) 0.56 (0.40 to 0.78) 0.75 (0.61 a 0.91)
Tabla 2
Supervivencia global en la enfermedad localmente avanzada por subgrupo de tratamiento
Población de análisis
Muertes (%) en pacientes con bicalutamida
Muertes (%) en pacientes con placebo
Hazard ratio (razón de riesgos) (IC95%)
Espera en observación Radioterapia Prostatectomía radical
164/ 335 (49.0) 49/ 161 (30.4) 137/ 870 (15.7)
183/ 322 (56.8) 61/ 144 (42.4) 122/ 849 (14.4)
0.81 (0.66 a 1.01) 0.65 (0.44 to 0.95) 1.09 (0.85 a 1.39)
En los pacientes con enfermedad localizada en tratamiento sólo con bicalutamida, no hubo diferencia significativa en la supervivencia libre de progresión.
En estos pacientes hubo una tendencia hacia una menor supervivencia en comparación con los pacientes en tratamiento con placebo (HR= 1,16; IC95% 0,99 a 1,37), en base a lo cual la relación beneficio/ riesgo para la utilización de bicalutamida en este grupo de pacientes no se considera favorable.
La efectividad de bicalutamida 150 mg en el tratamiento de pacientes con cáncer de próstata localmente avanzado sin metástasis, para el que el tratamiento primario con hormonas estaba indicado, se evaluó por separado usando el meta análisis de dos estudios con 480 pacientes con cáncer de próstata sin metástasis (M0) sin tratamiento previo.
No hubo diferencias significativas en la supervivencia (HR=1.05 (IC=0.81-1.36), p=0.669) o en el intervalo hasta la progresión (HR=1.20 (IC 0.96-1.51), p=0.107) entre el grupo tratado con bicalutamida 150 mg y el grupo tratado con castración.
Se observó una tendencia general respecto a la calidad de vida favorable a la bicalutamida en comparación con la castración; los subgrupos que aportaron estos datos presentaron apetencia sexual significativamente mayor (p=0.029) y mejor estado físico general (p=0.046).
El análisis combinado de dos ensayos clínicos con 805 pacientes con cáncer de próstata metastásico sin tratamiento previo, con una mortalidad esperada del 43%, mostró que el tratamiento con bicalutamida 150 mg es menos eficaz que la castración en cuanto al tiempo de supervivencia (HR=1.30 [IC 1.04– 1.65]).
La diferencia estimada es de 42 días, mientras que la supervivencia media es de 2 años.
11 ETIQUETADO
12 El etiquetado válido es la version última propuesta durante el procedimiento del Grupo de Coordinación.
13 PROSPECTO
14 El prospecto válido es la version última propuesta durante el procedimiento del Grupo de Coordinación con las siguientes modificaciones.
1.
QUES BICALUTAMIDA Y PARA QUÉ SE UTILIZA
Bicalutamida pertenece al grupo de antiandrógenos.
Los antiandrógenos actúan bloqueando los efectos de los andrógenos (hormonas sexuales masculinas).
Bicalutamida se usa en varones adultos para el tratamiento del cáncer de próstata sin metástasis, cuando la castración u otros tipos de tratamiento no están indicados o no son aceptables.
Se debe utilizar en combinación con radioterapia o cirugía de la próstata en programas de tratamiento inicial.
15 ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
16 CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Las autoridades nacionales competentes, coordinadas por el Estado miembro de referencia (EMR), deberán asegurarse de que los titulares de las autorizaciones de comercialización cumplan las siguientes condiciones:
- Además de las actividades normales de farmacovigilancia, los siguientes riesgos identificados y
potenciales deben ser objeto de una vigilancia y un seguimiento más estrechos: insuficiencia cardiaca, insuficiencia hepática, enfermedad pulmonar intersticial, cáncer de mama e informes relativos al embarazo de las parejas de pacientes que reciban bicalutamida.
17
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 22.11.07 EMEA/ 433691/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
Bicaluplex y nombres asociados
Denominación común internacional (DCI): bicalutamide
INFORMACIÓN GENERAL
Bicaluplex y nombres asociados, 150 mg, comprimido con cubierta pelicular, es un antiandrógeno oral utilizado para tratar el cáncer de próstata.
Ingers Industrials Solutions s. r. o presentó solicitudes de reconocimiento mutuo de Bicaluplex y nombres asociados, 150 mg, comprimidos con cubierta pelicular, basándose en la autorización de comercialización concedida por la República Checa el 30 de noviembre de 2005.
El procedimiento de reconocimiento mutuo se inició el 21 de septiembre de 2006.
El Estado miembro de referencia fue la República Checa y los Estados miembros afectados fueron Austria, Dinamarca, Alemania, Estonia, Grecia, Francia, Hungría, Italia, Letonia, Lituania, los Países Bajos, Polonia, Portugal, Suecia, Eslovenia, República Eslovaca y el Reino Unido.
Dichos Estados no llegaron a un acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
La República Checca presentó a la EMEA los motivos del desacuerdo el 30.03.07.
Se han identificado diferencias importantes con respecto a la relación beneficio/ riesgo del producto.
Esto se refiere a dos indicaciones: el tratamiento del carcinoma de próstata localmente avanzado sin metástasis, para el que no están indicados o son inaceptables la castración quirúrgica ni otro tipo de intervención médica; o bien en monoterapia, en el tratamiento inicial o como tratamiento coadyuvante a la radioterapia o a la ablación radical de la próstata en pacientes con carcinoma de próstata (T3-T4, en cualquier estadio N, M0), cuando lo anterior se considerase un motivo grave de preocupación para la salud pública.
El procedimiento de remisión se inició el 26.04.07 con la aprobación de una lista de preguntas.
El ponente fue el Dr.
Ondrej Slanar y el ponente adjunto el Dr.
Matthew Thatcher.
El titular de la autorización de comercialización presentó alegaciones escritas el 20.07.07.
Durante su reunión de noviembre de 2007 el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Bicaluplex y nombres asociados, que las objeciones presentadas por Alemania no son óbice para que se le conceda una autorización de comercialización y que es necesario modificar el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 20.09.07 se adoptó por consenso un dictamen positivo.
1 Apartado 4 del artículo 29de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La lista de nombres del producto concernidos figura como Anexo I.
European Medicines Agency
Londres, 16 de agosto de 2007 EMEA/ 378451/ 2007
COMITÉ DE MEDICAMENTOS PARA USO HUMANO (CHMP)
RESUMEN INFORMATIVO DE UN DICTAMEN EMITIDO EN UN PROCEDIMIENTO DE REMISIÓN DE CONFORMIDAD CON EL ARTÍCULO 31 DE LA DIRECTIVA 2001/ 83/ CE DEL CONSEJO, MODIFICADA, REFERENTE A
Medicamentos que contienen 150 mg de bicalutamida (véase el Anexo 1)
Denominación común internacional (DCI): bicalutamida
INFORMACIÓN BÁSICA
La bicalutamida es un antiandrogénico oral que se emplea en el tratamiento del cáncer de próstata.
La bicalutamida 150 mg se comercializa en la UE siguiendo los procedimientos de solicitud nacionales y de Reconocimiento Mutuo.
Se ha aprobado también en Noruega e Islandia.
Sus indicaciones autorizadas son el tratamiento de los pacientes con cáncer de próstata localmente avanzado, como tratamiento inmediato solo o como adyuvante de la prostatectomía radical o la radioterapia.
Se entienden por cáncer de próstata localmente avanzado los tumores de mayor tamaño o los que se han extendido a los ganglios linfáticos, pero no los que se han diseminado a otros órganos.
El 27 de julio de 2006, Bélgica solicitó una remisión a la EMEA de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada.
Los motivos de la remisión se referían a una revisión de la relación de beneficio/ riesgo de los medicamentos que contienen 150 mg de bicalutamida.
Los 4 problemas surgidos en la remisión hacían referencia a los análisis del programa Early Prostate Cancer (EPC):
- la falta de un efecto beneficioso global en la supervivencia frente a los acontecimientos adversos en el
“ cáncer de próstata localmente avanzado”;
- los problemas estadísticos relacionados con la multiplicidad;
- la asistencia habitual del grupo tratado con placebo en los estudios pertinentes;
- el número de muertes por insuficiencia cardíaca.
El procedimiento de remisión comenzó el 27 de julio de 2006.
Se nombró a la Dra.
Julia Dunne y al Dr.
Ingemar Persson como ponente y coponente, respectivamente.
Los titulares de la autorización de comercialización aportaron explicaciones por escrito el 20 de octubre de 2006, el 22 de marzo de 2007 y el 15 de mayo de 2007.
Las alegaciones verbales se presentaron el 22 de mayo de 2007.
Basándose en la evaluación de los datos disponibles y los informes de valoración de los ponentes, el CHMP consideró que el perfil de beneficio/ riesgo de los medicamentos que contienen bicalutamida en dosis de 150 mg sigue siendo favorable, por lo que el 24 de mayo de 2007 adoptó un dictamen recomendando que se mantuvieran o concedieran, según el caso, las autorizaciones de comercialización, con modificación de las secciones correspondientes del Resumen de las Características del Producto, de los medicamentos que contienen 150 mg de bicalutamida.
El CHMP consideró que la bicalutamida 150 mg es eficaz en el tratamiento del cáncer de próstata localmente avanzado; no obstante, el CHMP consideró que la indicación terapéutica debe limitarse al tratamiento de los pacientes con riesgo elevado de progresión de la enfermedad.
A la vista de los datos disponibles, el CHMP concluyó que no puede descartarse una posible asociación entre el uso de la bicalutamida 150 mg y la insuficiencia cardíaca, por lo que considera que subsiste la necesidad de estudiar más a fondo la morbilidad y la mortalidad cardiovasculares.
Para abordar esta 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©. EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged preocupación, se realizará un nuevo estudio epidemiológico como parte de un Plan de Gestión del Riesgo acordado.
La lista de los nombres comerciales afectados se encuentra en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II, junto con las correspondientes secciones modificadas del Resumen de las Características de Producto en el Anexo III y las condiciones de las autorizaciones de comercialización en el Anexo IV.
La Comisión Europea convirtió el dictamen final en Decisión el 03.09.2007.
La información incluida en este documento y en los anexos refleja exclusivamente el dictamen del CHMP del 24 de mayo de 2007.
Las autoridades competentes de los Estados miembros continuarán revisando el producto con regularidad.
EMEA/ 378451/ 07
27 de agosto de 2007
Página 2/ 2
ANEXO I
RELACIÓN DE LOS NOMBRES, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, VÍA DE ADMINISTRACIÓN, SOLICITANTES, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Titulares de la Autorización de Comercialización
Estado Miembro
Titular de la Autorización de Comercialización
Nombre de fantasía Concentración
Forma Farmacéutica
Vía de administración
AT - Austria
Astra Zeneca Österreich GmbH Schwarzenbergplatz 7 1037 Wien
Casodex
150 mg
comprimidos recubiertos con película
vía oral
AT - Austria
Genericon Pharma Ges. m. b. H.
Hafnerstraße 211 8054 Graz
150 mg
comprimidos recubiertos con película
vía oral
AT - Austria
Genericon Pharma Ges. m. b. H.
Hafnerstraße 211 8054 Graz
150 mg
comprimidos recubiertos con película
vía oral
AT - Austria
Ratiopharm Arzneimittel Vertriebs-GmbH Albert-Schweitzer Gasse 3 1140 Wien
150 mg
comprimidos recubiertos con película
vía oral
BE - Bélgica
NV AstraZeneca SA Egide Van Ophemstraat 110 B-1180 Brussel
150 mg
comprimidos recubiertos con película
vía oral
BG - Bulgaria
AstraZeneca UK Ltd, 600 Capability Green Luton, Bedfordshire, LU1 3LU, UK
150 mg
comprimidos recubiertos con película
vía oral
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
comprimidos recubiertos con película
vía oral
Ingers Industrial Solutions S. R. O.
BRNO Jeneweinova 51a 617 00 Brno
Bicaluplex
150 mg
comprimidos recubiertos con
vía oral
2 Estado Miembro
Titular de la Autorización de Comercialización
Nombre de fantasía Concentración
Forma Farmacéutica
Vía de administración
Macclesfield Cheshire SK10 2NA United Kingdom
película
DA - Dinamarca
AstraZeneca A/ S Roskildevej 22 2620 Albertslund
Casodex
150 mg
comprimidos recubiertos con película
vía oral
EL - Grecia
Astrazeneca SA 4 Theotocopoulou & Astronauton 151 25 Marousi-Athens
Casodex
150 mg
comprimidos recubiertos con película
vía oral
EL - Grecia
Dermos Meπε – pharmaceitica 25 Paraschou str.
Athens
Verodex
150 mg
comprimidos recubiertos con película
vía oral
EL - Grecia
Alvia SA 18th klm Athens-Marathon Ave 153 44 Pallini Attiki
Bicalut
150 mg
comprimidos recubiertos con película
vía oral
EL - Grecia
Genepharm SA 18th klm Marathon Ave 153 44 Pallini Attiki
Bicamide / Genepharm
150 mg
comprimidos recubiertos con película
vía oral
ET - Estonia
Astrazeneca UK Ltd.
Stanhope Gate 15 London W1K 1LN United Kingdom
Casodex
150mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
AstraZeneca Oy Luomanportti 3 02200 Espoo
Casodex
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Ratiopharm GmbH Graf-Arco-Strasse 3
Bicalutamid CT- Arzneimittel
150 mg
comprimidos recubiertos con
vía oral
3 Estado Miembro
Titular de la Autorización de Comercialización
Nombre de fantasía Concentración
Forma Farmacéutica
Vía de administración
89079 Ulm Germany
película
FI - Finlandia
Ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm Germany
Bicalutamid Ratiopharm
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm Germany
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Avansor Pharma Oy Tekniikantie 14 02150 Espoo
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Synthon B V Microweg 22 6545 GN Nijmegen The Netherlands
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Alternova Oy Ab Rajatorpantie 41 C 01640 Vantaa
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
150 mg
comprimidos recubiertos con película
vía oral
4 Estado Miembro
Titular de la Autorización de Comercialización
Nombre de fantasía Concentración
Forma Farmacéutica
Vía de administración
FI - Finlandia
Orion Corporation Orionintie 1, PO Box 65 02101 Espoo
Bicalutamid Orion
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Bicalutamide Peseri
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Tad Pharma GmbH Heinz-Lohmann-Strasse 5 27472 Cuxhaven, Germany
Bicatad
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Biclad
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Duralutamide
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Grelutamide
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Henlutamide
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Inatamide
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Konlutamide
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Saputamide
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Skylutamide
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Timutamide
150 mg
comprimidos recubiertos con película
vía oral
FI - Finlandia
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Lutamide
150 mg
comprimidos recubiertos con película
vía oral
FR - Francia
AstraZeneca 1, place Renault 92844 Rueil-Malmaison Cedex
Casodex
150 mg
comprimidos recubiertos con película
vía oral
HU - Hungría
Pharmaconsult Kft.:
1141 Budapest, Ráskay Lea u.
44.
Hungary
Bilutamid
150 mg
comprimidos recubiertos con película
vía oral
HU - Hungría
AstraZeneca KFt.
Park u.
3 Törökbálint H-2045
Casodex
150 mg
comprimidos recubiertos con película
vía oral
IS - Islandia
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150mg
comprimidos recubiertos con
vía oral
6 Estado Miembro
Titular de la Autorización de Comercialización
Nombre de fantasía Concentración
Forma Farmacéutica
Vía de administración
Via F.
Sforza 20080 - Basiglio (MI)
película
LT - Lituania
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
comprimidos recubiertos con película
vía oral
LU - Luxemburgo
NV AstraZeneca SA 110 rue E.
Van Ophem B-1180 Bruxelles Belgium
Casodex
150 mg
comprimidos recubiertos con película
vía oral
LV - Latvia
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
comprimidos recubiertos con película
vía oral
NO - Noruega
AstraZeneca AS Boks 200 Vinderen 0319 Oslo
Casodex
150mg
comprimidos recubiertos con película
vía oral
PL - Polonia
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
comprimidos recubiertos con película
vía oral
PT - Portugal
AstraZeneca Produtos Farmacêuticos, Lda.
Casodex
150 mg
comprimidos recubiertos con película
vía oral
7 Estado Miembro
Titular de la Autorización de Comercialización
Nombre de fantasía Concentración
Forma Farmacéutica
Vía de administración
Sintra PT - Portugal
Office Park da Beloura - Edifício 4 Quinta da Beloura 2710-444 Sintra
Bicalutamida Prostec 150 mg
comprimidos recubiertos con película
vía oral
PT - Portugal
Farma-APS, Produtos Farmacêuticos, S. A.
Bicalutamida Etsi 150 mg
comprimidos recubiertos con película
vía oral
RO-Rumanía
AstraZeneca UK Ltd, 600 Capability Green Luton, Bedfordshire, LU1 3LU, UK
Casodex 150 mg
comprimidos recubiertos con película
vía oral
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex 150 mg
comprimidos recubiertos con película
vía oral
AstraZeneca UK Limited 15 Stanhope Gate London, W1K 1LN United Kingdom
Casodex 150 mg
comprimidos recubiertos con película
vía oral
AstraZeneca AB Västra Mälarehamnen 9 SE - 151 85 Södertälje
Casodex 150 mg
comprimidos recubiertos con película
vía oral
UK - Reino Unido
AstraZeneca UK Limited Horizon Place 600 Capability Green Luton, Bedfordshire LU1 3LU
Casodex 150 mg
comprimidos recubiertos con película
vía oral
AstraZeneca UK Limited
Bicalutamide 150 mg
comprimidos
vía oral
8 Estado Miembro
Titular de la Autorización de Comercialización
Nombre de fantasía Concentración
Forma Farmacéutica
Vía de administración
Horizon Place 600 Capability Green Luton, Bedfordshire LU1 3LU
recubiertos con película
9 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADOS POR LA EMEA
10 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN 150 mg DE BICALUTAMIDA (véase Anexo I)
Antecedentes
La bicalutamida es un antiandrógeno oral que se emplea en el tratamiento del cáncer de próstata.
La bicalutamida 150 mg se comercializa en la UE siguiendo los procedimientos de solicitud nacionales y de Reconocimiento Mutuo.
Sus indicaciones autorizadas son el tratamiento de los pacientes con cáncer de próstata localmente avanzado, como tratamiento inmediato solo o como adyuvante de la prostatectomía radical o la radioterapia.
Se entienden por cáncer de próstata localmente avanzado los tumores de mayor tamaño o los que se han extendido a los ganglios linfáticos, pero no los que se han diseminado a otros órganos.
En 2004 aparecieron dos publicaciones en las que se detallaba un segundo análisis planeado previamente del programa de estudio Early Prostate Cancer (EPC, Cáncer de próstata temprano) de Casodex (bicalutamida).
El RU, el Estado miembro de referencia (EMR) para el procedimiento de reconocimiento mutuo (PRM), estudió en 2003 estos mismos datos.
En aquel momento, el EMR concluyó que Casodex (bicalutamida) 150 mg no debía utilizarse en el tratamiento del cáncer de próstata “ localizado”; no obstante, se concluyó que la relación entre beneficio y riesgo seguía siendo positiva en determinados pacientes con cáncer de próstata “ localmente avanzado”, como tratamiento inmediato solo o como adyuvante de la prostatectomía radical o la radioterapia.
Se modificó la sección 5.1 del RCP para señalar que la estrategia médica óptima en un paciente con un riesgo bajo de progresión de la enfermedad, sobre todo en un contexto adyuvante después de prostatectomía radical, podría ser postergar el tratamiento hormonal hasta que existan signos de progresión de la enfermedad.
Tras realizar una revisión de estos datos en 2004 y debido a las dudas resultantes sobre la relación entre beneficio y riesgo de la bicalutamida 150 mg en el cáncer de próstata localmente avanzado, las autoridades sanitarias belgas suspendieron en agosto de 2005 la autorización de comercialización nacional de Casodex (bicalutamida) 150 mg.
En vista de las dudas sobre la seguridad y la eficacia de la bicalutamida 150 mg, la autoridad nacional competente (ANC) de Bélgica consideró de interés para la salud pública la realización de una nueva valoración de la relación entre beneficio y riesgo.
En consecuencia, Bélgica remitió el 27 de julio de 2006 la cuestión al CHMP para su consideración al amparo del artículo 31 de la Directiva 2001/ 83/ CE modificada.
Los cuatro aspectos planteados en la remisión son:
- la falta de un efecto beneficioso global en la supervivencia frente a los acontecimientos
adversos en el “ cáncer de próstata localmente avanzado”;
- los problemas estadísticos relacionados con la multiplicidad;
- la asistencia habitual del grupo tratado con placebo en los estudios pertinentes;
- el número de muertes por insuficiencia cardíaca.
Basándose en los problemas planteados, se hicieron a los solicitantes/ TAC las preguntas siguientes como parte de la lista de preguntas del CHMP consolidada, cuyas respuestas fueron la base de la nueva valoración de la relación entre beneficio y riesgo por el CHMP:
11 1/ ¿Cómo justifica la empresa la indicación de bicalutamida 150 mg para el cáncer de próstata localmente avanzado teniendo en cuenta la ausencia de mejoría estadísticamente significativa de la supervivencia global y los importantes efectos secundarios?
2/ ¿Cómo justifica la empresa la ausencia de ajustes para pruebas de multiplicidad en el análisis de los resultados del EPC?
3/ ¿Cómo justifica la empresa que el grupo placebo no recibiera un tratamiento adecuado acorde con la asistencia habitual actual, y por qué no se tiene esto en cuenta en el análisis de los resultados del EPC?
4/ ¿Cómo puede descartar la empresa cualquier papel de la bicalutamida 150 mg en el aumento de la mortalidad por insuficiencia cardíaca en el grupo tratado con Casodex del ensayo EPC?
El alcance del procedimiento de arbitraje incluye todas las aplicaciones pendientes de autorizacion de comercializacion para los productos medicinales que contengan 150 mg de bicalutamina.
Asi, el procedimiento de arbitraje concierne a la indicacion para cancer de prostata localmente avanzado basado en el programa del estudio del Cancer prostatico temprano y por lo tanto al texto en las seciones 4.1 y 5.1 de la Ficha tecnica.
Otro aspectos de la ficha técnica y de las otras indicaciones de bicalutamide 150 mg, aprobada en algunos estados miembros de la UE, no estaban contemplados dentro del marco de este procedimiento de arbitraje.
Consideraciones sobre la relación entre beneficio y riesgo
Cuando se inició el programa EPC hace más de 8 años, el objetivo era documentar el efecto beneficioso del tratamiento precoz con bicalutamida en comparación con placebo como monoterapia o tratamiento adyuvante de la cirugía o la radioterapia.
La falta de un amplio consenso en los estándares del tratamiento del cáncer de próstata prematuro dificulta su estudio.
El estudio EPC fue un diseño empírico, es decir, comparó de forma general Casodex (bicalutamida) con el estándar de tratamiento aplicado en cada región participante.
Se reconoce que, en general, no hay efectos beneficiosos estadísticamente significativos en la supervivencia en el cáncer de próstata localmente avanzado.
Sin embargo, el estudio obtuvo resultados positivos en el criterio de valoración principal (la supervivencia sin progresión, SSP), tanto globalmente como en los subgrupos con enfermedad localmente avanzada.
En el momento de la autorización inicial de la indicación en el cáncer de próstata temprano, los datos sobre la supervivencia global eran demasiado inmaduros para permitir un análisis; no obstante, parece lógico realizar un análisis posterior de este criterio de valoración en los mismos subgrupos, y hay tendencias favorables en la supervivencia global de los pacientes con enfermedad localmente avanzada que reciben Casodex (bicalutamida) solo, y en los que también reciben radioterapia.
En lo que respecta a la cuestión de la multiplicidad planteada, se considera apropiado analizar los subgrupos desde una perspectiva estadística, ya que han ayudado a limitar la indicación a los pacientes para los que la bicalutamida 150 mg tiene una relación entre beneficio y riesgo más favorable.
Tampoco son subgrupos arbitrarios, pero están implícitos en la indicación propuesta, se corresponden con el modo en que se clasifica, trata y estudia el cáncer de próstata y los resultados son congruentes con los que cabría esperar.
Parece lógico deducir que la adición de la bicalutamida podría ser menos beneficiosa para los pacientes con buen pronóstico que hayan recibido también tratamiento de intención curativa que para otros pacientes.
Además, la mejoría de la supervivencia observada en los pacientes con enfermedad localmente avanzada que han recibido radioterapia parece ser congruente con la observada en estudios previos, y es plausible
12 un efecto sinérgico con la radioterapia.
Los resultados de SSP se muestran de nuevo a continuación:
Supervivencia sin progresión en la enfermedad localmente avanzada por subgrupo de tratamiento
Población de análisis
Episodios (%) en pacientes tratados con Casodex
Episodios (%) en pacientes tratados con placebo
Razón de riesgos instantáneos (IC 95%)
Espera vigilante Radioterapia Prostatectomía radical
193/ 335 (57,6) 66/ 161 (41,0) 179/ 870 (20,6)
222/ 322 (68,9) 86/ 144 (59,7) 213/ 849 (25,1)
0,60 (0,49 a 0,73) 0,56 (0,40 a 0,78) 0,75 (0,61 a 0,91)
En particular, se ha constatado una mejoría estadísticamente significativa y de importancia clínica de la supervivencia sin progresión en los pacientes con cáncer de próstata localmente avanzado que recibieron Casodex (bicalutamida) comparados con los tratados con placebo (58% frente al 69% de progresiones en pacientes que no estaban recibiendo cirugía adyuvante ni radioterapia).
El efecto beneficioso aparece generalmente en función de la progresión del riesgo y en pacientes con enfermedad localmente avanzada; se reduce después de la cirugía o en los casos en que es probable que la radioterapia sea curativa.
En cuanto a la idoneidad del tratamiento en el grupo con placebo de los estudios EPC, dado que en el momento de iniciarse estos estudios no había una asistencia habitual ampliamente acordada en el cáncer de próstata localmente avanzado (algo que sigue ocurriendo), se considera razonable el diseño empírico de los estudios, en los que se compararon Casodex (bicalutamida) 150 mg y un placebo administrados como adyuvantes de la “ asistencia habitual”.
En ninguno de los ensayos EPC se exigía el aplazamiento del tratamiento de los pacientes del grupo placebo hasta que apareciera progresión clínica.
Las medianas de las concentraciones de PSA al iniciarse el tratamiento activo en cada subgrupo son superiores a los umbrales indicados en la directriz vigente de la European Association of Urology (EAU).
Como es lógico, estos resultados deben sopesarse frente a los bien conocidos problemas de tolerabilidad de Casodex (bicalutamida).
Se ha señalado la aparición de ginecomastia y dolor mamario (sobre todo en el primer año de uso), que pueden tratarse en muchos pacientes.
En los estudios clínicos, estos efectos fueron intensos en alrededor del 5% de los pacientes.
La ginecomastia no siempre se resuelve espontáneamente tras la interrupción del tratamiento, sobre todo después de un tratamiento prolongado.
Las directrices de la EAU recomiendan el uso de radiación profiláctica de la mama, tamoxifeno o inhibidores de la aromatasa para controlar estos síntomas, aunque no están aprobados para este uso.
Los análisis adicionales de los datos del ensayo EPC solicitados confirman un aumento del riesgo de muertes codificadas como insuficiencias cardíacas (aunque sin un exceso de riesgo global en el aparato cardiovascular) y de síntomas urogenitales (incluidas la ginecomastia y el dolor mamario) sobre todo durante el primer año de administración, e indican además la ausencia de un efecto adverso en los episodios tromboembólicos durante el seguimiento
13 (corroborada por un patrón de episodios incongruente con los efectos hormonales).
El número de casos es relativamente pequeño, no existe un patrón constante de muertes por insuficiencia cardíaca a más largo plazo y la elección de este proceso como causa de la muerte no es del todo fiable.
Aunque el patrón de las reacciones adversas contradice la implicación de las concentraciones de estrógenos elevadas, se sabe que el miocardio tiene receptores de andrógenos y podría verse afectado por la privación androgénica a largo plazo.
En relación con las muertes por insuficiencia cardíaca, se sabe que la asignación de la causa del fallecimiento es poco fiable, y se hicieron muy pocas autopsias.
Debido al número reducido de sujetos considerados, no pudieron extraerse conclusiones sobre la contribución del tamoxifeno o la radioterapia a los resultados cardiovasculares, ni sobre si la exposición al tamoxifeno tenía un efecto sinérgico en la eficacia.
No obstante, no es posible “ descartar” totalmente los episodios tromboembólicos como explicación contribuyente al aumento de la mortalidad cardiovascular.
Persiste la necesidad de estudiar más a fondo la morbimortalidad cardiovascular.
Se emprenderá un nuevo estudio farmacoepidemiológico que forma parte de un plan de gestión del riesgo (PGR) acordado, un compromiso posterior al dictamen para obtener un mayor conocimiento del riesgo cardiovascular.
El objetivo del estudio es calcular la incidencia de insuficiencia cardíaca y de morbilidad y mortalidad cardiovasculares en los pacientes con cáncer de próstata en comparación con la población general.
El estudio incluirá además subgrupos con cáncer de próstata como los tratados con Casodex (bicalutamida) y los tratados con análogos de la LHRH, orquiectomía y otros tratamientos hormonales.
Se facilitará también el cuarto análisis de los datos del EPC cuando esté disponible.
En conclusión, los datos sobre la insuficiencia cardíaca siguen generando preocupación y no son concluyentes, pero no alteran notablemente la relación entre beneficio y riesgo en los pacientes con cáncer de próstata localmente avanzado.
Sin embargo, estos datos respaldan la postura del Comité de que debe limitarse la indicación a pacientes seleccionados con cáncer de próstata localmente avanzado que tengan un riesgo elevado de progresión de la enfermedad.
La identificación de tales pacientes podría basarse en criterios como los valores de PSA, la puntuación de Gleason y el estadio de la enfermedad.
Es difícil definir una población objetivo más específica a partir de los datos del EPC, y la expresión general “ riesgo elevado” engloba mejor las diferencias amplias en la práctica local y los cambios inevitables en la asistencia habitual, y tiene en cuenta las numerosas variables de un paciente concreto que pueden contribuir al riesgo de progresión.
El SPC se ha modificado en consecuencia y en su sección 5.1 se indica que, en los pacientes con enfermedad localmente
14 avanzada, “ Una reducción del riesgo de progresión objetiva de la enfermedad… era muy evidente en los que tenían mayor riesgo de progresión de la enfermedad.
En consecuencia, los médicos pueden decidir que la estrategia médica óptima para un paciente con un riesgo bajo de progresión de la enfermedad, sobre todo en un contexto adyuvante después de prostatectomía radical, podría ser postergar el tratamiento hormonal hasta que existan signos de progreso de la enfermedad”.
La sección 5.1 del SPC también incluye un resumen de los resultados del estudio EPC en términos de eficacia.
MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando
- que el Comité ha examinado la remisión hecha de conformidad con el artículo
31 de la Directiva 2001/ 83/ CE, modificada, respecto a los medicamentos que contienen bicalutamida 150 mg;
- que el Comité ha considerado que la bicalutamida 150 mg es eficaz en el
tratamiento del cáncer de próstata localmente avanzado; no obstante, el CHMP ha considerado que la indicación terapéutica debe limitarse al tratamiento de los pacientes con riesgo elevado de progresión de la enfermedad.
descartarse una posible asociación entre el uso de la bicalutamida 150 mg y la insuficiencia cardíaca, por lo que considera que subsiste la necesidad de estudiar más a fondo la morbilidad y la mortalidad cardiovasculares.
Para disipar esta preocupación, se realizará un nuevo estudio epidemiológico como parte de un Plan de Gestión del Riesgo acordado.
- El CHMP ha concluido que la relación entre beneficio y riesgo de los
medicamentos que contienen 150 mg de bicalutamida es favorable en la indicación restringida acordada.
En consecuencia, el CHMP ha recomendado mantener las autorizaciones de comercialización de todos los medicamentos y conceder autorizaciones de comercialización a todas las solicitudes citadas en el anexo I del dictamen de conformidad con las modificaciones de las secciones pertinentes del resumen de las características del producto, expuestas en el anexo III del dictamen.
15 ANEXO III
CAMBIOS EN LA FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
Nota: el Anexo III (Cambios en la ficha técnica o resumen de las características del producto) es el anexo que se adjuntó a la Decisión de la Comisión sobre la remisión en virtud del artículo 31 relativa a los medicamentos que contienen 150 mg de bicalutamida.
El texto era válido en ese momento.
Cuando la Comisión emita su Decisión, las autoridades competentes de los Estados miembros actualizarán el Anexo III como convenga.
Por lo tanto, el Anexo III puede no corresponderse con el texto actual.
16 CAMBIOS A INTRODUCIR EN LAS SECCIONES RELEVANTES DE LA FICHA TÉCNICA DE LOS MEDICAMENTOS QUE CONTENGAN BICALUTAMIDA 150 MG
4.1 Indicaciones terapéuticas
[…..]
[Denominación de fantasía] 150 mg está indicado en pacientes con cáncer de próstata localmente avanzado con riesgo elevado de progresión de la enfermedad, bien solo o como adyuvante a la prostatectomía radical o a la radioterapia (ver sección 5.1).
[…..]
5.1 Propiedades farmacodinámicas
[…..]
CASODEX (bicalutamida) 150 mg se ensayó como un tratamiento para pacientes con cáncer de próstata localizado (T1-T2, N0 o NX, M0) o localmente avanzado (T3-T4, cualquier N, M0; T1- T2, N+, M0), no metastático en un análisis combinado de 3 ensayos doble ciego controlados con placebo en 8.113 pacientes, a los que se administró CASODEX como terapia hormonal inmediata o como adyuvante a la prostatectomía radical o a la radioterapia (principalmente radiación de haz externo).
Tras una mediana de seguimiento de 7,4 años, el 27,4% y el 30,7% de todos los pacientes tratados con CASODEX y con placebo respectivamente, habían experimentado progresión objetiva de la enfermedad.
En la mayoría de los grupos de pacientes, se observó una disminución en el riesgo de progresión objetiva de la enfermedad, pero fue más evidente en aquellos pacientes con mayor riesgo de progresión de la enfermedad.
Por ello, el médico podrá decidir si la estrategia óptima de tratamiento para un paciente con bajo riesgo de progresión de la enfermedad, particularmente en el estadio adyuvante tras la prostatectomía radical, puede ser diferente a la terapia hormonal hasta que aparezcan signos de progresión de la enfermedad.
Tras una mediana de seguimiento de 7,4 años no se observó diferencia en la supervivencia global, con una mortalidad del 22,9% (HR= 0,99; IC95% 0,91 a 1,09), aunque se observaron algunas tendencias en los análisis exploratorios por subgrupo.
Los datos de supervivencia libre de progresión y supervivencia global en pacientes con enfermedad localmente avanzada se resumen en las siguientes tablas:
Tabla 1
Supervivencia libre de progresión en enfermedad localmente avanzada por subgrupo de tratamiento
Población de análisis
Acontecimientos (%) en pacientes con CASODEX
Acontecimientos (%) en pacientes con placebo
Hazard ratio (Razón de riesgo) (IC 95%)
“ Esperar y ver” Radioterapia Prostatectomía radical
193/ 335 (57,6) 66/ 161 (41,0) 179/ 870 (20,6)
222/ 322 (68,9) 86/ 144 (59,7) 213/ 849 (25,1)
0,60 (0,49 a 0,73) 0,56 (0,40 a 0,78) 0,75 (0,61 a 0,91)
17
Supervivencia global en la enfermedad localmente avanzada por subgrupo de tratamiento
Población de análisis
Hazard ratio (Razón de riesgo) (IC 95%)
“ Esperar y ver” Radioterapia Prostatectomía radical
164/ 335 (49,0) 49/ 161 (30,4) 137/ 870 (15,7)
183/ 322 (56,8) 61/ 144 (42,4) 122/ 849 (14,4)
0,81 (0,66 a 1,01) 0,65 (0,44 a 0,95) 1,09 (0,85 a 1,39)
En los pacientes con enfermedad localizada en tratamiento sólo con CASODEX, no hubo diferencia significativa en la supervivencia libre de progresión.
En estos pacientes hubo una tendencia hacia una menor supervivencia en comparación con los pacientes en tratamiento con placebo (HR= 1,16; IC95% 0,99 a 1,37), en base a lo cual la relación beneficio/ riesgo para la utilización de CASODEX en este grupo de pacientes no se considera favorable.
[…..]
18 ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
19 Las autoridades nacionales competentes (ANC), coordinadas por el Estado miembro de referencia (EMR), deberán asegurarse de que los titulares de las autorizaciones de comercialización cumplan las condiciones siguientes:
- Debe emprenderse un nuevo estudio farmacoepidemiológico para ampliar los
conocimientos sobre el riesgo cardiovascular.
El objetivo del estudio debe ser calcular la incidencia de insuficiencia cardíaca y de morbilidad y mortalidad cardiovasculares en los pacientes con cáncer de próstata en comparación con la población general.
El estudio debe incluir además subgrupos con cáncer de próstata como los tratados con bicalutamida y los tratados con análogos de la LHRH, orquiectomía y otros tratamientos hormonales.
Los resultados deben notificarse al EMR y a las ANC de los países en que esté autorizada la bicalutamida 150 mg.
- Debe facilitarse el resultado del cuarto análisis de los datos del EPC al EMR y a las ANC
de los países en que esté autorizada la bicalutamida 150 mg.
- Para todos los TAC, además de las actividades de farmacovigilancia sistemáticas, los
riesgos identificados y potenciales destacados que deben someterse a un mayor control y seguimiento son:
Insuficiencia cardíaca Insuficiencia hepática Enfermedad pulmonar intersticial Cáncer de mama Notificaciones de embarazo en parejas de pacientes tratados con bicalutamida
20
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACEUTICAS, DOSIS DEL MEDICAMENTO, VIAS DE ADMINISTRACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro EU
Titular de la autorización de comercializació nr
Solicitante
Nombre
Dosis
Forma farmacéutica
Vía de administración
Concentración
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Bleomycin „ Pharmachemie“ 15000 I. E. - Pulver zur Herstellung einer Injektionslösung
15 U (USP)/ vial
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía intratumoral
15 U (USP)/ vial
Bélgica
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
BLEOMYCINE TEVA 15U poeder voor oplossing voor injectie
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
Bulgaria
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Bleomycine Teva 15U, прах за инжекционен разтвор
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
República Checa
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Bleomycin-Teva 15U, práš ek pro př ípravu injekč ního roztoku
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
Dinamarca
Pharmachemie B. V.
Bleomycin “ Teva”
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa
15 U (USP)/ vial
2 Estado Miembro EU
Titular de la autorización de comercializació nr
Solicitante
Nombre
Dosis
Forma farmacéutica
Vía de administración
Concentración
2003 RN Haarlem, Holanda
Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
Estonia
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Bleomycin Teva
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
Francia
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Bleomycine TEVA 15 000 UI, poudre pour solution injectable
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
Alemán
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Bleo-TEVA 15 mg Pulver 15 U (USP)/ vial zur Herstellung einer Injektionslösung
Polvo para solución inyectable
Vía intramuscular Vía intravenosa Vía Intrapleural
15 U (USP)/ vial
Italia
Pharmachemie B. V.
Swensweg 5 P. O.
Bleomicina TEVA, 15 U 15 U (USP)/ vial polvere per soluzione iniettabile
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
3 Estado Miembro EU
Titular de la autorización de comercializació nr
Solicitante
Nombre
Dosis
Forma farmacéutica
Vía de administración
Concentración
Letonia
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
Lituania
Pharmachemie B. V.
Bleomycin Teva Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
Luxemburgo
Pharmachemie B. V.
BLEOMYCINE TEVA 15 U (USP)/ vial 15U poudre pour solution injectable
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía intratumoral
15 U (USP)/ vial
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Bleomycine 15 U (USP), 15 U (USP)/ vial poeder voor oplossing voor injectie
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
Noruega
Pharmachemie B. V.
Bleomycin Teva, Pulver 15 U (USP)/ vial og væske til injeksjonsvæske,
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa
15 U (USP)/ vial
4 Estado Miembro EU
Titular de la autorización de comercializació nr
Solicitante
Nombre
Dosis
Forma farmacéutica
Vía de administración
Concentración
2003 RN Haarlem, Holanda
oppløsning
Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
Polonia
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Bleomycin Teva
15 U (USP)/ vial
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
Portugal
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
República Eslovaca
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 U (USP)/ vial
Eslovenia
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Bleomicin Teva 15 U (USP), praš ek za raztopino za injiciranje
15 U (USP)/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural
15 U (USP)/ vial
5 Estado Miembro EU
Titular de la autorización de comercializació nr
Solicitante
Forma farmacéutica
Vía de administración Vía Intraperitoneal Vía intratumoral
Concentración
España
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Holanda
Teva 15 UI solución EFG
15 UI/ vial
Polvo para solución inyectable
Vía intramuscular Vía subcutánea Vía intravenosa Vía Intraarterial Vía Intrapleural Vía Intraperitoneal Vía intratumoral
15 UI / vial
6 European Medicines Agency
ANEXO II
CONCLUSIONES CIENTÍFICAS
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE BLEOMICINA PHARMACHEMIE Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
La bleomicina pertenece al grupo de los antibióticos citostáticos: es una mezcla de antibióticos glucopeptidicos, hidrosolubles, alcalinos con estructuras relacionadas que tienen un efecto citostático.
El efecto de la bleomicina se basa en su intercalación entre las cadenas sencillas y dobles de ADN, lo que provoca rupturas de las cadenas tanto sencillas como dobles que inhiben la división y el crecimiento celulares y la síntesis de ADN.
En menor medida, la bleomicina afecta también a la síntesis de proteínas y de ARN.
La bleomicina se administra casi siempre en combinación con otros fármacos citostáticos, con radioterapia o con ambos.
En los Países Bajos, la bleomicina está aprobada en las indicaciones siguientes:
- Carcinoma escamoso de cabeza y cuello (CECC)
- Carcinoma escamoso de genitales externos: carcinoma de pene, carcinoma de cuello uterino.
- Linfoma (no) hodgkiniano y otros linfomas malignos
- Carcinoma de testículo
- Tratamiento intrapleural del derrame pleural maligno.
La solicitud de comercialización de Bleomicina Pharmachemie fue una solicitud para un genérico basada en la autorización de comercialización concedida al producto de referencia en los Países Bajos el 18 de noviembre de 1997.
Alemania, un Estado miembro contrario a la autorización, planteó diversas cuestiones relacionadas con las indicaciones propuestas.
Dado que la evaluación de la relación entre beneficio y riesgo en estas indicaciones fue negativa para el producto original y dado que estas indicaciones se suprimieron en consecuencia de la lista autorizada para todos los productos que contenían bleomicina en Alemania, las indicaciones se consideraron nuevas y el Estado miembro contrario a la autorización consideró que los datos presentados eran insuficientes para conceder una autorización de comercialización para las nuevas indicaciones propuestas.
Aunque el solicitante estaba dispuesto a suprimir las indicaciones a las que se oponía el Estado miembro afectado (EMA) contrario, el Estado miembro de referencia (EMR) y los demás EMA conformes se mostraron partidarios de mantenerlas.
Al no poderse alcanzar un consenso, el CMD(h) remitió el procedimiento al CHMP.
El CHMP evaluó los datos disponibles para determinar si podían apoyarse las dos indicaciones.
El CHMP señaló que la bleomicina se utiliza en clínica desde la década de 1960, lo que explica que no exista un programa de desarrollo clínico.
La mayoría de los datos presentados hace referencia a la bleomicina como un componente de pautas de poliquimioterapia que incluyen cisplatino, por lo que no es posible determinar de manera inequívoca su contribución individual, si bien diversos estudios y publicaciones indican con claridad su eficacia.
Por lo que se refiere a la indicación en el cáncer de cabeza y cuello, el CHMP opina que la bleomicina sigue teniendo cabida en el tratamiento (neoadyuvante) de la enfermedad, pese a adolecer de inconvenientes obvios relacionados con su toxicidad (neumonitis, fibrosis pulmonar, estomatitis y alteraciones cutáneas).
Además de la documentación presentada anteriormente durante el procedimiento descentralizado, que confirmaba un papel modesto pero definitivo de la bleomicina en el tratamiento del CECC, hay varios informes recientes que respaldan su importancia cuando se combina con otros quimioterápicos, pues se ha identificado una tasa de recuperaciones (RR) del 34% en el tratamiento de segunda línea y una mejora del control locorregional y de la supervivencia en pacientes con cáncer de cabeza y cuello avanzado mediante el tratamiento posoperatorio concomitante con radioterapia y quimioterapia con mitomicina C y bleomicina.
Aunque la bleomicina no se considera actualmente un componente esencial del tratamiento sistémico de primera línea del CECC, sigue representando una opción terapéutica para la quimioterapia (concomitante) o en combinación con radioterapia, por lo que no puede considerarse obsoleta en esta indicación.
En consecuencia, el CHMP consideró aceptable esta indicación.
8 En lo referente a la indicación para el carcinoma escamoso de genitales externos, el CHMP advirtió que la bleomicina sigue empleándose en el cáncer de cuello uterino y se reconoció que, aunque su eficacia clínica es modesta en esta indicación, igual que en el cáncer de pene, la importancia de la bleomicina en estas indicaciones ha quedado demostrada en diversos ensayos recientes.
Se ha constatado recientemente que la combinación de bleomicina, vindesina, mitomicina C y cisplatino en pacientes con carcinoma escamoso de cuello uterino recurrente o metastásico resulta beneficiosa por lo que respecta a la supervivencia, y en un estudio de fase II se comprobó que la bleomicina forma parte de un tratamiento relevante alternativo al cisplatino para las pacientes con cáncer de cuello uterino recurrente.
Pese a que las tasas de respuesta suelen ser más altas con los tratamientos que contienen bleomicina, se admite sin dudas la toxicidad adicional.
Además, se admite que es complicado valorar la eficacia aislada de la bleomicina cuando los resultados proceden de tratamientos combinados, si bien la eficacia favorable global de las pautas que contienen bleomicina respaldan la indicación del medicamento.
El CHMP consideró que la bleomicina sigue siendo un fármaco citostático útil, pese a no ser un componente de primera línea evidente en el tratamiento sistémico del cáncer de cuello uterino, y que ha de estar disponible para las pacientes con esta enfermedad.
Lo mismo puede decirse para la indicación en el cáncer de pene, que está avalada por informes que señalan una modesta eficacia en esta enfermedad.
Por consiguiente, a pesar de la toxicidad manifiesta y la modesta eficacia, el CHMP consideró que la bleomicina representa una opción valiosa para el tratamiento sistémico cuando se considera necesario en estas indicaciones.
La bleomicina también es valiosa en combinación, aun cuando resulta imposible evaluar su contribución exclusiva.
El CHMP señaló también que la bleomicina todavía se utiliza y que también se menciona en directrices terapéuticas vigentes en Europa y Norteamérica, por ejemplo, SCCHN:
Practice Guidelines in Oncology, v.2.2008 (HCCN, Estados Unidos), CCO (Cancer Care Ontario) Formulary, revisado en 2006/ 2007 y Guidelines on penile cancer (marzo de 2004) de la Asociación Europea de Urología.
En resumen, el CHMP consideró que la eficacia del medicamento supera su toxicidad y que la relación entre beneficio y riesgo es positiva.
Por consiguiente, el CHMP opina que la bleomicina sigue siendo un quimioterápico valioso y aprobó la totalidad de las indicaciones propuestas para Bleomicina Pharmachemie:
La bleomicina está indicada para el tratamiento de las enfermedades siguientes:
- Carcinoma escamoso (CECC) de cabeza y cuello, genitales externos y cuello uterino.
- Linfoma de Hodgkin.
- Linfoma no hodgkiniano de grado intermedio y alto de malignidad en los adultos.
- Carcinoma de testículo (seminoma y distinto del seminoma).
- Tratamiento intrapleural del derrame pleural maligno.
9 MOTIVOS DEL DICTAMEN
Considerando
- que la eficacia demostrada de la bleomicina es mayor que los riesgos de toxicidad observados;
- que la eficacia de la bleomicina puede considerarse probada por la bibliografía publicada y por las
directrices terapéuticas de Europa y Norteamérica;
- y teniendo en cuenta el uso terapéutico de la bleomicina en la actualidad;
El resumen de las características del producto, el etiquetado y el prospecto válidos siguen siendo las versiones finales propuestas durante el procedimiento del Grupo de Coordinación que se mencionan en el Anexo III de la documentación de Bleomicina Pharmachemie y nombres asociados (véase Anexo I).
10 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, PROSPECTO Y ETIQUETADO
11 El Resumen de las Características del Producto, etiquetado y prospecto válidos son las versiones finales alcanzadas durante el procedimiento de coordinación del grupo.
12
European Medicines Agency
Londres, 17 de marzo de 2009 Doc.
Ref.
EMEA/ 189567/ 2009 EMEA/ H/ A-29/ 1096
Preguntas y respuestas sobre el procedimiento de arbitraje para Bleomycin polvo para solución inyectable, 15 U/ vial, de Pharmachemie BV
La Agencia Europa de Medicamentos (EMEA) ha finalizado un procedimiento de arbitraje tras las discrepancias surgidas entre los Estados miembros de la Unión Europea con motivo de la autorización del medicamento Bleomycin inyectable, de Pharmachemie BV.
El Comité de Medicamentos de Uso Humano (CHMP) de la Agencia ha llegado a la conclusión de que los beneficios de Bleomycin inyectable, de Pharmachemie BV, son mayores que sus riesgos y de que puede concederse la autorización de comercialización en los Estados miembros de la Unión Europea y en el Espacio Económico Europeo.
La revisión tuvo lugar en el marco de un procedimiento de arbitraje realizado de conformidad con el artículo 291.
¿Qué es Bleomycin?
Bleomycin es un medicamento anticanceroso que se usa para tratar ciertas formas de cáncer de cabeza o cuello, de cuello del útero y de los órganos sexuales externos; ciertas formas de linfoma (cáncer del sistema linfático) como la enfermedad de Hodgkin, y el cáncer de testículo.
Bleomycin puede administrarse además mediante inyección directamente dentro de la cavidad torácica para tratar la acumulación de líquidos en los pulmones provocada por el cáncer.
Bleomycin se utiliza casi siempre en combinación con otros medicamentos anticancerosos o con radioterapia.
La bleomicina es una sustancia citostática, lo que quiere decir que detiene el crecimiento de las células.
La bleomicina se inserta dentro de las cadenas de ADN, el material genético de las células, y provoca su rotura.
En consecuencia, las células no pueden multiplicarse.
¿Cuáles fueron los motivos de la revisión de Bleomycin?
Pharmachemie BV presentó una solicitud de autorización de comercialización para Bleomycin polvo para solución inyectable 15 U/ vial mediante un procedimiento descentralizado el 10 de julio de 2007, en el que los Países Bajos actuaron como Estado miembro de referencia.
La empresa deseaba que se concediera la autorización en Austria, Bélgica, Bulgaria, la República Checa, Dinamarca, Estonia, Francia, Alemania, Italia, Letonia, Lituania, Luxemburgo, Noruega, Polonia, Portugal, Eslovaquia, Eslovenia y España (los Estados miembros afectados).
Los Estados miembros no pudieron alcanzar un acuerdo.
El 3 de noviembre de 2008, la autoridad reguladora neerlandesa, el Comité de Evaluación de Medicamentos, remitió el asunto al CHMP.
Los motivos del procedimiento de arbitraje fueron que Alemania no estaba dispuesta a aceptar algunas de las indicaciones anticancerosas porque no se consideraban aceptables para Bleomycin en ese país.
Alemania explicó
1 Artículo 29 de la Directiva 2001/ 83/ CE, modificada, procedimiento de arbitraje motivado por un posible riesgo grave para la salud pública 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. que los datos presentados eran insuficientes para conceder una autorización de comercialización para las indicaciones propuestas.
El Estado miembro de referencia y los otros Estados miembros afectados conformes se mostraron a favor de mantener dichas indicaciones.
Al no poderse alcanzar un consenso, el procedimiento se remitió al CHMP.
El CHMP evaluó los datos disponibles para determinar si podían apoyarse las dos indicaciones.
¿Cuáles fueron las conclusiones del CHMP?
Tras la evaluación de los datos disponibles, incluidas las publicaciones científicas y las directrices actuales sobre tratamiento, y el debate científico en el seno del Comité, el CHMP concluyó que los beneficios de Bleomycin inyectable, de Pharmachemie BV, son mayores que sus riesgos y que, por consiguiente, debía concederse la autorización de comercialización para Bleomycin en todos los Estados miembros afectados.
La Comisión Europea adoptó una decisión el 12 de marzo de 2009.
Ponente:
Co ponente:
Fecha de inicio del procedimiento de arbitraje:
Fecha del dictamen:
Barbara van Zwieten-Boot (NL) Harald Enzmann (DE) 20 de noviembre de 2008 18 de diciembre de 2008
Página 2/ 2
The European Agency for the Evaluation of Medicinal Products Pre-authorisation Evaluation of Medicines for Human Use
Londres, 20 de agosto de 2003 EMEA/ CPMP/ 4260/ 03/ es
COMITÉ DE ESPECIALIDADES FARMACÉUTICAS (CPMP)
INFORMACIÓN RESUMIDA SOBRE UN DICTAMEN DE ARBITRAJE,
DE CONFORMIDAD CON EL ARTÍCULO 29 DE LA DIRECTIVA 2001/ 83/ CE
BOTOX
Principio activo:
Complejo de neurotoxina de botulina de tipo A Clostridium
INFORMACIÓN GENERAL El Botox [Complejo de neurotoxina de botulina de tipo A] inhibe la liberación de la acetilcolina presente en la membrana presináptica sobre las neuronas colinérgicas.
Botox obtuvo una primera autorización en la Unión Europea en 1994, para su uso en el tratamiento de trastornos neuromusculares administrada por vía intramuscular.
En junio de 2002 el Titular de la Autorización de Comercialización, Allergan Pharmaceuticals (Ireland) Ltd. solicitó una nueva indicación para Botox mediante el Procedimiento de Reconocimiento Mútuo (PRM), para el tratamiento de la hiperhidrosis axilar.
La hiperhidrosis primaria es un desorden idiopático crónico que cursa con sudoración excesiva e incontrolada.
Se cree que el mecanismo de acción de Botox contra la hiperdrosis es la inhibición de la sudoración excesiva inducida por colinergia, mediante el bloqueo de las fibras autónomas del nervio simpático inervadas en las glánulas sudoríparas.
Los Estados miembros concernidos son Austria, Bélgica, Dinamarca, Alemania, Grecia, Finlandia, Islandia, Italia, Luxemburgo, Noruega, Portugal, España y Suecia.
El 3 de septiembre de 2002 Alemania e Italia presentaron un arbitraje de conformidad con el artículo 29 de la Directiva 2001/ 83/ CE, en relación con las principales objeciones sobre la seguridad y la eficacia clínicas de esta nueva indicación para el medicamento Botox.
El procedimiento se inició el 17 de octubre de 2002.
El Titular de la Autorización de Comercialización proporcionó información adicional el 11.11.02 y más alegaciones escritas el 05.02.03.
El CPMP, después de evaluar las cuestiones objeto de desacuerdo y las respuestas proporcionadas por el Titular de la Autorización de Comercialización, consideró que las objeciones presentadas por Alemania e Italia no debían impedir la concesión de una Autorización de Comercialización para la nueva indicación, sujeta a ciertas condiciones esenciales para un uso seguro y eficaz del medicamento.
El CPMP adoptó un dictamen positivo el 20.02.03.
Las conclusiones científicas y los motivos para la modificación del Resumen de las Características del Producto figuran en el Anexo II.
La Comisión Europea convirtió el dictamen final en una Decisión el 25.06.03.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE NOMBRES DEL MEDICAMENTO, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
EMEA/ CPMP/ 4260/ 03
1/ 21
 EMEA 2003
Estado miembro
Titular de la autorización de comercialización
Marca de fantasía/ Nombre
Vía de administración
Presentación
Tamaño del envase
Austria
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
1 vial
Belgium
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
1 vial
Denmark
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
1 vial
Finland
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
1 vial
Greece
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
1 vial
Germany
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
1 vial
Ireland
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
1 vial
Italy
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
1 vial
Luxembourg
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
Vial (vidrio)
1 vial
Portugal
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
Vial (vidrio)
1 vial
Spain
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
Vial (vidrio)
1 vial
Sweden
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
Vial (glass)
1 vial
EMEA/ CPMP/ 4260/ 03
2/ 21
 EMEA 2003
Estado
Titular de la autorización
Forma farmacéutica
Vía de
Presentación Tamaño
miembro
de comercialización
Islandia
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland
BOTOX
100 Unidades
Polvo para solución inyectable
Vial (vidrio)
1 vial
Noruega
Allergan Pharmaceuticals Allergan Pharmaceuticals Ireland Ireland ANEXO II
BOTOX
100 Unidades
Polvo para solución inyectable
Vial (glass)
1 vial
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
EMEA/ CPMP/ 4260/ 03 CONCLUSIONES CIENTÍFICAS
4/ 21
 EMEA 2003
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE BOTOX
- Aspectos relativos a la seguridad y la eficacia
El estudio fundamental y su extensión abierta demuestran que Botox, en dosis de 50 U/ axila, es eficaz para el tratamiento sintomático de la hiperhidrosis axilar primaria.
Se reconoce que la dosis recomendada no se derivó de un estudio de determinación de dosis, sino de un estudio de confirmación (el ensayo fundamental).
La elección de la dosis utilizada en el estudio fundamental se basó en la práctica común de uso en indicaciones no aprobadas (off-label).
Se demostró que la dosis era eficaz, con un perfil de seguridad aceptable.
La eficacia y la seguridad del uso de Botox en dosis repetidas para la hiperhidrosis axilar primaria no han sido sólidamente establecidas por datos directos.
Sin embargo, ante la extensa base de datos generada por su uso en otras indicaciones y la ausencia de pruebas en sentido contrario, se acepta que el perfil beneficio/ riesgo del uso a largo plazo de Botox es favorable.
Asimismo, cabe reconocer que la duración del efecto de Botox en la hiperhidrosis primaria es superior a la duración en las distonías focales, lo que implicaría la práctica de un estudio clínico muy largo (de varios años) si la eficacia de inyecciones repetidas debiera establecerse mediante dicho estudio clínico.
Perfil beneficio/ riesgo La inyección intradérmica de Botox, 50 U en cada axila, en un estudio clínico controlado con placebo, redujo la producción media de sudor a niveles fisiológicos en la semana siguiente a la administración y el efecto beneficioso se mantuvo durante una media de 30,6 semanas.
Estas observaciones clínicas, junto con el alto nivel de satisfacción de los pacientes con el tratamiento, fueron consistentes y estadísticamente superiores a las observadas con placebo.
Además, el perfil de seguridad de este tratamiento fue marcadamente benigno, sin acontecimientos adversos graves relacionados con el tratamiento en las más de 440 exposiciones al tratamiento, sin diferencias estadísticamente significativas en el número total de acontecimientos adversos comparado con placebo y sin modificaciones del perfil de acontecimientos adversos con exposiciones reiteradas.
Por consiguiente, el perfil beneficio/ riesgo de Botox en la indicación propuesta puede considerarse favorable.
FUNDAMENTOS
PARA
LA
DEL
RESUMEN DE
DEL RESUMEN DE
LAS
CARACTERÍSTICAS DEL PRODUCTO
Considerando que
- se reconoce que no se realizó ningún estudio específico de determinación de dosis, los datos
disponibles se consideran suficientes para apoyar la dosis de 50 U/ axila propuesta por el solicitante.
- no se dispone de datos sobre el uso reiterado, y que el número de pacientes estudiados en esta
indicación es pequeño, los datos disponibles se consideran suficientes para apoyar la eficacia de Botox en la hiperhidrosis axilar primaria.
Botox se ha utilizado ya en miles de pacientes para diferentes indicaciones y los datos sobre la seguridad generados por el uso global en todas las indicaciones son tranquilizadores, teniendo en cuenta los datos generados específicamente para esta aplicación.
- el volumen de los datos generados por los 30 pacientes de este expediente puede considerarse
pequeño para apoyar la indicación, considerando todos los datos disponibles sobre el mantenimiento de la eficacia en tratamientos reiterados con Botox; la duración del seguimiento para demostrar la eficacia de dosis repetidas se considera adecuada;
EMEA/ CPMP/ 4260/ 03
5/ 21
 EMEA 2003
seguridad observado en el estudio fundamental no indica que en la hiperhidrosis primaria existan efectos secundarios específicos;
El CPMP ha recomendado la concesión de la Autorización de Comercialización, para la cual se presenta el Resumen de las Características del Producto incluido en el Anexo III de Botox (véase el Anexo I).
EMEA/ CPMP/ 4260/ 03
ANEXO III
6/ 21
 EMEA 2003
RESUMEN EUROPEO DE CARACTERÍSTICAS DEL PRODUCTO
EMEA/ CPMP/ 4260/ 03 1.
NOMBRE DEL MEDICAMENTO
7/ 21
 EMEA 2003
BOTOX 100 Unidades Polvo para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Complejo de neurotoxina) tipo A de Clostridium botulinum (900 kD, 100 unidades/ vial.
Una unidad corresponde a la dosis letal media (DL50) cuando el producto reconstituido se inyecta por vía intraperitoneal a ratones en condiciones definidas.
Estas unidades son específicas de BOTOX y no son aplicables a otras preparaciones de toxina botulínica.
Ver excipientes en la Sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para inyectar.
Polvo blanco
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
BOTOX está indicado para el tratamiento de:
Blefarospasmo, espasmo hemifacial y distonías focales asociadas.
Distonía cervical rotacional idiopática (tortícolis espasmódica).
Espasticidad focal,
- asociada con la deformidad dinámica del pie equino producida por espasticidad en pacientes
pediátricos ambulantes con parálisis cerebral, de dos o más años de edad.
- de la muñeca y de la mano secundaria a un ictus en el adulto.
Hiperhidrosis primaria de la axila severa y persistente, que interfiere con las actividades de la vida cotidiana y es resistente a tratamiento tópico.
4.2 Posología y forma de administración
Las dosis recomendadas para BOTOX no son intercambiables con las de otros preparados de toxina botulínica.
Los pacientes de edad avanzada no necesitan adaptar la posología.
No se ha demostrado la seguridad y eficacia de BOTOX en el tratamiento del blefarospasmo, el espasmo hemifacial, o la distonía cervical idiomática en niños (menores de 12 años).
No se ha estudiado la seguridad y eficacia de BOTOX en el tratamiento de la hiperhidrosis primaria
EMEA/ CPMP/ 4260/ 03
8/ 21
 EMEA 2003
BOTOX solamente deberá ser administrado por médicos especialistas con probada, y con probada experiencia en el tratamiento y uso del equipo necesario.
En general no se han establecido los niveles de dosis óptimos válidos ni el número de puntos de inyección por músculo.
Los regímenes de tratamiento individuales deben por tanto ser preparados por el médico.
Los niveles óptimos de dosis deben ser determinados mediante valoración.
Los volúmenes a inyectar recomendados por punto de inyección del músculo oscilan entre 0,05 – 0,1 ml (blefarospasmo, espasmo hemifacial) y 0,1 – 0,5 ml (distonía cervical, parálisis cerebral).
El volúmen a inyectar recomendado por inyección intradermica en la hiperhidrosis primaria de la axila es de 0,1-0,2 ml.
Ver tabla de dilución en la Sección 6.6.
Ver instrucciones de uso, manipulación y eliminación de los viales en 6.6.
Blefarospasmo/ Espasmo hemifacial Se inyecta BOTOX reconstituido utilizando una aguja estéril 27-30 gauge/ 0,40-0,30 mm.
No se requiere guía electromiográfica.
La dosis inicial recomendada es de 1,25-2,5 U inyectada en el orbicularis oculi medio y lateral del párpado superior y en el orbicularis oculi lateral del párpado inferior.
Si los espasmos interfieren con la visión también se pueden administrar inyecciones adicionales en la región de las cejas, en el orbicularis lateral y en la región facial superior.
Evitando la inyección próxima al elevador parpebral superior se pueden reducir complicaciones de ptosis., Evitando las inyecciones en el párpado inferior medio y por tanto disminuyendo la difusión hacia el músculo oblicuo inferior, se pueden reducir posibles complicaciones de diplopia.
Los gráficos que aparecen a continuación muestran los posibles puntos de inyección:
En general, el efecto inicial de las inyecciones se manifiesta durante los tres días siguientes y alcanza un máximo una o dos semanas después del tratamiento.
Cada tratamiento dura aproximadamente tres meses, tras lo cual se puede repetir el procedimiento cuantas veces sea necesario.
Al repetir el tratamiento, se puede aumentar la dosis hasta el doble si se considera insuficiente la respuesta al tratamiento inicial.
Sin embargo, el beneficio derivado de inyectar más de 5,0 U por sitio parece ser muy pequeño.
La dosis inicial no debe exceder las 25 U por ojo.
Normalmente, no se obtiene beneficio adicional aplicando el tratamiento con una frecuencia inferior a tres meses.
En el tratamiento del blefarospasmo la dosis total nunca debe exceder las 100 U cada 12 semanas.
Los pacientes con espasmo hemifacial o con trastornos del VII nervio se deben tratar como a aquellos con blefarospasmo unilateral, inyectando otros músculos faciales afectados según se requiera.
Distonía cervical Se inyecta BOTOX reconstituido utilizando una aguja del tamaño apropiado (generalmente de 25-30 gauge / 0,50 – 0,30 mm).
EMEA/ CPMP/ 4260/ 03
9/ 21
 EMEA 2003
El tratamiento de la distonía cervical, generalmente implica la inyección de BOTOX en el músculo(s) esternocleidomastoideo, elevador escapular, escaleno, esplenio capitis y/ o trapecio.
Para seleccionar la dosis adecuada, se debe tener en cuenta la masa muscular y el grado de hipertrofia o atrofia muscular.
En caso de existir alguna dificultad para aislar músculos individuales, las inyecciones se deben realizar con ayuda electromiográfica.
En los ensayos clínicos controlados iniciales para establecer la seguridad y eficacia del producto en el tratamiento de la distonía cervical, las dosis de BOTOX reconstituido inyectadas oscilaban entre 140 a 280 U.
En estudios más recientes, las dosis oscilan entre 95 y 360 U (con una media aproximada de 240 U).
Al igual que con cualquier tratamiento farmacológico, se debe iniciar el mismo con la dosis eficaz más baja. No se deben inyectar más de 50 U en un solo sitio.
Tampoco se deben administrar más de 100 U en el músculo esternomastoideo.
Para reducir al mínimo la incidencia de disfagia, no se debe inyectar el esternomastoideo bilateralmente.
No se deben inyectar más de 200 U totales en la primera sesión de terapia, ajustando la dosis en las sesiones siguientes en función de la respuesta inicial.
No se debe exceder una dosis total de 300 U en ninguna sesión.
El número óptimo de puntos de inyección depende del tamaño del músculo.
La mejoría clínica normalmente aparece en las dos primeras semanas posteriores a la inyección.
El máximo beneficio clínico generalmente se obtiene aproximadamente seis semanas después de la inyección.
No se recomienda repetir el tratamiento en intervalos inferiores a 10 semanas.
La duración del efecto beneficioso reflejado en los ensayos clínicos realizados mostraron una variación substancial (de 2 a 33 semanas), con una duración típica de aproximadamente 12 semanas.
Se inyecta BOTOX reconstituido utilizando una aguja estéril de 23-26 gauge/ 0,60-0,45 mm.
Se administra en cada uno de dos sitios en la cabeza media y lateral del músculo gastrocnemio afectado.
Para tratar la hemiplejía, la dosis inicial recomendada es de 4 U/ kg. de peso corporal en el miembro afectado.
Para tratar la diplejía, la dosis inicial recomendada es de 6 U/ kg. de peso corporal dividida entre los miembros afectados.
La dosis total no debe exceder 200 U.
La mejoría clínica generalmente aparece durante las dos semanas siguientes a la inyección.
La repetición de dosis se debe realizar cuando disminuya el efecto clínico de la inyección anterior, pero nunca con una frecuencia inferior a tres meses.
Puede ser posible adaptar el régimen de dosis para conseguir un intervalo de al menos seis meses entre las distintas sesiones.
Espasticidad focal de miembro superior secundaria a un ictus
Se inyecta BOTOX reconstituido utilizando una aguja estéril de 25,27 o 30 en los músculos superficiales y una aguja más larga para la musculatura profunda.
Puede ser útil localizar la musculatura afectada mediante electromiografía o técnicas de estimulación nerviosa.
La inyección del producto en múltiples puntos permitirá un contacto uniforme entre BOTOX y las áreas musculares inervadas, lo cual es especialmente útil en los músculos de mayor tamaño.
La dosis exacta y el número de puntos de inyección se ajustarán en cada caso, según el tamaño, número y localización de los músculos afectados, de la gravedad de la espasticidad, de la presencia de debilidad muscular y de la respuesta al tratamiento previo.
EMEA/ CPMP/ 4260/ 03
10/ 21
 EMEA 2003
En los ensayos clínicos controlados se han administrado las dosis siguientes:
Dosis total; número de puntos de inyección Músculo
Flexor profundo de los dedos Flexor superficial de los dedos Flexor radial del carpo Flexor cubital del carpo Aductor del pulgar Flexor largo del pulgar
15 - 50 U; 1-2 puntos de inyección 15 - 50 U; 1-2 puntos de inyección 15 - 60 U; 1-2 puntos de inyección 10 - 50 U; 1-2 puntos de inyección 20 U; 1-2 puntos de inyección 20 U; 1-2 puntos de inyección
En ensayos clínicos controlados y en abiertos no controlados, se administraron en cada sesión de tratamiento, dosis de entre 200 y 240 U distribuidas entre los músculos seleccionados.
En ensayos clínicos controlados se hizo un seguimiento de los pacientes durante 12 semanas tras un tratamiento único.
La mejoría del tono muscular se produce en las dos semanas siguientes a la administración del tratamiento, observándose el efecto máximo entre las cuatro y seis semanas.
En un estudio de continuación abierto, no controlado, se inyectó nuevamente a la mayoría de los pacientes a intervalos de 12 a 16 semanas, cuando el efecto sobre el tono muscular había disminuido.
Estos pacientes recibieron hasta cuatro inyecciones con una dosis acumulativa máxima de 960 unidades en un período de 54 semanas.
A criterio del médico, se podrá repetir las dosis, cuando haya disminuido el efecto de una inyección previa.
No se debe reinyectar a intervalos inferiores a 12 semanas.
La dosis de BOTOX® y la distribución de los músculos a inyectar pueden cambiar en cada reinyección según el grado y patrón de la espasticidad muscular.
Se deberá administrar la mínima dosis eficaz.
Se inyecta BOTOX® reconstituido (100U/ 4,0 ml) utilizando una aguja estéril de 30 gauge.
Se inyectan 50 U de BOTOX® por vía intradérmica, repartidos equitativamente en distintos puntos del área hiperhidrótica de cada axila separados 1-2 cm. El área hiperhidrótica se puede definir empleando técnicas estándar como por ejemplo el test de almidón-yodo de Minor.
No se han realizado estudios con dosis distintas a las 50 U por axila por lo que no se pueden recomendar.
La mejoría clínica normalmente aparece durante la primera semana posterior a la inyección.
La repetición de dosis se podrá realizar cuando disminuya el efecto clínico de la inyección anterior y el especialista lo considere necesario.
(Ver sección 5.1)
En caso de que el tratamiento no sea eficaz después de la primera sesión, es decir si después de un mes tras la inyección, no se observa mejoría clínica significativa respecto a la situación inicial, se deberán tomar las siguientes medidas: • Verificación clínica, que puede incluir exámen electromiográfico por el especialista, de la acción de la toxina en el músculo(s) inyectado • Analizar las causas del fallo, por ejemplo selección errónea del músculo a inyectar, dosis insuficiente, técnica de inyección no adecuada, aspecto de contractura fija, músculos antagonistas demasiado débiles, formación de anticuerpos frente a la toxina; • Evaluar nuevamente si es adecuado el tratamiento con toxina botulínica tipo A • En ausencia de cualquier efecto indeseable como resultado de la primera sesión de tratamiento, aplicar una segunda sesión teniendo en cuenta lo siguiente: a) ajustar la dosis en base al análisis de falta de respuesta al tratamiento previo; b) utilizar guía electromiografía; y c) mantener un intervalo de tres meses entre ambas sesiones de tratamiento.
EMEA/ CPMP/ 4260/ 03
11/ 21
 EMEA 2003
4.3 Contraindicaciones
- en individuos con hipersensibilidad conocida al Complejo de neurotoxina tipo A de Clostridium
botulinum (900 kD) o a cualquiera de los excipientes de la formulación
- en pacientes con miastenia gravis o Síndrome de Eaton Lambert.
4.4 Advertencias y precauciones especiales de empleo
Antes de administrar BOTOX es necesario conocer la anatomía relevante y cualquier alteración de la misma debida a intervenciones quirúrgicas previas.
No se deben exceder las dosificaciones y frecuencias de administración de BOTOX recomendadas.
Aunque muy raramente, puede aparecer una reacción anafiláctica tras la inyección de toxina botulínica. Se debe disponer de epinefrina (adrenalina) y de otras medidas anafilácticas.
Ver información adicional en la Sección 4.8c).
En raras ocasiones, se han producido casos de muerte a veces asociada con disfagia, neumonía y/ u otra debilidad significativa, tras el tratamiento con toxina botulínica tipo A.
Se debe advertir a los pacientes o a sus cuidadores que busquen asistencia médica en caso de que se presenten alteraciones en la deglución, al hablar o respiratorios.
Las fluctuaciones del efecto clínico durante el uso repetido de BOTOX (al igual que con todas las toxinas botulínicas) pueden ser debidas a los distintos procedimiento de reconstitución del vial, intervalos de inyección, músculos inyectados y ligeras variaciones en los valores de potencia debidos al método biológico empleado.
Un exceso de dosis o la administración demasiado frecuente del producto, puede dar como resultado la formación de anticuerpos lo que puede conducir a la aparición de resistencia frente al tratamiento.
Como con cualquier tratamiento se debe advertir al paciente que posiblemente ha llevado una vida sedentaria durante tiempo, de que debe reanudar la actividad de manera gradual.
Se deberá tener precaución al administrar BOTOX cuando exista inflamación en el sitio de inyección deseado o cuando exista excesiva debilidad o atrofia en el músculo diana.
También se deberá tener precaución cuando se administre BOTOX a pacientes con esclerosis lateral amiotrófica o alteraciones que produzcan una disfunción neuromuscular periférica.
BOTOX contiene albúmina sérica humana.
Cuando se administran medicamentos preparados a partir de suero o plasma humanos, no se puede descartar completamente la posibilidad de enfermedades infecciosas causadas por la transmisión de agentes infecciosos.
Para reducir el riesgo de transmisión de los mismos, se aplican controles estrictos en la selección de los donantes y donaciones tomando las precauciones adecuadas y se incluyen procedimientos de inactivación de virus en los procesos de producción.
El parpadeo reducido debido a la inyección de toxina botulínica en el músculo orbicularis puede conducir a una lesión córneal.
Se debe comprobar cuidadosamente la sensibilidad de la córnea en
EMEA/ CPMP/ 4260/ 03
12/ 21
 EMEA 2003
aquellos ojos que hayan sido operados previamente, para no inyectar en la región del párpado inferior y evitar el ectropión.
Se debe también tratar adecuadamente cualquier defecto epitelial; esto puede requerir el uso de gotas protectoras, pomadas, lentes de contacto blandas terapéuticas o cerrar el ojo mediante parches u otros medios.
En los tejidos blandos del párpado se produce equimosis fácilmente; esto se puede prevenir aplicando presión en el sitio de inyección inmediatamente después de esta. [ger1] Debido a la actividad anticolinérgica de la toxina botulínica, se deberá tener precaución cuando se traten a pacientes con riesgo de glaucoma de ángulo cerrado.
Se deberá informar a los pacientes con distonía cervical de la posibilidad de que sufran disfagia que puede ser muy leve, pero podría ser severa.
Como consecuencia de la disfagia, puede aparecer aspiración, disnea y en algunos casos puede ser necesaria alimentación asistida.
En casos aislados se ha producido la muerte tras la disfagia seguida de neumonía por aspiración.
La disfagia puede persistir durante dos o tres semanas tras la inyección, pero ha habido casos en que duró hasta cinco meses post- inyección.
La inyección de menos de 100 U en el músculo esternocleidomastoideo puede reducir la incidencia de aparición de disfagia.
Los pacientes con menor masa muscular en el cuello, o aquellos a los que se les inyecta el músculo esternocleidomastoideo bilateralmente, han mostrado tener mayor riesgo de aparición de disfagia.
La disfagia se atribuye a la difusión de la toxina hacia la musculatura esofágica.
Espasticidad focal asociada con la parálisis cerebral infantil y espasticidad focal de la muñeca y de la mano secundaria a un ictus en el adulto.
BOTOX es un tratamiento para la espasticidad focal cuya eficacia solo se ha estudiado en asociación con los regímenes habituales de cuidado de estos pacientes y no está indicado como sustitutivo de los mismos.
No parece que BOTOX sea eficaz para mejorar el grado de movilidad en articulaciones afectadas por una contractura fija.
4.5 Interacción con otros medicamentos y otras formas de interacción
En teoría, el efecto de la toxina botulínica se puede ver potenciado por los antibióticos aminoglucósidos o espectinomicina, o por otros fármacos que interfieran la transmisión neuromuscular, como los relajantes musculares del tipo de la tubocurarina.
No se han realizado estudios específicos que permitan establecer la interacción clínica con otros fármacos.
No se han descrito interacciones clínicamente significativas.
4.6 Embarazo y lactancia
Embarazo
No se dispone de datos suficientes sobre el uso de toxina botulínica tipo A en mujeres embarazadas.
Los estudios de reproducción en animales han demostrado que existe toxicidad (Ver Sección 5.3).
No se conoce el riesgo potencial en humanos.
Por tanto, no se recomienda el uso de BOTOX durante el embarazo a no ser que sea totalmente necesario.
EMEA/ CPMP/ 4260/ 03 Lactancia
13/ 21
 EMEA 2003
4.7 Efectos sobre la capacidad para conducir y utilizar maquinas
No se pueden predecir a priori los efectos de BOTOX sobre la capacidad para conducir y utilizar maquinas.
4.8 Reacciones adversas
En base a los resultados obtenidos en ensayos clínicos controlados, la frecuencia de aparición de reacciones adversas en los pacientes tratados con BOTOX según las distintas indicaciones puede ser del 35% para los tratados de blefarospasmo, 28% para distonía cervical, 17% para parálisis cerebral infantil, y 11% para hiperhidrosis primaria de la axila.
El 16% de los pacientes que participaron en ensayos clínicos a los que se les administró BOTOX para el tratamiento de la espasticidad focal del miembro superior asociada a ictus experimentaron una reacción adversa.
En general, las reacciones adversas se producen en los días siguientes a la inyección y son transitorios.
La debilidad muscular local es la acción farmacologicamente esperada de la toxina botulínica en el tejido muscular.
Al igual que con la administración de cualquier inyección, puede aparecer dolor localizado, sensibilidad y/ o contusión en el lugar de aplicación de la misma. Se han reportado también casos de fiebre y síndrome de gripe tras inyecciones de toxina botulínica.
b) Reacciones adversas- frecuencia por indicación
La frecuencia se define de la siguiente forma:
Muy frecuente (> 1/ 10); frecuente (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); Raro (> 1/10.000, < 1/ 1.000); Muy raro (< 1/10.000)
Blefarospasmo/ espasmo hemifacial
Muy común:
Ptosis
Común:
Keratitis superficial punctata, lagoftalmos, ojo seco, irritación, fotofobia, lagrimeo
Poco común:
Keratitis, ectropion, diplopia, vértigo, erupción cutánea difusa/ dermatitis, entropion, debilidad facial, flacidez facial, cansancio, alteración de la visón, visón borrosa
Raro:
Exudación de párpado
Muy raro:
Glaucoma de ángulo cerrado, ulceración corneal.
Distonía cervical
EMEA/ CPMP/ 4260/ 03
14/ 21
 EMEA 2003
Muy común:
Disfagia (Ver Sección c) debajo), debilidad local, dolor
Vértigo, hipertonía, adormecimiento, debilidad general, somnolencia, síndrome gripal, malestar, sequedad de boca, nauseas, cefalea, rigidez, entumecimiento, rinitis, infección respiratoria del tracto superior.
Poco común:
Disnea, diplopia, fiebre, ptosis, alteración de la voz
Parálisis cerebral infantil
Muy común:
Infección viral, infección de oídos
Común:
Mialgia, debilidad muscular, incontinencia urinaria, somnolencia, andar anómalo, malestar, erupción, hormigueo.
Espasticidad focal del miembro superior asociada a ictus
Común:
Equimosis/ púrpura/ hemorragia en el punto de inyección, dolor en el brazo, debilidad muscular, hipertonía, quemazón en el punto de inyección.
Hipoestesia, artralgia, astenia, dolor, bursitis, dermatitis, cefaleas, hipersensibilidad en el punto de inyección, malestar, nausea, parestesia, hipotensión postural, prurito, exantema, incoordinación, amnesia, parestesia circumoral, depresión, insomnio, edema periférico, vértigo (alguna de las reacciones pueden estar relacionadas con la enfermedad).
Hiperhidrosis primaria de la axila
Sudoración en zonas distintas a las axilas, reacciones en el punto de inyección, dolor, vasodilatación (rubor con calor)
Debilidad de los brazos, prurito, mialgia, alteraciones articulares, dolor de brazo
Se han producido casos aislados y espontáneos de muerte, algunas veces asociada con disfagia, neumonía y/ u otra debilidad significativa tras el tratamiento con toxina botulínica tipo A.
Desde que se comercializó el producto, se han producido algunos casos aislados de: erupción de la piel (incluido eritema multiforme, urticaria y erupción tipo psoriasis), pruritus y reacción alérgica.
Se han descrito también algunos casos aislados de alteraciones del sistema cardiovascular, tales como arritmia e infarto de miocardio, algunos con fatales consecuencias.
Algunos de los pacientes afectados, presentaban factores de riesgo tales como afección cardiovascular.
Raramente se han descrito casos de reacciones anafilácticas asociadas con BOTOX  administrado junto con otros agentes que se sabe producen reacciones similares.
EMEA/ CPMP/ 4260/ 03
15/ 21
 EMEA 2003
En aproximadamente el 30% de los pacientes esto se resolvió en cuatro meses.
En el caso poco común de que aparezca debilidad muscular, se puede considerar el llevar a cabo un exámen neurológico.
Se recomienda además repetir la evaluación de la técnica de inyección antes de proceder a una nueva inyección, para verificar que ésta se lleva a cabo a nivel intradérmico.
4.9 Sobredosis
No se ha descrito ningún caso de toxicidad sistémica como consecuencia de la inyección accidental o ingestión de BOTOX.
Los signos de sobredosificación no son aparentes inmediatamente después de la inyección.
En caso de inyección o ingestión accidental se debe someter al paciente a supervisión médica durante varios días para detectar posibles signos o síntomas de debilidad sistémica o parálisis muscular.
Aquellos pacientes que muestren síntomas de intoxicación por toxina botulínica tipo A (debilidad generalizada, ptosis, diplopia, alteraciones del habla y deglución, o paresia de los músculos respiratorios) deben ser hospitalizados.
Al aumentar la dosis, se produce parálisis muscular profunda y generalizada.
En caso de que se vea afectada la musculatura de la orofaringe y esófago, puede sobrevenir neumonía por aspiración.
En caso de que se paralicen los músculos respiratorios, será necesario proceder a entubar y aplicar respiración asistida hasta la recuperación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Relajante muscular, agente de acción periférica.
Código ATC M03A X01 Grupo farmacoterapéutico:
Otros preparados dermatológicos Código ATC D11AX.
El complejo de neurotoxina de Clostridium botulinum tipo A bloquea la liberación de acetilcolina a nivel de las terminaciones nerviosas colinérgicas periféricas por escindir SNAP-25, proteína necesaria para que se produzca adecuadamente la fijación y liberación de acetilcolina de las vesículas situadas en las terminaciones nerviosas.
Tras la inyección, la toxina inicialmente se une rápidamente y con elevada afinidad a receptores específicos de la superficie celular.
Este último paso va unido a
una inhibición progresiva de la liberación de acetilcolina.
Los signos clínicos se manifiestan a los 2-3 días, con un efecto máximo a las 5-6 semanas de la inyección.
Normalmente la recuperación tras la inyección intramuscular se produce a las 12 semanas de la inyección a medida que las terminales nerviosas se ramifican y conectan nuevamente con las placas terminales.
Después de la inyección intradérmica, donde el objetivo son las glándulas sudoríparas ecrinas, el efecto duró por término medio 7,5 meses tras la primera inyección en los pacientes tratados con 50 U por axila.
No obstante, en el 27,5% de los pacientes la duración del efecto fue de 1 año o superior.
No se ha estudiado la recuperación de las terminaciones nerviosas simpáticas que inervan las glándulas sudoríparas tras la inyección intradérmica con BOTOX
El complejo de neurotoxina en BOTOX deriva de un nuevo Banco de Células.
Estudios clínicos en adultos con esta nueva preparación de BOTOX han demostrado una eficacia similar en todo el rango de dosis a la anterior preparación de BOTOX.
No se han llevado a cabo estudios clínicos en niños con esta nueva preparación.
Hiperhidrosis primaria de la axila
Se realizó un ensayo clínico doble ciego, multicéntrico en pacientes con hiperhidrosis primaria de la axila bilateral persistente, definida mediante una determinación gravimétrica basal de al menos 50 mg de producción espontánea de sudor en cada axila en 5 minutos a temperatura ambiente y en reposo.
Se aleatorizaron trescientos veinte pacientes para que recibieran 50 U de BOTOX (N= 242) o bien placebo (N= 78).
Se definieron como pacientes respondedores aquellos que mostraron una disminución de sudoración axilar de al menos un 50% respecto al valor basal.
En el objetivo primario, 4 semanas después de la inyección, la tasa de respuesta en el grupo tratado con BOTOX fue del 93,8% respecto al 35,9% del grupo tratado con placebo (p < 0,001).
La incidencia de respondedores en el grupo tratado con BOTOX continuó siendo significativamente superior (p < 0,001) a la de los pacientes tratados con placebo en las subsiguientes determinaciones de hasta 16 semanas.
En un estudio abierto de seguimiento, se reclutaron 207 pacientes que recibieron hasta 3 tratamientos con BOTOX.
En total, 174 pacientes completaron los 16 meses de duración de los dos estudios combinados (4 meses doble ciego y 12 meses abierto de seguimiento).
La incidencia de respuesta clínica a la semana 16 tras el primero (n= 287), segundo (n = 123) y tercer (n = 30) tratamiento fue del 85,0%, 86,2% y 80% respectivamente.
La duración media del efecto basada en el estudio combinado (dosis única y estudio de seguimiento abierto), fue de 7,5 meses tras el primer tratamiento; no obstante en el 27,5% de los pacientes el efecto del tratamiento duró 1 año o más.
5.2 Propiedades farmacocinéticas
a) Características generales de la sustancia activa:
Estudios de distribución realizados en ratas muestran que tras su inyección, el complejo 125I- neurotoxina botulínica A difunde lentamente por el músculo gastrocnemio, sufre un rápido metabolismo sistémico y se excreta vía urinaria.
En el músculo, la cantidad de sustancia marcada se reduce hasta aproximadamente la mitad en aproximadamente 10 horas.
En el punto de inyección, la radiactividad se une a grandes moléculas proteicas, mientras que en el plasma se une a moléculas pequeñas, lo que indica un rápido metabolismo sistémico del sustrato.
En las 24 horas post inyección, el 60% de la radiactividad se excreta por orina.
Probablemente, la toxina se metaboliza mediante proteasas y los componentes moleculares se reciclan a través de los circuitos metabólicos normales.
Dada la naturaleza de este producto, no se han llevado a cabo los habituales estudios de absorción, distribución, biotransformación y eliminación.
b) Características en pacientes:
EMEA/ CPMP/ 4260/ 03
17/ 21
 EMEA 2003
Se cree que la distribución sistémica de las dosis terapéuticas de BOTOX es muy pequeña.
Además de los estudios de toxicología reproductiva, se han llevado a cabo los siguientes estudios con BOTOX:
La dosis máxima recomendada en humanos para una sesión de tratamiento es de 300 U (corresponde a 6 U/ Kg en una persona de 50 Kg de peso).
La DL50 por vía intramuscular en monos jóvenes es de 39 U/ Kg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Albúmina humana Cloruro sódico
6.2 Incompatibilidades
Dado que no se dispone de estudios de incompatibilidad, no se recomienda el uso de este producto junto con otros fármacos.
6.3 Periodo de validez
Viales cerrados:
2 años Viales reconstituidos:
4 horas
6.4 Precauciones especiales de conservación
Viales cerrados: conservar a 2ºC-8ºC (en nevera), o conservar en congelador (a una temperatura de - 5°C o inferior).
Viales reconstituidos: conservar a temperatura entre 2-8°C (en nevera).
6.5 Naturaleza y contenido del recipiente
Vial de vidrio incoloro de tipo I, de 10 ml de capacidad nominal, provisto de un tapón de caucho y cierre de seguridad de aluminio.
6.6 Instrucciones de uso y manipulación
Se recomienda llevar a cabo la reconstitución del vial y la preparación de la jeringa sobre toallas de papel con recubrimiento plástico para recoger cualquier posible material vertido.
Reconstituir BOTOX con solución salina normal, estéril, sin conservantes (cloruro sódico 0,9% para inyección).
Se aspira con la jeringa la cantidad apropiada de disolvente (ver la tabla de dilución a continuación).
Cantidad de disolvente añadido (Cloruro sódico 0,9% para inyección) 0,5 ml 1,0 ml 2,0 ml 4,0 ml 8,0 ml
Dosis resultante (Unidades por 0,1 ml) 20,0 U 10,0 U 5,0 U 2,5 U 1,25 U
Dado que BOTOX se desnaturaliza por agitación violenta o formación de burbujas, el disolvente se debe inyectar en el vial con suavidad.
Deseche el vial si el vacío no arrastra el disolvente hacia el interior del mismo.
BOTOX reconstituido es una solución clara, de incolora a ligeramente amarillenta, libre de partículas.
Antes de su utilización se comprobará visualmente que la solución reconstituida está clara y libre de partículas.
Una vez reconstituido, BOTOX se puede guardar en refrigerador (2-8°C) hasta 4 horas antes de su utilización.
Este producto es para un solo uso, se deberá desechar cualquier resto de solución no utilizada.
Para una eliminación segura, los viales sin usar se deben reconstituir con una pequeña cantidad de agua y a continuación someterlos a autoclave.
Todos los viales y jeringas utilizadas y material vertido, etc. se deben someter a autoclave, o el BOTOX residual se puede inactivar con una solución diluida de hipoclorito (0,5%) durante 5 minutos.
7.
Allergan Pharmaceuticals Ireland Castlebar Road Westport County Mayo Ireland
Avda. de la Industria 24 28760 Tres Cantos, Madrid
8.
NÚMERO DE LA AUTORIZACION DE COMERCIALIZACION
FECHA
LA
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
10.
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
Febrero 2003
EMEA/ CPMP/ 4260/ 03
ANEXO IV
19/ 21
 EMEA 2003
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ CPMP/ 4260/ 03
20/ 21
 EMEA 2003
Condiciones de la Autorización de Comercialización
Exigencias del CPMP con respecto al estudio de seguimiento de la seguridad para evaluar las consecuencias a largo plazo de la administración de Botox
Deberán proporcionarse otros datos relativos a la seguridad que permitan evaluar por anticipado las consecuencias a largo plazo de la administración de Botox en la terapia de la hiperhidrosis axilar.
Deberá llevarse a cabo un estudio de seguridad a largo plazo, de conformidad con lo esbozado en el protocolo clínico revisado por el CPMP; este proporcionará datos (seguridad, análisis primario y eficacia descriptiva) sobre al menos 100 pacientes expuestos a 3 tratamientos con BTX-A (cada paciente deberá ser sometido a tratamiento durante 30 meses como mínimo)
El CPMP será informado del inicio de la selección de pacientes, y al finalizar la misma se proporcionará un Informe de situación.
El Informe final estará disponible en un plazo de 6 meses después de finalizado el estudio.
EMEA/ CPMP/ 4260/ 03
21/ 21
 EMEA 2003
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen bupropión.
Los textos eran correctos en ese momento.
La EMEA no mantiene subsecuentemente cualquier posible cambio, y puede que no representen los textos actuales.
CPMP/ 27610/ 02 1.
Page 1/ 13
 EMEA 2003
< Marca de fantasía > 150 mg Comprimidos de liberación prolongada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA Cada comprimido contiene bupropión en forma de 150 mg de hidrocloruro de bupropión.
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA Comprimido de liberación prolongada.
Comprimido blanco, recubierto, biconvexo, redondo, estando impresa una cara con GX CH7 y lisa la otra.
4.
DATOS CLÍNICOS
Indicaciones Terapéuticas
< Marca de fantasía > Comprimidos, conjuntamente con un apoyo motivacional, está indicado para ayudar a dejar de fumar en pacientes con dependencia a la nicotina.
Posología y forma de administración
< Marca de fantasía > deberá utilizarse de acuerdo con las directrices para dejar de fumar.
Los médicos deberán evaluar la motivación del paciente para dejar de fumar.
Los comprimidos de < Marca de fantasía > deberán ingerirse enteros y no triturarse o masticarse.
Los pacientes deberán ser tratados durante 7 - 9 semanas.
Aunque no se prevé la aparición de reacciones debidas a la suspensión del tratamiento con < Marca de fantasía >, podría considerarse realizar una suspensión gradual.
El tratamiento deberá ser interrumpido, si no se observa efecto alguno a las siete semanas.
Uso en Adultos Se recomienda comenzar el tratamiento mientras el paciente todavía fuma y fijar una “ fecha para dejar de fumar” dentro de las dos primeras semanas de tratamiento con < Marca de fantasía >, preferiblemente en la segunda semana.
La dosis inicial es de 150 mg al día durante seis días, aumentando a 150 mg dos veces al día, el séptimo día.
Deberían transcurrir al menos 8 horas entre dosis sucesivas.
La dosis única máxima no debe exceder 150 mg y la dosis diaria total no deberá exceder 300 mg.
El insomnio es un acontecimiento adverso muy frecuente que puede reducirse evitando la toma de la dosis de < Marca de fantasía > antes de acostarse (siempre que haya por lo menos 8 horas entre dosis).
CPMP/ 27610/ 02
Page 2/ 13
 EMEA 2003
Uso en Pacientes con Insuficiencia Hepática < Marca de fantasía > deberá administrarse con precaución a pacientes con insuficiencia hepática.
Debido a que aumenta la variabilidad farmacocinética en pacientes con insuficiencia leve a moderada, la dosis recomendada en esta población es 150 mg una vez al día.
Uso en pacientes con Insuficiencia Renal < Marca de fantasía > deberá administrarse con precaución a pacientes con insuficiencia renal.
La dosis recomendada en estos pacientes es 150 mg una vez al día.
Contraindicaciones
Está contraindicada la administración de < Marca de f antasía > a pacientes con cirrosis hepática grave.
Está contraindicado el uso concomitante de < Marca de fantasía > e inhibidores de la monoaminoxidasa (IMAO).
Deberán transcurrir por lo menos 14 días entre la interrupción de la administración de IMAO irreversibles y el inicio del tratamiento con < Marca de fantasía >.
En cuanto a IMAO reversibles, se considera suficiente un periodo de 24 horas.
Advertencias y precauciones especiales de empleo
Convulsiones No deberá excederse la dosis recomendada de < Marca de fantasía >, ya que la administración de bupropión está relacionada con riesgo de convulsiones en función de la dosis.
A dosis de hasta la dosis diaria máxima recomendada (300 mg de < Marca de fantasía > al día), la incidencia de convulsiones es aproximadamente de un 0,1% (1/ 1.000).
Existe un riesgo aumentado de aparición de convulsiones con el uso de < Marca de fantasía > en pacientes con factores de riesgo que predispongan a un umbral de convulsiones más bajo. < Marca de fantasía > no debe usarse en estos pacientes, a menos que exista una causa clínica justificada por la que el beneficio potencial de dejar de fumar supere el incremento del riesgo potencial de convulsiones.
En estos casos, se deberá considerar una dosis máxima diaria de 150 mg durante toda la duración del tratamiento.
CPMP/ 27610/ 02
Page 3/ 13
 EMEA 2003
• administración concomitante de otros medicamentos de los que se conoce que disminuyen el umbral de convulsiones (p. ej. antipsicóticos, antidepresivos, antimaláricos, tramadol, teofilina, esteroides sistémicos, quinolonas y antihistamínicos con efecto sedante).
En pacientes a quienes se prescribe tales medicamentos mientras toman < Marca de fantasía >, deberá considerarse una dosis máxima de 150mg al día durante el resto de su tratamiento. • uso abusivo de alcohol • historia de traumatismo craneal • diabetes tratada con hipoglucemiantes o insulina • uso de estimulantes o productos anorexígenos.
Deberá interrumpirse y no reiniciarse la administración de < Marca de fantasía >, en pacientes que tengan convulsiones durante el tratamiento.
Interacción con otros medicamentos y otras formas de interacción) Debido a interacciones farmacocinéticas, los niveles plasmáticos de bupropión o sus metabolitos pueden estar alterados, lo que podría aumentar la posibilidad de aparición de acontecimientos adversos (p. ej. sequedad de boca, insomnio, convulsiones).
Por consiguiente, se tendrá precaución cuando bupropión se administre concomitantemente con fármacos que pueden inducir o inhibir el metabolismo de bupropión.
Bupropión inhibe el metabolismo por el citocromo P450 2D6.
Se aconseja tener precaución cuando se administren concomitantemente fármacos que se metabolicen por esta enzima.
Neuropsiquiatría < Marca de fantasía > es un inhibidor de la recaptación de noradrenalina/dopamina a nivel central y, como tal, la farmacología es similar a la de algunos antidepresivos.
Se han notificado reacciones neuropsiquiátricas (ver 4.8.
En particular, se han comunicado síntomas psicóticos y maníacos principalmente en pacientes con antecedentes de enfermedad psiquiátrica.
Un síntoma posible de la retirada de la nicotina es la aparición de un estado de ánimo deprimido.
En pacientes que están intentando dejar de fumar, se ha notificado depresión que, raramente, incluye pensamiento de suicidio.
Estos síntomas se han notificado también durante el tratamiento con < Marca de fantasía > y, generalmente, aparecieron al principio del tratamiento.
Los médicos deberán saber que es posible que aparezcan síntomas depresivos significativos en pacientes que están intentando dejar de fumar y, consecuentemente, advertir de ello a los pacientes.
Los datos obtenidos en animales sugieren un potencial abuso del fármaco.
No obstante, los estudios sobre uso abusivo realizados con personas y una extensa experiencia clínica demuestran que el potencial abuso de bupropión es bajo.
Hipersensibilidad Deberá interrumpirse la administración de < Marca de fantasía > si los pacientes experimentan reacciones de hipersensibilidad reaccionesdurante el tratamiento.
Los médicos deberán conocer que los síntomas pueden progresar o recurrir tras la interrupción de la administración de < Marca de fantasía > y deberán asegurarse de que se administre un tratamiento sintomático durante un periodo de tiempo adecuado (al menos de una semana).
Los síntomas habitualmente incluyen “ rash” cutáneo, prurito, urticaria o dolor torácico, no obstante reacciones más graves pueden incluir angioedema, disnea/ broncoespasmo, shock anafiláctico, eritema multiforme o Síndrome de Stevens-Johnson.
También se ha comunicado la aparición de artralgia, mialgia y fiebre junto con “ rash” y otros síntomas indicativos de una hipersensibilidad retardada.
Estos síntomas pueden parecerse a la enfermedad del suero (ver 4.8.
Reacciones adversas).
CPMP/ 27610/ 02 Hipertensión
Page 4/ 13
 EMEA 2003
En la práctica clínica, se ha notificado la aparición de hipertensión que, en algunos casos, puede ser grave (ver 4.8.
Reacciones adversas) y requerir tratamiento agudo, en pacientes que recibieron bupropión solo y en combinación con terapia sustitutiva de nicotina.
Esto se ha observado en pacientes que podían tener hipertensión o no.
Se deberá determinar la presión arterial en el estado basal al comienzo del tratamiento y realizar un seguimiento posterior, especialmente en pacientes que ya tenían hipertensión.
Si se observa una aumento clínicamente significativo de la presión arterial, deberá considerarse la posibilidad de interrumpir la administración de < Marca de fantasía >.
Datos clínicos limitados indican que pueden alcanzarse porcentajes de abandono del uso del tabaco más altos, combinando < Marca de fantasía > junto con un Sistema Transdérmico de Nicotina (STN).
No obstante, se advirtió un porcentaje más elevado de hipertensión causada por el tratamiento en el grupo que recibió el tratamiento combinado.
Si se usa una terapia combinada con un STN, deberá tenerse precaución y se recomienda realizar un seguimiento semanal de la presión arterial.
Antes de comenzar la terapia combinada, los médicos deberán consultar la información de prescripción del STN pertinente.
Grupos de pacientes específicos Ancianos – En la experiencia clínica con bupropión, no se han identificado diferencias en cuanto a tolerancia entre pacientes ancianos y otros adultos.
Sin embargo, no puede descartarse que la sensibilidad de algunos individuos ancianos sea mayor.
La función renal en pacientes ancianos está probablemente reducida, de aquí que la dosis recomendada en estos pacientes sea de 150 mg una vez al día.
Insuficiencia hepática – Bupropión se metaboliza ampliamente en el hígado formándose metabolitos activos los cuales son, a su vez, metabolizados.
No se observaron diferencias estadísticamente significativas en la farmacocinética de bupropión en pacientes con cirrosis hepática leve a moderada en comparación con voluntarios sanos, pero los niveles plasmáticos de bupropión fueron más variables entre pacientes.
Por consiguiente, < Marca de fantasía > deberá usarse con precaución en pacientes con insuficiencia hepática leve a moderada y la dosis recomendada en estos pacientes es 150 mg una vez la día.
Todos los pacientes con insuficiencia hepática deberán ser vigilados estrechamente para determinar posibles efectos adversos (p. ej. insomnio, sequedad de boca) que podrían indicar que los niveles del fármaco o de los metabolitos son elevados.
Insuficiencia renal – Los pacientes con insuficiencia renal no fueron objeto de estudio.
Bupropión se excreta principalmente en orina en forma de sus metabolitos.
Por tanto, la dosis recomendada es 150 mg una vez al día para pacientes con insuficiencia renal, ya que bupropión y sus metabolitos pueden acumularse en tales pacientes en un mayor grado que el habitual.
El paciente deberá ser vigilado estrechamente para detectar posibles efectos adversos que podrían indicar que los niveles del fármaco o de los metabolitos son elevados.
Interacción con otros medicamentos y otras formas de interacción
Advertencias y precauciones especiales de empleo).
El efecto de bupropión sobre otros medicamentos:
Aunque no es metabolizado por la isoenzima CYP2D6, bupropión y su principal metabolito, hidroxibupropión, inhiben la ruta CYP2D6.
CPMP/ 27610/ 02
Page 5/ 13
 EMEA 2003
Aunque no se ha estudiado formalmente, la terapia concomitante con medicamentos con índices terapéuticos estrechos metabolizados predominantemente por la CYP2D6 deberá iniciarse en el margen más bajo del intervalo de dosis del medicamento concomitante.
Tales medicamentos incluyen ciertos antidepresivos (p. ej. desipramina, imipramina, paroxetina), antipsicóticos (p. ej. risperidona, tioridazina), betabloqueantes (p. ej. metoprolol) y antiarrítmicos del Tipo C1 (p. ej. propafenona, flecainida).
Si se añade < Marca de fantasía > al régimen de tratamiento de un paciente que ya recibe tal medicamento, deberá considerarse la necesidad de disminuir la dosis del medicamento original.
En estos casos, deberá considerarse el esperado beneficio del tratamiento con < Marca de fantasía > en comparación con los riesgos pot enciales.
El efecto de otros medicamentos sobre bupropión:
Propiedades farmacocinéticas).
Por consiguiente, deberá tenerse precaución cuando < Marca de fantasía > se administre conjuntamente con medicamentos que pueden afectar la isoenzima CYP2B6 (p. ej. orfenadrina, ciclofosfamida, ifosfamida).
Como bupropión se metaboliza ampliamente, se aconseja tener precaución cuando se administre bupropión conjuntamente con medicamentos de los que se conoce que inducen el metabolismo (p. ej. carbamazepina, fenitoina) o que inhiben el metabolismo (p. ej. valproato), pues pueden afectar su eficacia y seguridad clínica.
La nicotina, administrada mediante parches transdérmicos, no afectó la farmacocinética de bupropión y sus metabolitos.
Otras interacciones:
Fumar está relacionado con un aumento de la actividad de la CYP1A2.
Tras dejar de fumar, puede disminuir el aclaramiento de medicamentos metabolizados por esta enzima, con el consiguiente aumento de los niveles plasmáticos.
Esto puede ser particularmente importante para aquellos medicamentos que son fundamentalmente metabolizados por la CYP1A2 con margen terapéutico estrecho (p. ej. teofilina, tacrina y clozapina).
Se desconocen las consecuencias clínicas de dejar de fumar sobre otros medicamentos que son parcialmente metabolizados por la CYP1A2 (p. ej. imipramina, olanzapina, clomipramina y fluvoxamina).
Además, datos limitados indican que fumar puede también inducir el metabolismo de flecainida o pentazocina.
La administración de < Marca de f antasía > a pacientes que reciben o bien levodopa o bien amantadina de forma concurrente deberá realizarse con precaución.
Reacciones adversas) en pacientes que reciben bupropión de forma concurrente con levodopa o con amantadina.
CPMP/ 27610/ 02
Page 6/ 13
 EMEA 2003
Deberán transcurrir por lo menos 14 días entre la interrupción de la administración de IMAO irreversibles y el inicio del tratamiento con < Marca de fantasía >.
En cuanto a IMAO reversibles, se considera suficiente un periodo de 24 horas.
Embarazo y lactancia
No se ha establecido la seguridad de uso de < Marca de fantasía > en el embarazo humano.
La evaluación de los estudios experimentales realizados con animales no indica que haya efectos directos o indirectos perjudiciales con respecto al desarrollo del embrión o del feto, el transcurso de la gestación y el desarrollo perinatal o postnatal.
No obstante, la exposición de los animales fue similar a la exposición sistémica alcanzada en seres humanos a los que se administró la dosis máxima recomendada.
Se desconoce el potencial riesgo para los seres humanos.
Se deberá fomentar que las mujeres embarazadas dejen de fumar sin usar farmacoterapia. < Marca de fantasía > no deberá utilizarse en el embarazo.
Como bupropión y sus metabolitos se excretan en leche materna humana, se aconsejará a las madres que dejen de amamantar mientras tomen < Marca de fantasía >.
Efectos sobre la capacidad para conducir y utilizar maquinaria
Como con otros fármacos que actúan sobre el sistema nervioso central, bupropión puede afectar la capacidad para realizar tareas que requieren discernimiento o habilidades motoras y capacidades cognitivas.
Se ha notificado que < Marca de fantasía > causa mareo y aturdimiento.
Por consiguiente, los pacientes tendrán precaución antes de conducir o de usar maquinaria hasta que estén seguros de que < Marca de fantasía > no afecta adversamente su capacidad.
Reacciones adversas
La relación siguiente facilita información acerca de los efectos indeseables que se han identificado a partir de la experiencia clínica, clasificados según la incidencia y sistema del organismo.
Es importante advertir que dejar de fumar está frecuentemente relacionado con síntomas de retirada de la nicotina (p. ej. agitación, insomnio, temblor, sudoración), algunos de los cuales son también acontecimientos adversos conocidos relacionados con < Marca de fantasía >.
Las reacciones adversas se ordenan por frecuencias según la escala siguiente: muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); nada frecuentes (> 1/1.000, < 1/100); escasas (> 1/10.000, < 1/ 1.000).
CPMP/ 27610/ 02 Cardiovasculares
Nada frecuentes
 EMEA 2003
Escasas
Vasodilatación, hipotensión postural, síncope
Sistema Central
Nervioso Muy frecuentes Frecuentes
Insomnio (ver 4.2.
Posología y forma de administración) Temblor, alteración de la concentración, cefalea, mareo, depresión (ver 4.4.
Advertencias y precauciones especiales de empleo), agitación, ansiedad
Nada frecuentes Escasas
Confusión Convulsiones (ver abajo), irritabilidad, hostilidad, alucinaciones, despersonalización, distonía, ataxia, enfermedad de Parkinson, movimientos espasmódicos, incoordinación
Endocrinas
y Nada frecuentes
Anorexia
metabólicas
Escasas
Alteraciones de glucosa en sangre
Gastrointestinales
Frecuentes
Sequedad de boca, alteración gastrointestinal incluyendo náuseas y vómitos, dolor abdominal, estreñimiento
Generales (organismo)
Frecuentes
Nada frecuentes
Hepatobiliares
Escasas
Aumento de enzimas hepáticas, ictericia, hepatitis
Cutáneas/ Hipersens ibilidad
Frecuentes Escasas
“ Rash”, prurito, sudoración.
Reacciones de hipersensibilidad tales como urticaria Reacciones de hipersensibilidad más graves incluyendo angioedema, disnea/ broncoespas- mo y shock anafiláctico.
También se han notificado artralgia, mialgia y fiebre junto con “ rash” y otros síntomas indicativos de hipersensibilidad retardada.
Estos síntomas pueden parecerse a la enfermedad del suero.
También se han notificado eritema multiforme y síndrome de Stevens Johnson.
Exacerbación de la psoriasis.
Sentidos especiales
Frecuentes Nada frecuentes
Alteraciones del sentido del gusto Tinnitus, alteración de la visión.
CPMP/ 27610/ 02
Page 8/ 13
 EMEA 2003
Sobredosificación Se ha comunicado la ingestión aguda de dosis superiores a 10 veces la dosis terapéutica máxima.
Además de los efectos referidos en Reacciones adversas, la sobredosificación ha dado origen a la aparición de síntomas que incluyen somnolencia y pérdida de consciencia.
Aunque la mayoría de los pacientes se recuperaron sin secuelas, raramente se han notificado fallecimientos relacionados con sobredosis de bupropión en pacientes que ingirieron dosis masivas del fármaco.
Tratamiento:
En caso de sobredosificación, se aconseja ingresar en un hospital.
Asegurar una vía respiratoria, una oxigenación y una ventilación adecuadas.
Puede indicarse lavado gástrico si se efectúa poco después de la ingestión.
También se recomienda el uso de carbón activado.
No se conoce un antídoto específico para bupropión.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
N07B A02.
Bupropión es un inhibidor selectivo de la recaptación neuronal de catecolaminas (noradrenalina y dopamina) con un mínimo efecto sobre la recaptación de indolaminas (serotonina) y que no inhibe la acción de ninguna monoaminoxidasa.
Se desconoce el mecanismo por el cual bupropión potencia la capacidad de los pacientes para abstenerse de fumar.
No obstante, se supone que en esta acción intervienen mecanismos noradrenérgicos y/ o dopaminérgicos.
Propiedades farmacocinéticas
Absorción Tras la administración oral de 150 mg de hidrocloruro de bupropión en forma de un comprimido de liberación prolongada a voluntarios sanos, se observaron concentraciones plasmáticas máximas (Cmáx) de aproximadamente 100 nanogramos por ml al cabo de unas 2,5 a 3 horas.
Los valores del AUC y de la Cmáx de bupropión y sus metabolitos activos hidroxibupropión y treohidrobupropión aumentan en proporción a la dosis a lo largo de un intervalo de dosis de 50-200 mg, tras administrar una dosis única y a lo largo de un intervalo de dosis de 300-450 mg/ día tras administración crónica.
Los valores del AUC y de la Cmáx de hidroxibupropión son aproximadamente 3 y 14 veces más altos, respectivamente, que los valores de Cmáx y AUC de bupropión.
La Cmáx de treohidrobupropión es comparable a la Cmáx de bupropión, mientras que el AUC de treohidrobupropión es aproximadamente 5 veces mayor que el de bupropión.
Los niveles plasmáticos máximos de hidroxibupropión y treohidrobupropión se alcanzan después de unas 6 horas de la administración de una dosis única de bupropión.
Los niveles plasmáticos de eritrohidrobupropión (un isómero de treohidrobupropión que también es activo) no son cuantificables tras una dosis única de bupropión.
Tras administración crónica de 150 mg dos veces al día de bupropión, la Cmáx de bupropión es similar a los valores comunicados tras administración única.
Los valores de la Cmáx de hidroxibupropión y treohidrobupropión son más altos (unas 4 y 7 veces, respectivamente) en el estado de equilibrio que después de una dosis única.
Los niveles plasmáticos de eritrohidrobupropión son comparables a los niveles plasmáticos en el estado de equilibrio de bupropión.
El estado de equilibrio de bupropión y sus metabolitos se alcanza en 5-8 días.
CPMP/ 27610/ 02
Page 9/ 13
 EMEA 2003
Se desconoce la biodisponibilidad absoluta de bupropión; los datos de excreción en orina, sin embargo, señalan que al menos un 87% de la dosis de bupropión es absorbida.
Bupropión, hidroxibupropión y treohidrobupropión se unen moderadamente a proteínas plasmáticas (84%, 77% y 42%, respectivamente)
Bupropión y sus metabolitos activos se excretan en leche humana.
En estudios realizados con animales, se ha demostrado que bupropión y sus metabolitos activos atraviesan la barrera hematoencefálica y la placenta.
Metabolismo Bupropión se metaboliza ampliamente en humanos.
Se han identificado tres metabolitos activos farmacológicamente en plasma: hidroxibupropión y los isómeros aminoalcohólicos treohidrobupropión y eritrohidrobupropión.
Éstos pueden tener importancia clínica, ya que sus concentraciones en plasma son tan o más altas como las de bupropión.
Los metabolitos activos son metabolizados a metabolitos inactivos (algunos de los cuales no se han caracterizado completamente pero pueden incluir conjugados) y excretados en orina.
Estudios in vitro indican que bupropión se metaboliza a su metabolito activo principal, hidroxibupropión, principalmente por la CYP2B6 y, en menor medida, por CYP1A2, 2A6, 2C9, 3A4 y 2E1.
Interacción con otros medicamentos y otras formas de interacción).
No se ha estudiado qué capacidad tienen treohidrobupropión y eritrohidrobupropión para inhibir la acción del citocromo P450.
Interacción con otros medicamentos y otras formas de interacción).
Tras la administración por vía oral de una dosis única de 150mg de bupropión, no hubo diferencia en cuanto a Cmáx, semivida, Tmáx, AUC o aclaramiento de bupropión o de sus metabolitos principales entre fumadores y no fumadores.
Se ha demostrado que bupropión induce su propio metabolismo en animales, después de administración subcrónica.
En humanos, no hay evidencia de inducción enzimática de bupropión o hidroxibupropión en voluntarios o pacientes que reciben las dosis recomendadas de hidrocloruro de bupropión durante 10 a 45 días.
Eliminación Después de administrar por vía oral 200mg de bupropión-C14 a humanos, un 87% y 10% de la dosis radiactiva se recuperó en orina y heces, respectivamente.
La fracción de la dosis de bupropión que se excretó de forma inalterada fue sólo del 0,5%, un hallazgo concordante con el extenso metabolismo de bupropión.
Menos del 10% de esta dosis marcada con C14 fue recogida en la orina en forma de metabolitos inactivos.
El aclaramiento aparente medio tras administración por vía oral del hidrocloruro de bupropión es aproximadamente 200L/ h y el valor medio de la semivida de eliminación de bupropión es aproximadamente 20 horas.
CPMP/ 27610/ 02
Page 10/ 13
 EMEA 2003
Las semividas de eliminación de treohidrobupropión y eritrohidrobupropión son más prolongadas (37 y 33 horas, respectivamente).
Grupos de Pacientes Especiales:
Pacientes con insuficiencia hepática La farmacocinética de bupropión y sus metabolitos activos no se diferencia de forma estadísticamente significativa en pacientes con cirrosis leve a moderada respecto a voluntarios sanos, aunque se observó más variabilidad entre pacientes (ver 4.4.
Advertencias y precauciones especiales de empleo).
En pacientes con cirrosis hepática grave, los valores de Cmáx y AUC aumentaron sustancialmente (diferencia media aproximadamente 70% y 3 veces, respectivamente) y fueron más variables cuando se compararon con los valores en voluntarios sanos; el valor medio de la semivida fue también más prolongado (aproximadamente un 40%).
En cuanto a hidroxibupropión, el valor medio de Cmáx fue más bajo (aproximadamente un 70%), el valor medio del AUC tendió a ser más alto (aproximadamente un 30%), la mediana de Tmáx más tardía (aproximadamente 20 horas) y los valores medios de las semividas fueron más prolongados (aproximadamente 4 veces) que en voluntarios sanos.
En cuanto a treohidrobupropión y eritrohidrobupropión, el valor medio de Cmáx tendió a ser más bajo (aproximadamente un 30%), el valor medio de AUC tendió a ser más alto (aproximadamente un 50%), la mediana de Tmáx más tardía (aproximadamente 20 horas) y el valor medio de la semivida más prolongado (aproximadamente 2 veces) que en voluntarios sanos (ver 4.3.
Contraindicaciones).
Pacientes ancianos Los estudios farmacocinéticos realizados con ancianos han demostrado resultados variables.
En un estudio con dosis única se ha demostrado que la farmacocinética de bupropión y la de sus metabolitos en ancianos no se diferencia de las correspondientes en adultos más jóvenes.
En otro estudio farmacocinético, con dosis únicas y repetidas, se ha señalado que bupropión y sus metabolitos pueden acumularse en mayor grado en los ancianos.
Advertencias y precauciones especiales de empleo).
Datos preclínicos sobre seguridad
En los experimentos realizados con animales, la administración de dosis de bupropión varias veces mayores que las terapéuticas para seres humanos han producido, entre otros, los síntomas siguientes relacionados con la dosis: ataxia y convulsiones en ratas, debilidad general, temblores y emesis en perros, y mayor índice de mortalidad en ambas especies de animales.
Como en animales, pero no en personas, existe inducción enzimática, las exposiciones sistémicas fueron similares a las correspondientes observadas en personas a las que se administró la dosis máxima recomendada.
En animales se observan alteraciones hepáticas pero son reflejo de la acción de un inductor enzimático hepático.
A las dosis recomendadas para humanos, bupropión no induce su propio metabolismo.
Esto indica que los hallazgos hepáticos en animales de laboratorio tienen una importancia limitada solamente, en la evaluación y determinación del riesgo de uso de bupropión.
Los datos sobre genotoxicidad indican que bupropión es un mutágeno bacteriano débil pero no un mutágeno en células de mamíferos y, por tanto, carece de importancia como agente genotóxico humano.
Estudios realizados con ratones y ratas confirman la ausencia de carcinogenicidad en estas especies.
6.
DATOS FARMACÉUTICOS
CPMP/ 27610/ 02 6.1.
Relación de excipientes
Page 11/ 13
 EMEA 2003
Núcleo del comprimido Celulosa microcristalina Hipromelosa Hidrocloruro de cisteína monohidrato Estearato de magnesio.
Película de recubrimiento Hipromelosa Macrogol 400 Dióxido de titanio (E171) Cera carnauba (como brillo).
Tinta de impresión Óxido de hierro negro (E172) Hipromelosa.
Incompatibilidades
No procede.
Periodo de validez
2 Años.
Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el envase original.
Naturaleza y contenido del recipiente
Cajas conteniendo blísteres conformados en frío (PA-Alu-PVC/ Alu).
Cada envase contiene 30, 40, 50, 60 o 100 comprimidos.
Cada tira del blíster contiene 10 comprimidos.
No todos los envases pueden estar comercializados.
Instrucciones de uso/ manipulación
No se requieren instrucciones especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Completar según proceda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Completar según proceda.
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Completar según proceda.
10.
FECHA DE LA REVISIÓN DEL TEXTO
CPMP/ 27610/ 02
Page 13/ 13
 EMEA 2003
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
CPMP/ 3257/ 03
1/ 13
 EMEA 2004
Articulo 30 Referral para Calcichew D3 (y nombres relacionados) Comprimidos masticables (Calcio 500 mg más colecalciferol 10 µg)
Estado Miembro
Titular Autoriza
de la ción de
Envase
Tamaño de envase
Comercialización
farmacéutica
Frasco de Polietileno (PEHD)
20, 60, 120
Nycomed Austria
Cal - D – or
10 µg
masticables
Frasco de Polietileno (PEHD)
20, 30, 50, 60, 90, 100, 180
Bélgica
Christiaens Pharma
500mg / 400 I. E
10 µg
masticables
Oral
PVC/ PVdC/ PE/ Al Frasco de Polietileno
50 100
Nycomed Danmark
500 mg / 10 µg
Comprimidos
Oral
Frasco de Polietileno
20, 30, 50, 60, 90, 100,
Calcichew D3
500 mg / 10 µg
masticables
Oral
(PEHD)
180 Monodosis (blister):
Finlandia
Oy Leiras Finland Ab
Monodosis(blister):
500 mg / 10 µg
Comprimidos
Oral
180 Monodosis (blister):
masticables
PVC/ PVdC/ PE/ Al Frasco de Polietileno
50 20, 50, 100 y 10 x 20
Orion Pharma
500 mg / 10 µg
Comprimidos
Oral
Frasco de Polietileno
20, 30, 50, 60, 90, 100,
Grecia
S. A
Calcioral D3
500 mg /
Comprimidos
Oral
(PEHD)
180
CPMP/ 3257/ 03
2/ 13
 EMEA 2004
Estado Miembro
Titular Autoriza
de la ción de
Envase
Comercialización
farmacéutica
masticables
50
Frasco de Polietileno
20, 30, 50, 60, 90, 100,
Steovit D3
500 mg / 10 µg
Comprimidos masticables
Oral
(PEHD) Monodosis(blister):
180 Monodosi (blister):
50
Luxemburgo
Christiaens Pharma
500 mg/ 400 I. E
500 mg / 10 µg
masticables
(PEHD) Monodosis (blister):
20, 30, 50, 60, 90, 100, 180
Holanda
Christiaens B. V Nycomed Pharma
Calci-Chew-D3 500 mg / 400 I. E
500 mg / 10 µg
Comprimidos
Oral Oral
PVC/ PVdC/ PE/ Al Frasco de Polietileno (PEHD)
50 60, 100
Noruega
AS, Norway Laboratoires
Calcigran Forte
500 mg / 10 µg
masticables Comprimidos
Oral
Frasco de Polietileno (PEHD)
20, 60
500 mg /
Frasco de Polietileno
20, 30, 50, 60, 90, 100,
10 µg
Comprimidos
Oral
180 Monodosis (blister):
masticables
PVC/ PVdC/ PE/ Al Frasco de Polietileno
50 20, 30, 60, 100, 120,
Suecia
Nycomed Pharma AS, Norway
Calcichew-D3 Spearmint
500 mg / 10 µg
Comprimidos masticables
Oral
(PEHD)
180
CPMP/ 3257/ 03
ANEXO II
3/ 13
 EMEA 2004
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
CPMP/ 3257/ 03 CONCLUSIONES CIENTÍFICAS
4/ 13
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DEL CALCITUGG (véase el Anexo I)
- Cuestiones relativas a la calidad
La documentación farmacéutica (módulo 3), así como los datos farmacéuticos del resumen de las características del producto se han armonizado, a excepción de los artículos, que tienen que introducir a nivel nacional los Estados miembros al aplicar el RCP armonizado (artículo 6).
- Cuestiones relativas a la eficacia
Sección 4.1.
Indicaciones terapéuticas Tras valorar la documentación proporcionada por los titulares de la autorización de comercialización y evaluadas las actuales prácticas clínicas en toda la Unión Europea con respecto al uso del carbonato de calcio y colecalciferol, se considera que el texto armonizado más apropiado correspondiente al artículo 4.1 Indicaciones es el siguiente:
Artículo 4.1.
Indicaciones terapéuticas Prevención y tratamiento de la deficiencia de calcio y vitamina D en ancianos.
Suplementos de calcio y vitamina D como adyuvante del tratamiento específico de la osteoporosis en pacientes con riesgo de deficiencia de calcio y vitamina D.
Sección 4.2.
Posología y forma de administración Tras valorar la documentación proporcionada por los titulares de la autorización de comercialización y evaluadas las actuales prácticas clínicas en toda la Unión Europea con respecto al uso del carbonato de calcio y colecalciferol, se considera que el texto armonizado más apropiado correspondiente al artículo 4.2 Posología es el siguiente:
Artículo 4.2.
Posología y forma de administración Adultos y ancianos Un comprimido masticable dos veces al día.
El comprimido puede ser masticado o chupado.
Dosificación en la insuficiencia hepática No se requieren ajustes de dosis
Dosificación en la insuficiencia renal Calcichew-D3 (y nombres asociados) no debería utilizarse en pacientes con insuficiencia renal severa.
- Cuestiones relativas a la seguridad
Sección 4.3.
Contraindicaciones Tras valorar la documentación proporcionada por el titular de la autorización de comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio y colecalciferol, se aprueba el texto más armonizado con respecto al artículo 4.3 Contraindicaciones (véase el Anexo III).
El texto del RCP armonizado no difiere tanto de los RCP aprobados actualmente como para que vaya a cambiar significativamente las prácticas clínicas.
CPMP/ 3257/ 03
5/ 13
 EMEA 2004
Uso durante la gestación y la lactancia Tras valorar la documentación proporcionada por el titular de la autorización de comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio y colecalciferol, se aprueba el texto más armonizado con respecto al artículo 4.6 Gestación (véase el Anexo III).
Sección 4.8.
Reacciones adversas Tras valorar la documentación proporcionada por el titular de la autorización de comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio y colecalciferol, se aprueba el texto armonizado más idóneo con respecto al artículo 4.8 Reacciones adversas (véase el Anexo III).
Todas las demás secciones de las RCP se armonizaron a raíz del procedimiento de remisión (excepto Véase más adelante; Cuestiones administrativas).
- Cuestiones administrativas
Nombre del producto, titular de la autorización de comercialización, número de la autorización de comercialización, fecha de la primera autorización / renovación de la autorización, fecha de revisión del texto.
Consideraciones relativas al riesgo/ beneficio Sobre la base de la documentación presentada por el titular de la autorización de comercialización y del debate científico en el seno del Comité, el CPMP estimó que la razón de riesgo/ beneficio del Calcichew D3 es favorable para su uso en la prevención y tratamiento de la deficiencia de calcio y vitamina D en ancianos, suplementos de calcio y vitamina D como adyuvante del tratamiento específico de la osteoporosis en pacientes con riesgo de deficiencia de calcio y vitamina D.
MOTIVOS PARA MODIFICAR EL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando:
- que el alcance de la remisión era la armonización de los Resúmenes de Características del
Producto y, asimismo, la armonización del documento técnico – módulo 3 (calidad),
- que el Resumen de las características del producto propuesto por los titulares de la autorización de
comercialización ha sido valorado en función de la documentación presentada y del análisis científico que tuvo lugar en el seno del Comité,
d
el
Producto
figura
en el
Anexo
III del
Dictamen.
CPMP/ 3257/ 03
ANEXO III
6/ 13
 EMEA 2004
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOTA:
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
CPMP/ 3257/ 03 1.
NOMBRE DEL MEDICAMENTO
7/ 13
 EMEA 2004
Calcichew-D3 y nombres asociados (ver Anexo I) 500 mg/ 1000 mg comprimidos masticables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido contiene:
Calcio elemento como Carbonato cálcico
500 mg
Colecalciferol (vitamina D3) como
10 microgramos (400 UI)
Colecalciferol concentrado (en forma de polvo)
Lista de excipientes, en 6.1
3.
FORMA FARMACÉUTICA
Comprimido masticable Comprimidos redondos, blancos, no recubiertos y convexos.
Pueden presentar un ligero moteado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención y tratamiento de la deficiencia de calcio y vitamina D en ancianos.
Suplementos de calcio y vitamina D como adyuvante del tratamiento específico de la osteoporosis en pacientes con riesgo de deficiencia de calcio y vitamina D.
4.2 Posología y forma de administración
Adultos y ancianos Un comprimido masticable dos veces al día.
El comprimido puede ser masticado o chupado.
Dosificación en la insuficiencia hepática No se requieren ajustes de dosis
Dosificación en la insuficiencia renal Calcichew-D3 (y nombres asociados) no debería utilizarse en pacientes con insuficiencia renal severa.
4.3 Contraindicaciones
Enfermedades y/ o situaciones que dan lugar a hipercalcemia y/ o hipercalciuria Nefrolitiasis Hipervitaminosis D Hipersensibilidad a los principios activos o a algunos de los excipientes
4.4 Advertencias y precauciones especiales de empleo
Los comprimidos de Calcichew-D3 (y nombres asociados) contienen aspartamo y deberían evitarse en pacientes con fenilcetonuria.
CPMP/ 3257/ 03
8/ 13
 EMEA 2004
Durante el tratamiento a largo plazo, deben controlarse los niveles séricos de calcio y monitorizarse la función renal mediante determinaciones de creatinina sérica.
La monitorización es especialmente importante en pacientes ancianos que reciben tratamiento concomitante con glucósidos cardiacos o diuréticos (véase la sección 4.5) y en pacientes con una tendencia elevada a la formación de cálculos.
En caso de hipercalcemia o signos de deterioro de la función renal debe reducirse la dosis o suspender el tratamiento.
La vitamina D deberá utilizarse con precaución en pacientes con deterioro de la función renal, debiendo controlarse su efecto sobre los niveles de calcio y fosfato.
Debe tenerse en cuenta el riesgo de calcificación de tejidos blandos.
En pacientes con insuficiencia renal severa, la vitamina D en forma de colecalciferol no se metaboliza normalmente y deben utilizarse otras formas de vitamina D (véase la sección 4.3, contraindicaciones).
Los comprimidos de Calcichew-D3 (y nombres asociados) deben prescribirse con precaución a pacientes con sarcoidosis, debido al riesgo de aumento del metabolismo de la vitamina D en su forma activa.
En estos pacientes se deben controlar los niveles séricos y urinarios de calcio.
Los comprimidos de Calcichew-D3 (y nombres asociados) deben utilizarse con precaución en pacientes inmovilizados con osteoporosis debido un aumento del riesgo de hipercalcemia.
Cuando se prescriben otros medicamentos que contienen vitamina D debe considerarse el contenido de vitamina D (400 UI) de los comprimidos de Calcichew-D3 (y nombres asociados).
Si se administran dosis adicionales de calcio o vitamina D, deben tomarse bajo una estrecha supervisión médica.
En estos casos es necesario controlar de forma frecuente los niveles séricos de calcio y la excreción urinaria de calcio.
Los comprimidos de Calcichew-D3 (y nombres asociados) no están indicados para su uso en niños.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los diuréticos tiazídicos reducen la excreción urinaria de calcio.
Debido al riesgo aumentado de hipercalcemia, debe controlarse regularmente el calcio sérico durante el uso concomitante de diuréticos tiazídicos.
Los corticosteroides sistémicos reducen la absorción de calcio.
Durante su uso concomitante, puede ser necesario aumentar la dosis de Calcichew-D3 (y nombres asociados).
El tratamiento simultáneo con resinas de intercambio iónico como colestiramina o laxantes como aceite de parafina puede reducir la absorción gastrointestinal de vitamina D.
El carbonato cálcico puede interferir con la absorción de preparaciones de tetraciclinas administradas de forma concomitante.
Por este motivo, las preparaciones de tetraciclinas deben administrarse al menos dos horas antes o de cuatro a seis horas después de la ingesta oral de calcio.
La hipercalcemia puede aumentar la toxicidad de los glucósidos cardiacos durante el tratamiento con calcio y vitamina D.
Los pacientes deben controlarse mediante electrocardiograma (ECG) y los niveles séricos de calcio.
Si se utiliza un bifosfonato o fluoruro sódico de forma concomitante, esta preparación deberá administrarse al menos tres horas antes de la ingesta de Calcichew-D3 (y nombres asociados) puesto que puede reducirse la absorción gastrointestinal.
El ácido oxálico (presente en las espinacas y el ruibarbo) y el ácido fítico (presente en los cereales completos) pueden inhibir la absorción de calcio a través de la formación de compuestos insolubles
CPMP/ 3257/ 03
9/ 13
 EMEA 2004
con los iones de calcio.
Durante el embarazo, la ingesta diaria no debe superar los 1500 mg de calcio y las 600 UI de vitamina D.
Estudios en enimales han revelado toxicidad para la reproducción de dosis elevadas de vitamina D.
En mujeres embarazadas, deben evitarse sobredosis de vitamina D, debido a que la hipercalcemia permanente ha sido relacionada con efectos adversos en el feto en desarrollo.
No existen datos de que la vitamina D administrada a dosis terapéuticas presente poder teratogénico en humanos.
Calcichew D3 puede utilizarse durante el embarazo, en caso de deficiencia de calcio y vitamina D.
Lactancia:
Calcichew D3 puede utilizarse durante el período de lactancia.
El calcio y la vitamina D3 pasan a la leche materna.
Esto debe tenerse en cuenta cuando se administra al niño vitamina D de forma adicional.
4.7 Efectos sobre la capacidad de conducir y utilización de máquinas
No se han realizado estudios sobre la capacidad de conducir y utilizar máquinas.
No obstante, no es probable que se presenten efectos sobre la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas
A continuación se incluyen las reacciones adversas clasificadas por órganos y sistemas y por frecuencias Las frecuencias se definen como: nada frecuentes (> 1/ 1000, 1 < 100) o escasas (> 1/ 10000, 1 < 1000)
Trastornos del metabolismo y nutrición Nada frecuentes:
Hipercalcemia e hipercalciuria
Trastornos gastrointestinales Escasos:
Estreñimiento, flatulencia, náuseas, dolor abdominal y diarrea.
Prurito, exantema y urticaria
4.9 Sobredosis
La sobredosis puede dar lugar a hipervitaminosis e hipercalcemia.
Los síntomas de hipercalcemia pueden ser anorexia, sed, náuseas, vómitos, estreñimiento, dolor abdominal, debilidad muscular, fatiga, alteraciones mentales, polidipsia, poliuria, dolor óseo, nefrocalcinosis, cálculos renales y en casos severos, arritmias cardiacas.
La hipercalcemia extrema puede producir coma y muerte.
Niveles persistentemente elevados de calcio pueden dar lugar a lesión renal irreversible y a calcificación de tejidos blandos.
Tratamiento de la hipercalcemia:
Debe suspenderse el tratamiento con calcio y vitamina D.
También debe suspenderse el tratamiento con diuréticos tiazídicos, litio, vitamina A, vitamina D y glucósidos cardiacos.
Vaciamiento gástrico en pacientes con alteración de la conciencia.
Rehidratación, y según la severidad, tratamiento aislado o combinado con diuréticos de asa, bifosfonatos, calcitonina y corticosteroides.
Deben controlarse los electrolitos séricos, la función renal y la diuresis.
En casos severos, los pacientes deben controlarse mediante ECG y PVC.
CPMP/ 3257/ 03 5.
10/ 13
 EMEA 2004
Grupo farmacoterapéutico:
Suplementos minerales Código ATC:
A12AX
La vitamina D aumenta la absorción intestinal de calcio.
La administración de calcio y vitamina D3 contrarresta el aumento de la hormona paratiroidea (PTH) producido por la deficiencia de calcio que causa aumento de la resorción ósea.
Un estudio clínico en pacientes institucionalizados con deficiencia de vitamina D indicó que una ingesta diaria de dos comprimidos de Calcichew-D3 (y nombres asociados) durante seis meses normalizaba el valor del metabolito 25-hidroxilado de la vitamina D3 y reducía el hiperparatiroidismo y las fosfatasas alcalinas.
Un estudio doble ciego, controlado con placebo, de 18 meses de duración, que incluyó 3270 mujeres institucionalizadas con una edad de 84 ± 6 años, que recibieron suplementos de vitamina D (800 UI/ día) y fosfato cálcico (correspondiente a 1200 mg/ día de calcio elemento), mostró una reducción significativa de la secreción de PTH.
Tras 18 meses, un análisis "por intención de tratar" mostró 80 fracturas de cadera en el grupo calcio más vitamina D y 110 fracturas de cadera en el grupo de placebo (p=0,004).
Un estudio se seguimiento tras 36 meses evidenció la presencia de 137 mujeres con al menos una fractura de cadera en el grupo calcio más vitamina D (n=1176) y 178 en el grupo de placebo (n=1127) (p≤ 0,02).
5.2 Propiedades farmacocinéticas
Calcio Absorción:
La cantidad de calcio absorbida a través del tracto gastrointestinal es aproximadamente del 30% de la dosis ingerida.
Distribución y metabolismo:
El 99% del calcio en el organismo está concentrado en la estructura dura de los huesos y los dientes.
El 1% restante está presente en los fluidos intra- y extracelulares.
Aproximadamente el 50% del calcio total de la sangre se encuentra en la forma ionizada fisiológicamente activa, el 10% aproximadamente está formando complejos con citrato, fosfato u otros aniones, y el 40% restante unido a proteínas, principalmente albúmina.
Eliminación:
El calcio se elimina a través de las heces, la orina y el sudor.
La excreción renal depende de la filtración glomerular y la reabsorción tubular de calcio.
Vitamina D Absorción:
La vitamina D se absorbe fácilmente en el intestino delgado.
Distribución y metabolismo:
El colecalciferol y sus metabolitos circulan en la sangre unidos a una globulina específica.
El colecalciferol se transforma en el hígado mediante hidroxilación en la forma activa 25-hidroxicolecalciferol.
Este es después transformado en los riñones en 1,25 hidroxicolecalciferol.
El 1,25 hidroxicolecalciferol es el metabolito responsable del aumento de la absorción de calcio.
La vitamina D que no es metabolizada se almacena en los tejidos adiposo y muscular.
Eliminación:
La vitamina D se excreta en las heces y la orina.
5.3 Datos preclínicos sobre seguridad
Se ha observado teratogenicidad en estudios en animales a dosis mucho más altas que las correspondientes al rango terapéutico en el hombre.
No hay información adicional relevante relativa a la evaluación de seguridad además de la establecida en otras secciones de la Ficha Técnica.
CPMP/ 3257/ 03 6.
DATOS FARMACEUTICOS
11/ 13
 EMEA 2004
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
Envase de comprimidos de polietileno de alta densidad:
3 años Envase con Blisters:
2 años
6.4 Precauciones especiales de conservación
Envase de comprimidos polietileno de alta densidad:
No conservar a tempertura superior a 30oC.
Mantener el envase perfectamente cerrado para preservarlo de la humedad.
Blister:
No conservar a temperatura superior a 25oC.
Conservar en el envase original.
6.5 Naturaleza y contenido del recipiente
Los comprimidos masticables van acondicionados en:
Envase de polietileno de alta densidad con comprimidos Tamaños del envase:
20, 30, 50, 60, 90, 100, 120 y 180 comprimidos Blister (PVC/ PE/ PVdC/ AI) (comprimidos con aroma de limón) Tamaño del envase:
50x1 comprimidos (monodosis) Posible comercialización solamente de algunos tamaños de envase.
6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
8.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
9.
FECHA DE LA PRIMERA AUTORIZACION/ RENOVACION DE LA AUTORIZACION
10.
FECHA DE LA REVISION DEL TEXTO
CPMP/ 3257/ 03
13/ 13
 EMEA 2004
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
CPMP/ 3258/ 03
1/ 12
 EMEA 2004
Articulo 30 Referral para Calcichew D3 mite (y nombres relacionados) Comprimidos masticables (Calcio 500 mg más colecalciferol 5 µg)
Estado Miembro
Titular d ela Autorización de comercialización
Nombre de la especialidad farmcéutica
Dosifica -ción
Forma Farmacéutica
Vía de Administración
Envase
Tamaño del envase
Bélgica
Christiaens Pharma
Steovit-D3 500 mg/ 200 I. E
500 mg / 5 µg
Comprimidos masticables
Oral
Frasco de Polietileno (PEHD)
30, 60, 100
Dinamarca
Nycomed Danmark A/ S
Calcichew-D3
500 mg / 5 µg
Comprimidos masticables
Oral
Frasco de Polietileno (PEHD)
100
Finlandia
Oy Leiras Finland Ab
Calcichew-D3 purutabletti
500 mg / 5 µg
Comprimidos masticables
Oral
Frasco de Polietileno (PEHD)
20, 30, 60, 90, 100, 120
Italia
SPA Societá Prodotti Antibiotici S. p. a
Calciospa D3
500 mg / 5 µg
Comprimidos masticables
Oral
Frasco de Polietileno (PEHD)
20, 30, 60, 90, 100, 120
Luxemburgo
Christiaens Pharma
Steovit D3 500 mg/ 200 I. E.
500 mg / 5 µg
Comprimidos masticables
Oral
Frasco de Polietileno (PEHD)
30, 60, 100
Holanda
Christiaens B. V
Calci-chew D3 500mg/ 200 I. E
500 mg / 5 µg
Comprimidos masticables
Oral
Frasco de Polietileno (PEHD)
90
Noruega
Nycomed Pharma AS, Norway
Nycoplus Calcigran
500 mg / 5 µg
Comprimidos masticables
Oral
Frasco de Polietileno (PEHD)
100
Oral
CPMP/ 3258/ 03
ANEXO II
2/ 12
 EMEA 2004
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
CPMP/ 3258/ 03 CONCLUSIONES CIENTÍFICAS
3/ 12
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DEL CALCITUGG (véase el Anexo I)
- Cuestiones relativas a la calidad
La documentación farmacéutica (módulo 3), así como los datos farmacéuticos del resumen de las características del producto se han armonizado, a excepción de los artículos, que tienen que introducir a nivel nacional los Estados miembros al aplicar el RCP armonizado (artículo 6).
- Cuestiones relativas a la eficacia
Sección 4.1.
Indicaciones terapéuticas Tras valorar la documentación proporcionada por los titulares de la autorización de comercialización y evaluadas las actuales prácticas clínicas en toda la Unión Europea con respecto al uso del carbonato de calcio y colecalciferol, se considera que el texto armonizado más apropiado correspondiente al artículo 4.1 Indicaciones es el siguiente:
Artículo 4.1.
Indicaciones terapéuticas Prevención y tratamiento de la deficiencia de calcio y vitamina D.
Suplementos de calcio y vitamina D como adyuvante del tratamiento específico de la osteoporosis en pacientes con riesgo de deficiencia de calcio y vitamina D.
Sección 4.2.
Posología y forma de administración Tras valorar la documentación proporcionada por los titulares de la autorización de comercialización y evaluadas las actuales prácticas clínicas en toda la Unión Europea con respecto al uso del carbonato de calcio y colecalciferol, se considera que el texto armonizado más apropiado correspondiente al artículo 4.2 Posología es el siguiente:
Artículo 4.2.
Posología y forma de administración Tratamiento adyuvante en la osteoporosis Un comprimido masticable 2 - 3 veces al día.
Deficiencia de calcio y vitamina D Adultos:
1 comprimido masticable 1 - 3 veces al día Niños:
1 comprimido 1 - 2 veces al día
El comprimido puede masticarseo chuparse.
Dosificación en caso de insuficiencia renal Calcichew D3 mite (y nombres asociados) no debería utilizarse en pacientes con insuficiencia renal severa.
- Cuestiones relativas a la seguridad
Sección 4.3.
Contraindicaciones Tras valorar la documentación proporcionada por el titular de la autorización de comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato CPMP/ 3258/ 03
4/ 12
 EMEA 2004
El texto del RCP armonizado no difiere tanto de los RCP aprobados actualmente como para que vaya a cambiar significativamente las prácticas clínicas.
Sección 4.4.
Advertencias especiales y precauciones de uso Tras valorar la documentación proporcionada por el titular de la autorización de la comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio y colecalciferol, se aprueba el texto armonizado más apropiado con respecto al artículo 4.4 Advertencias especiales y precauciones de uso (véase el Anexo III).
El texto del RCP armonizado no difiere tanto de los RCP aprobados actualmente como para que vaya a cambiar significativamente las prácticas clínicas.
Sección 4.6.
Uso durante la gestación y la lactancia Tras valorar la documentación proporcionada por el titular de la autorización de comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio y colecalciferol, se aprueba el texto más armonizado con respecto al artículo 4.6 Gestación (véase el Anexo III).
Sección 4.8.
Reacciones adversas Tras valorar la documentación proporcionada por el titular de la autorización de comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio y colecalciferol, se aprueba el texto armonizado más idóneo con respecto al artículo 4.8 Reacciones adversas (véase el Anexo III).
Todas las demás secciones de las RCP se armonizaron a raíz del procedimiento de remisión (excepto Véase más adelante; Cuestiones administrativas).
- Cuestiones administrativas
Nombre del producto, titular de la autorización de comercialización, número de la autorización de comercialización, fecha de la primera autorización / renovación de la autorización, fecha de revisión del texto.
Consideraciones relativas al riesgo/ beneficio Sobre la base de la documentación presentada por el titular de la autorización de comercialización y del debate científico en el seno del Comité, el CPMP estimó que la razón de riesgo/ beneficio del Calcichew D3 mite es favorable para su uso en la prevención y tratamiento de la deficiencia de calcio y vitamina D, suplementos de calcio y vitamina D como adyuvante del tratamiento específico de la osteoporosis en pacientes con riesgo de deficiencia de calcio y vitamina D.
MOTIVOS PARA MODIFICAR EL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando:
- que el alcance de la remisión era la armonización de los Resúmenes de Características del
Producto y, asimismo, la armonización del documento técnico – módulo 3 (calidad),
- que el Resumen de las características del producto propuesto por los titulares de la autorización de
comercialización ha sido valorado en función de la documentación presentada y del análisis científico que tuvo lugar en el seno del Comité,
CPMP/ 3258/ 03
5/ 12
 EMEA 2004
el CPMP recomienda la modificación de las autorizaciones de comercialización cuyo Resumen de las Características del Producto figura en el Anexo III del Dictamen.
CPMP/ 3258/ 03
ANEXO III
6/ 12
 EMEA 2004
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOTA:
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
CPMP/ 3258/ 03 1.
NOMBRE DEL MEDICAMENTO
7/ 12
 EMEA 2004
Calcichew-D3 mite y nombres asociados (ver Anexo I) 500 mg/ 1000 mg comprimidos masticables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido contiene:
Calcio elemento como Carbonato cálcico
500 mg
Colecalciferol (vitamina D3) como
5 microgramos (200 UI)
Colecalciferol concentrado (en forma de polvo)
3.
FORMA FARMACÉUTICA
Comprimido masticable Comprimidos redondos, blancos, no recubiertos y convexos.
Pueden presentar un ligero moteado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención y tratamiento de la deficiencia de calcio y vitamina D.
Suplementos de calcio y vitamina D como adyuvante del tratamiento específico de la osteoporosis en pacientes con riesgo de deficiencia de calcio y vitamina D.
4.2 Posología y forma de administración
Tratamiento adyuvante en la osteoporosis Un comprimido masticable 2 - 3 veces al día.
Deficiencia de calcio y vitamina D Adultos:
1 comprimido masticable 1 - 3 veces al día Niños:
1 comprimido 1 - 2 veces al día
El comprimido puede masticarseo chuparse.
Dosificación en caso de insuficiencia renal Calcichew-D3 mite (y nombres asociados) no debería utilizarse en pacientes con insuficiencia renal severa.
4.3 Contraindicaciones
Enfermedades y/ o situaciones que dan lugar a hipercalcemia y/ o hipercalciuria CPMP/ 3258/ 03 Nefrolitiasis Hipervitaminosis D
8/ 12
 EMEA 2004
Hipersensibilidad a los principios activos o a alguno de los excipientes
4.4 Advertencias y precauciones especiales de empleo
Los comprimidos de Calcichew-D3 mite (y nombres asociados) contienen aspartamo y deben evitarse en pacientes con fenilcetonuria.
Durante el tratamiento a largo plazo, deben controlarse los niveles séricos de calcio y monitorizarse la función renal mediante determinaciones de creatinina sérica.
La monitorización es especialmente importante en pacientes ancianos que reciben tratamiento concomitante con glucósidos cardiacos o diuréticos (véase la sección 4.5) y en pacientes con una tendencia elevada a la formación de cálculos.
En caso de hipercalcemia o signos de deterioro de la función renal debe reducirse la dosis o suspender el tratamiento.
La vitamina D deberá utilizarse con precaución en pacientes con deterioro de la función renal, debiendo controlarse su efecto sobre los niveles de calcio y fosfato.
Debe tenerse en cuenta el riesgo de calcificación de tejidos blandos.
En pacientes con insuficiencia renal severa, la vitamina D en forma de colecalciferol no se metaboliza normalmente y deben utilizarse otras formas de vitamina D (véase la sección 4.3, contraindicaciones).
Los comprimidos de Calcichew-D3 mite (y nombres asociados) deben prescribirse con precaución a pacientes con sarcoidosis, debido al riesgo de aumento del metabolismo de la vitamina D a su forma activa.
En estos pacientes se deben controlar los niveles séricos y urinarios de calcio.
Los comprimidos de Calcichew-D3 mite (y nombres asociados) deben utilizarse con precaución en pacientes inmovilizados con osteoporosis debido a un aumento del riesgo de hipercalcemia.
Cuando se prescriben otros medicamentos que contienen vitamina D debe considerarse el contenido de vitamina D (200 UI) de los comprimidos de Calcichew-D3 mite (y nombres asociados).
Si se administran dosis adicionales de calcio o vitamina D, deben tomarse bajo una estrecha supervisión médica.
En estos casos es necesario controlar de forma frecuente los niveles séricos de calcio y la excreción urinaria de calcio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los diuréticos tiazídicos reducen la excreción urinaria de calcio.
Debido al aumento del riesgo de hipercalcemia, debe controlarse regularmente el calcio sérico durante el uso concomitante de diuréticos tiazídicos.
Los corticosteroides sistémicos reducen la absorción de calcio.
Durante su uso concomitante, puede ser necesario aumentar la dosis de Calcichew-D3 mite (y nombres asociados).
El tratamiento simultáneo con resinas de intercambio iónico como colestiramina o laxantes como aceite de parafina puede reducir la absorción gastrointestinal de vitamina D.
El carbonato cálcico puede interferir con la absorción de preparaciones de tetraciclinas administradas de forma concomitante.
Por este motivo, las preparaciones de tetraciclinas deben administrarse al menos dos horas antes o de cuatro a seis horas después de la ingesta oral de calcio.
La hipercalcemia puede aumentar la toxicidad de los glucósidos cardiacos durante el tratamiento con calcio y vitamina D.
Los pacientes deben controlarse mediante electrocardiograma (ECG) y niveles séricos de calcio.
CPMP/ 3258/ 03
9/ 12
 EMEA 2004
Si se utiliza un bifosfonato o fluoruro sódico de forma concomitante, esta preparación deberá administrarse al menos tres horas antes de la ingesta de Calcichew-D3 mite (y nombres asociados) puesto que puede reducirse la absorción gastrointestinal.
El ácido oxálico (presente en las espinacas y el ruibarbo) y el ácido fítico (presente en los cereales completos) pueden inhibir la absorción de calcio a través de la formación de compuestos insolubles con los iones de calcio.
El paciente no debe tomar productos con calcio en las dos horas siguientes a haber tomado alimentos con alto contenido en ácido oxálico y ácido fítico.
4.6 Embarazo y lactancia
Embarazo:
Durante el embarazo, la ingesta diaria no debe superar los 1500 mg de calcio y las 600 UI de vitamina D.
Estudios en animales han revelado toxicidad para la reproducción de dosis elevadas de vitamina D.
En mujeres embarazadas, deben evitarse sobredosis de calcio y vitamina D, debido a que la hipercalcemia permanente ha sido relacionada con efectos adversos en el feto en desarrollo.
No existen datos de que la vitamina D administrada a dosis terapéutica presente poder teratogénico en humanos.
Calcichew D3 mite puede utilizarse durante el embarazo, en caso de deficiencia de calcio y vitamina D.
Lactancia:
Calcichew D3 mite puede utilizarse durante el período de lactancia.
El calcio y la vitamina D3 pasan a la leche materna.
Esto debe tenerse en cuenta cuando se administra al niño vitamina D de forma adicional.
4.7 Efectos sobre la capacidad de conducir y utilización de máquinas
No se han realizado estudios sobre la capacidad de conducir y utilizar máquimas.
No obstante, no es probable que se presenten efectos sobre la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas
A continuación se incluyen las reacciones adversas clasificadas por órganos y sistemas y por frecuencias Las frecuencias se definen como: nada frecuentes (> 1/ 1000, 1 < 100) o escasas (> 1/ 10000, 1 < 1000)
Trastornos del metabolismo y nutrición Nada frecuentes:
Hipercalcemia e hipercalciuria
Trastornos gastrointestinales Escasos:
Estreñimiento, flatulencia, náuseas, dolor abdominal y diarrea.
Prurito, exantema y urticaria
4.9 Sobredosis
La sobredosis puede dar lugar a hipervitaminosis e hipercalcemia.
Los síntomas de hipercalcemia pueden ser anorexia, sed, náuseas, vómitos, estreñimiento, dolor abdominal, debilidad muscular, fatiga, alteraciones mentales, polidipsia, poliuria, dolor óseo, nefrocalcinosis, cálculos renales y en casos severos, arritmias cardiacas.
La hipercalcemia extrema puede producir coma y muerte.
Niveles persistentemente elevados de calcio pueden dar lugar a lesión renal irreversible y a calcificación de tejidos blandos.
CPMP/ 3258/ 03
10/ 12
 EMEA 2004
Tratamiento de la hipercalcemia:
Debe suspenderse el tratamiento con calcio y vitamina D.
También debe suspenderse el tratamiento con diuréticos tiazídicos, litio, vitamina A, vitamina D y glucósidos cardiacos.
Vaciamiento gástrico en pacientes con alteración de la conciencia.
En casos severos, los pacientes deben controlarse mediante ECG y PVC.
5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Suplementos minerales Código ATC:
A12AX
La vitamina D aumenta la absorción intestinal de calcio.
La administración de calcio y vitamina D3 contrarresta el aumento de la hormona paratiroidea (PTH) producido por la deficiencia de calcio que causa aumento de la resorción ósea.
Un estudio clínico en pacientes institucionalizados con deficiencia de vitamina D indicó que una ingesta diaria de dos comprimidos de calcio 500 mg/ vitamina D 400 UI durante seis meses normalizaba el valor del metabolito 25-hidroxilado de la vitamina D3 y reducía el hiperparatiroidismo y las fosfatasas alcalinas.
5.2 Propiedades farmacocinéticas
Calcio Absorción:
La cantidad de calcio absorbida a través del tracto gastrointestinal es aproximadamente del 30% de la dosis ingerida.
Distribución y metabolismo:
El 99% del calcio en el organismo está concentrado en la estructura dura de los huesos y los dientes.
El 1% restante está presente en los fluidos intra- y extracelulares.
Aproximadamente el 50% del calcio total de la sangre se encuentra en la forma ionizada fisiológicamente activa, el 10% aproximadamente está formando complejos con citrato, fosfato u otros aniones, y el 40% restante unido a proteínas, principalmente albúmina.
Eliminación:
El calcio se elimina a través de las heces, la orina y el sudor.
La excreción renal depende de la filtración glomerular y la reabsorción tubular de calcio.
Vitamina D Absorción:
La vitamina D se absorbe fácilmente en el intestino delgado.
Distribución y metabolismo:
El colecalciferol y sus metabolitos circulan en la sangre unidos a una globulina específica.
El colecalciferol se transforma en el hígado mediante hidroxilación en la forma activa 25-hidroxicolecalciferol.
Este es después transformado en los riñones en 1,25 hidroxicolecalciferol.
El 1,25 hidroxicolecalciferol es el metabolito responsable del aumento de la absorción de calcio.
La vitamina D que no es metabolizada se almacena en los tejidos adiposo y muscular.
Eliminación:
La vitamina D se excreta en las heces y la orina.
5.3 Datos preclínicos sobre seguridad
Se ha observado teratogenicidad en estudios en animales a dosis mucho más altas que las correspondientes al rango terapéutico en humanos,.
No hay información adicional relevante relativa a la evaluación de seguridad además de la establecida en otras secciones de la Ficha Técnica.
6.
DATOS FARMACEUTICOS CPMP/ 3258/ 03 6.1 Relación de excipientes
11/ 12
 EMEA 2004
Sorbitol Povidona Isomalt Aroma (limón o naranja) Estearato magnésico Aspartamo Mono- y diglicéridos de ácidos grasos Tocoferol Grasa vegetal Sacarosa Gelatina Almidón de maíz
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
Envase de comprimidos de polietileno de alta densidad:
3 años
6.4 Precauciones especiales de conservación
Envase de comprimidos de polietileno de alta densidad:
No conservar a temperatura superior a 30oC.
Mantener el envase perfectamente cerrado para preservarlo de la humedad.
6.5 Naturaleza y contenido del recipiente
Los comprimidos masticables van acondicionados en:
Envase de comprimidos de polietileno de alta densidad Tamaños del envase:
20, 30, 50, 60, 90, 100, 120 y 180 comprimidos Posible comercialización solamente de algunos tamaños de envases.
6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
(Ver Anexo I- Trasponer localmente)
8.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
9.
FECHA DE LA PRIMERA AUTORIZACION/ RENOVACION DE LA AUTORIZACION
10.
FECHA DE LA REVISION DEL TEXTO
CPMP/ 3258/ 03
12/ 12
 EMEA 2004
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen calcitonina.
Los textos eran correctos en ese momento.
La EMEA no mantiene subsecuentemente cualquier posible cambio, y puede que no representen los textos actuales.
1/ 31 CALCITONINA DE SALMÓN INYECTABLE
2/ 31 1.
DENOMINACIÓN DEL MEDICAMENTO
{Marca de fantasia del producto < dosis > < forma farmacéutica >}
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Específico de la compañía.
Lista de excipientes en 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La calcitonina está indicada para: • Prevención de pérdida aguda de masa ósea debida a inmovilización repentina como en el caso de pacientes con fracturas osteoporóticas recientes • Enfermedad de Paget ósea • Hipercalcemia maligna
4.2 Posología y forma de administración
Para uso en individuos a partir de 18 años, por vía subcutánea, intramuscular o infusión intravenosa.
La calcitonina de salmón puede administrarse antes de acostarse para reducir la incidencia de náuseas o vómitos, que pueden presentarse especialmente al inicio del tratamiento.
La dosis recomendada es de 100 UI al día ó 50 UI dos veces al día durante 2 - 4 semanas, administradas por vía subcutánea o intramuscular.
La dosis puede reducirse a 50 UI diarias al inicio de la recuperación de la movilidad.
El tratamiento deberá mantenerse hasta que los pacientes recuperen completamente la movilidad.
Enfermedad de Paget ósea:
La dosis recomendada es de 100 UI al día administradas por vía subcutánea o intramuscular; sin embargo, con una pauta posológica mínima de 50 UI tres veces por semana se ha conseguido una mejora clínica y bioquímica.
Se debe ajustar la dosis a la necesidad individual del paciente.
La duración del tratamiento depende de la indicación para la que se establece el tratamiento y la respuesta del paciente.
Se puede controlar el efecto de calcitonina midiendo los marcadores adecuados de remodelación ósea, tales como la fosfatasa alcalina del suero o la hidroxiprolina o deoxipiridinolina en orina.
La dosis puede reducirse tras la mejoría del estado del paciente.
La dosis inicial recomendada es de 100 UI cada 6-8 horas mediante inyección subcutánea o intramuscular.
Además, la calcitonina de salmón puede administrarse mediante inyección intravenosa tras rehidratación previa.
Si la respuesta no es satisfactoria después de uno o dos días, la dosis puede aumentarse hasta un máximo de 400 UI cada 6-8 horas.
En casos graves o urgencias, se puede administrar una infusión
3/ 31 intravenosa con dosis de hasta 10 UI/ kg de peso corporal en 500 ml de solución de cloruro sódico al 0,9% p/ v durante un periodo de al menos 6 horas.
Uso en pacientes ancianos, en alteración hepática y renal La experiencia obtenida con el uso de calcitonina en los pacientes de edad avanzada demuestra que no existe evidencia de una disminución de la tolerancia o de la necesidad de cambiar la pauta posológica.
Esto mismo puede aplicarse a pacientes con la función hepática alterada.
El aclaramiento metabólico es mucho menor en pacientes con insuficiencia renal terminal que en sujetos sanos.
Sin embargo, se desconoce la relevancia clínica de este hecho (ver sección 5.2.).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
La calcitonina está también contraindicada en pacientes con hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo
Debido a que la calcitonina es un péptido, existe la posibilidad de reacciones alérgicas sistémicas y se han descrito reacciones de tipo alérgico, incluyendo casos aislados de shock anafiláctico, en pacientes sometidos a un tratamiento con calcitonina.
Estas reacciones deben diferenciarse del enrojecimiento generalizado o local, que son efectos no alérgicos habituales de calcitonina (ver 4.8.).
En pacientes con sensibilidad sospechada a la calcitonina, se deberán realizar pruebas de sensibilidad antes de iniciar el tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los niveles de calcio sérico pueden disminuir de forma transitoria a niveles inferiores a los normales tras la administración de calcitonina, especialmente al inicio del tratamiento, en pacientes con tasas anormalmente altas de recambio óseo.
Este efecto disminuye a medida que se reduce la actividad osteoclástica.
Sin embargo, deberá tenerse cuidado en pacientes que reciban un tratamiento concurrente con glucósidos cardiotónicos o agentes bloqueantes del canal de calcio.
Podría ser necesario ajustar las dosis de estos medicamentos puesto que sus efectos pueden verse modificados por cambios en las concentraciones de electrolitos celulares.
La administración de calcitonina en combinación con bisfosfonatos puede provocar un efecto aditivo de disminución de calcio.
4.6 Embarazo y lactancia
No se ha estudiado la calcitonina en mujeres embarazadas.
Sólo se debe utilizar calcitonina durante el embarazo si el médico considera que el tratamiento es absolutamente esencial.
No se sabe si la sustancia se excreta en la leche materna.
En animales, se ha demostrado que la calcitonina de salmón reduce la lactancia y se excreta en la leche (ver 5.3).
(ver 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No existen datos acerca de los efectos de la calcitonina inyectable sobre la capacidad para conducir y utilizar máquinas.
Reacciones adversas), los cuales pueden disminuir la capacidad de reacción del paciente.
Por lo tanto, los pacientes deben ser advertidos de que pueden aparecer vértigos de forma transitoria, en cuyo caso no deberían conducir ni utilizar máquinas.
4.8 Reacciones adversas
4/ 31 Estimación de frecuencias:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); nada frecuentes (> 1/1.000, < 1/100); escasas (> 1/10.000, < 1/ 1.000); muy escasas (< 1/10.000), incluyendo informes aislados.
Trastornos gastrointestinales Muy frecuente: en un 10% aproximadamente de los pacientes tratados con calcitonina se han observado náuseas con o sin vómitos.
El efecto es más evidente al inicio del tratamiento y tiende a disminuir o desaparecer con la administración continuada o con una reducción de la dosis.
En caso necesario, se puede administrar un antiemético.
Las náuseas/ vómitos son menos frecuentes cuando se administra la inyección por la noche y después de las comidas.
Nada frecuente: diarrea
Trastornos vasculares Muy frecuente: enrojecimiento de la piel (facial o parte superior del cuerpo).
Estas no son reacciones alérgicas sino que son debidas al efecto farmacológico, y se observan generalmente a los 10-20 minutos de la administración.
Trastornos generales y condiciones en el punto de administración Nada frecuente: reacciones inflamatorias locales en el punto de inyección subcutánea o intramuscular
Trastornos del tejido de la piel y subcutáneos Nada frecuente: rash cutáneo
Trastornos del sistema nervioso Nada frecuente: sabor metálico en la boca; vértigo
Trastornos renales y urinarios Nada frecuente: diuresis
Trastornos del metabolismo y nutrición Escasas:
En caso de pacientes con elevada remodelación ósea (enfermedad de Paget y pacientes jóvenes) puede aparecer una disminución transitoria de la calcemia entre las 4 y 6 horas después de la administración, normalmente asintomática.
Investigaciones Escasas: raramente se desarrollan anticuerpos neutralizadores de la calcitonina.
El desarrollo de estos anticuerpos no está por lo general relacionado con la pérdida de eficacia clínica, aunque su presencia en un pequeño porcentaje de pacientes tras una terapia a largo plazo con calcitonina podría dar como resultado una respuesta reducida al producto.
La presencia de anticuerpos parece no tener relación con las reacciones alérgicas, que son raras.
El descenso de regulación del receptor de calcitonina podría dar como resultado una respuesta clínica reducida en un pequeño porcentaje de pacientes tras una terapia a largo plazo.
Trastornos del sistema inmunitario Muy escasas: reacciones de tipo alérgico graves, tales como broncoespasmo, tumefacción de la lengua y garganta, y en casos aislados, anafilaxis.
4.9 Sobredosis
Se sabe que las náuseas, vómitos, rubor y vértigo son reacciones dosis dependientes cuando se administra calcitonina por vía parenteral.
Se han administrado dosis únicas de calcitonina de salmón inyectable (de hasta 10.000 UI) sin otros efectos adversos que náusea y vómitos y exacerbación de los efectos farmacológicos.
Si aparecen síntomas de sobredosis, el tratamiento deberá ser sintomático.
5/ 31 5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: hormona antiparatiroidea, código ATC:
H05BA01 (calcitonina de salmón).
Se ha demostrado que las propiedades farmacológicas de los péptidos sintéticos y recombinantes son cualitativa y cuantitativamente equivalentes.
5.1 Propiedades farmacodinámicas
La calcitonina es una hormona calciotrópica, que inhibe la resorción ósea por acción directa sobre los osteoclastos.
Mediante la inhibición de la actividad de los osteoclastos, vía sus receptores específicos, la calcitonina de salmón disminuye la resorción ósea.
En estudios farmacológicos, la calcitonina ha demostrado poseer actividad analgésica en modelos animales.
La calcitonina reduce notablemente el recambio óseo en condiciones con una tasa aumentada de resorción ósea, tal como enfermedad de Paget y la pérdida aguda de masa ósea debida a inmovilización repentina.
Se ha demostrado la ausencia de defecto de mineralización con calcitonina mediante estudios histomorfométricos tanto en hombre como en animales.
Se ha observado disminuciones en la resorción ósea valorados mediante una reducción de hidroxiprolina en orina y desoxipiridinolina, tras el tratamiento con calcitonina en voluntarios sanos y en pacientes con alteraciones relacionadas con el hueso, incluyendo enfermedad de Paget y osteoporosis.
El efecto reductor de calcio de calcitonina es debido a un descenso en el flujo de calcio desde el hueso hacia el líquido extracelular y a una inhibición de la reabsorción tubular renal de calcio.
5.2 Propiedades farmacocinéticas
Características generales del principio activo La calcitonina de salmón se absorbe y elimina rápidamente.
Las concentraciones plasmáticas máximas aparecen dentro de la primera hora tras la administración.
Los estudios realizados en animales demuestran que la calcitonina se metaboliza primariamente vía proteolisis en el riñón, tras la administración parenteral.
Los metabolitos carecen de la actividad biológica específica de calcitonina.
La biodisponibilidad tras inyección subcutánea e intramuscular en humanos es alta y similar para las dos vías de administración (71% y 66%, respectivamente).
La calcitonina tiene vidas medias de absorción y eliminación cortas, de 10-15 minutos y de 50-80 minutos, respectivamente.
La calcitonina de salmón se degrada principalmente y casi exclusivamente en los riñones, formando fragmentos de la molécula farmacológicamente inactivos.
Por lo tanto, el aclaramiento metabólico es mucho menor en pacientes con insuficiencia renal terminal que en sujetos sanos.
Sin embargo, se desconoce la relevancia clínica de este hecho.
La unión a proteínas plasmáticas es de 30-40%.
Características en pacientes Existe una relación entre la dosis subcutánea de calcitonina y las concentraciones máximas en plasma.
Tras la administración parenteral de 100 UI de calcitonina, la concentración máxima en plasma se encuentra entre 200 y 400 pg/ ml.
Niveles en sangre más altos pueden estar asociados con un aumento de la incidencia de náuseas y vómitos.
6/ 31 5.3 Datos preclínicos de seguridad
Se han realizado en animales de laboratorio estudios convencionales de toxicidad a largo plazo, de reproducción, de mutagenicidad y de carcinogenicidad.
La calcitonina de salmón está desprovista de potencial embriotóxico, teratogénico y mutagénico.
Se ha observado un aumento de incidencia de adenomas de pituitaria en ratas recibiendo calcitonina de salmón sintética durante 1 año.
Se considera un efecto específico de la especie y sin relevancia clínica.
La calcitonina de salmón no atraviesa la barrera placentaria.
En animales en periodo de lactancia que recibieron calcitonina, se observó una supresión de la producción de leche.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
6.3 Período de validez
6.4 Precauciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
6.6 Instrucciones de uso y manipulación < y eliminación >
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
7/ 31 CALCITONINA HUMANA INYECTABLE
8/ 31 1.
DENOMINACIÓN DEL MEDICAMENTO
{Marca de fantasia del producto < dosis > < forma farmacéutica >}
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Específico de la compañía.
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable (específico de la compañía).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
La calcitonina está indicada para: • Prevención de pérdida aguda de masa ósea debida a inmovilización repentina como en el caso de pacientes con fracturas osteoporóticas recientes • Enfermedad de Paget ósea • Hipercalcemia maligna
4.2 Posología y forma de administración
Para uso en individuos a partir de 18 años, por vía subcutánea, intramuscular o infusión intravenosa.
La calcitonina humana puede administrarse antes de acostarse para reducir la incidencia de náuseas o vómitos, que pueden presentarse especialmente al inicio del tratamiento.
La dosis recomendada es de 0,5 mg al día ó 0,25 mg dos veces al día durante 2-4 semanas, administrado por vía subcutánea o intramuscular.
La dosis puede reducirse a 0,25 mg al día al inicio de la recuperación de la movilidad.
El tratamiento deberá mantenerse hasta que los pacientes recuperen completamente la movilidad.
La posología debe adaptarse individualmente a los requisitos del paciente.
Como norma, se recomienda iniciar el tratamiento con una dosis de 0,5 mg inyectada por vía subcutánea o intramuscular una vez al día, durante varias semanas.
Dependiendo de la respuesta del paciente, esta dosis puede aumentarse posteriormente a 0,5 mg dos veces al día o reducirse para el tratamiento de mantenimiento, por ejemplo a 0,25 mg al día ó a 0,5 mg 2-3 veces a la semana.
Como una ayuda en la evaluación de la eficacia de la calcitonina humana deberá realizarse determinaciones de fosfatasa alcalina en el suero y la excreción de hidroxiprolina urinaria, antes de iniciar el tratamiento, durante los primeros tres meses, y a intervalos (aproximadamente 3-6 meses) si se necesita continuar el tratamiento.
Los ajustes en la dosis deberán basarse en la evidencia clínica y radiológica, así como cambios en fosfatasa alcalina del suero y la excreción urinaria de hidroxiprolina.
Deberá continuarse el tratamiento durante 6 meses o más.
Si tras la interrupción del tratamiento aparece una nueva exacerbación (señalada por un aumento en los parámetros bioquímicos y recurrencia de síntomas o signos radiológicos), el tratamiento deberá ser reinstaurado.
Para el tratamiento agudo se administran 0,5 mg de calcitonina humana cada 6 horas mediante inyección intravenosa lenta, tras previa rehidratación.
Se debe controlar el calcio sérico cada 6 horas.
El tratamiento puede interrumpirse doce horas después que el nivel de calcio sérico haya vuelto a la normalidad.
El efecto terapéutico se obtiene normalmente dentro de las primeras 24 horas de tratamiento.
En pacientes con resultados incompletos, el aumento de la dosis no implica una mayor reducción del calcio sérico.
Se observa un nuevo aumento en el calcio sérico a los pocos días después de finalizar el tratamiento.
Uso en pacientes ancianos, en alteración hepática y renal La experiencia obtenida con el uso de calcitonina en los pacientes con edad avanzada demuestra que no existe evidencia de una disminución de la tolerancia o de la necesidad de cambiar la pauta posológica.
Esto mismo puede aplicarse a pacientes con la función hepática alterada.
El aclaramiento metabólico es mucho menor en pacientes con insuficiencia renal terminal que en sujetos sanos.
Sin embargo, se desconoce la relevancia clínica de este hecho (ver sección 5.2.).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
La calcitonina está también contraindicada en pacientes con hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo
Debido a que la calcitonina es un péptido, existe la posibilidad de reacciones alérgicas sistémicas y se han descrito reacciones de tipo alérgico, incluyendo casos aislados de shock anafiláctico, en pacientes sometidos a un tratamiento con calcitonina.
Estas reacciones deben diferenciarse del enrojecimiento generalizado o local, que son efectos no alérgicos habituales de calcitonina (ver 4.8.).
4.5 Interacción con otros medicamentos y otras formas de interacción
Los niveles de calcio sérico pueden disminuir de forma transitoria a niveles inferiores a los normales tras la administración de calcitonina, especialmente al inicio del tratamiento en pacientes con tasas anormalmente altas de recambio óseo.
Este efecto disminuye a medida que la actividad osteoclástica se ve reducida.
Sin embargo, deberá tenerse cuidado en pacientes que reciban un tratamiento concurrente con glucósidos cardiotónicos o agentes bloqueantes del canal de calcio.
Podría ser necesario ajustar las dosis de estos medicamentos puesto que sus efectos pueden verse modificados por cambios en las concentraciones de electrolitos celulares.
La administración de calcitonina en combinación con bisfosfonatos puede provocar un efecto aditivo de disminución de calcio.
4.6 Embarazo y lactancia
No se ha estudiado la calcitonina en mujeres embarazadas.
No existe evidencia a partir del trabajo en animales que la calcitonina humana esté exenta de potencial teratogénico o de otros efectos adversos sobre el embrión y/ o el feto.
Sólo se debe utilizar calcitonina durante el embarazo si el médico considera que el tratamiento es absolutamente esencial.
No se sabe si la sustancia se excreta en la leche materna.
Por lo tanto, no se recomienda la lactancia durante el tratamiento (ver 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
10/ 31 No existen datos acerca de los efectos de la calcitonina inyectable sobre la capacidad para conducir y utilizar máquinas.
Reacciones adversas), los cuales pueden disminuir la capacidad de reacción del paciente.
Por lo tanto, los pacientes deben ser advertidos de que pueden aparecer vértigos de forma transitoria, en cuyo caso no deberían conducir ni utilizar máquinas.
4.8 Reacciones adversas
Estimación de frecuencias:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); nada frecuentes (> 1/1.000, < 1/100); escasas (> 1/10.000, < 1/ 1.000); muy escasas (< 1/10.000), incluyendo informes aislados.
Trastornos gastrointestinales Muy frecuente: en un 10% aproximadamente de los pacientes tratados con calcitonina se han observado náuseas con o sin vómitos.
El efecto es más evidente al inicio del tratamiento y tiende a disminuir o desaparecer con la administración continuada o con una reducción de la dosis.
En caso necesario, se puede administrar un antiemético.
Las náuseas/ vómitos son menos frecuentes cuando se administra la inyección por la noche y después de las comidas.
Nada frecuente: diarrea
Trastornos vasculares Muy frecuente: enrojecimiento de la piel (facial o parte superior del cuerpo).
Estas no son reacciones alérgicas sino que son debidas al efecto farmacológico, y se observan generalmente a los 10-20 minutos de la administración.
Trastornos generales y condiciones en el punto de administración Nada frecuente: reacciones inflamatorias locales en el punto de inyección subcutánea o intramuscular
Trastornos del tejido de la piel y subcutáneos Nada frecuente: rash cutáneo
Trastornos del sistema nervioso Nada frecuente: sabor metálico en la boca; vértigo
Trastornos renales y urinarios Nada frecuente: diuresis
Trastornos del metabolismo y nutrición Escasas:
En caso de pacientes con elevada remodelación ósea (enfermedad de Paget y pacientes jóvenes) puede aparecer una disminución transitoria de la calcemia entre las 4 y 6 horas después de la administración, normalmente asintomática.
Trastornos del sistema inmunitario Muy escasas: reacciones de tipo alérgico graves, tales como broncoespasmo, tumefacción de la lengua y garganta, y en casos aislados, anafilaxis.
Investigaciones El riesgo de desarrollar anticuerpos neutralizadores, incluso en el caso de tratamiento a largo plazo, es bajo puesto que la secuencia de aminoácidos es idéntica a la de la calcitonina humana endógena.
4.9 Sobredosis
Se sabe que las náuseas, vómitos, rubor y vértigo son reacciones dosis dependientes cuando se administra calcitonina por vía parenteral.
Sin embargo, no se han descrito casos de sobredosis.
11/ 31 5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: hormona antiparatiroidea, código ATC:
H05BA03 (calcitonina sintética humana).
5.1 Propiedades farmacodinámicas
La calcitonina es una hormona calciotrópica, que inhibe la resorción ósea por acción directa sobre los osteoclastos.
Mediante la inhibición de la actividad de los osteoclastos, vía sus receptores específicos, la calcitonina de salmón disminuye la resorción ósea.
En estudios farmacológicos, la calcitonina ha demostrado poseer actividad analgésica en modelos animales.
La calcitonina reduce notablemente el recambio óseo en condiciones con una tasa aumentada de resorción ósea, tal como enfermedad de Paget y pérdida aguda de masa ósea debida a una inmovilización repentina.
Se ha demostrado la ausencia de defecto de mineralización con calcitonina mediante estudios histomorfométricos tanto en hombre como en animales.
Se ha observado disminuciones en la resorción ósea valorados mediante una reducción de hidroxiprolina en orina y desoxipiridinolina, tras el tratamiento con calcitonina en voluntarios sanos y en pacientes con alteraciones relacionadas con el hueso, incluyendo enfermedad de Paget y osteoporosis.
El efecto reductor de calcio de calcitonina es debido a un descenso en el flujo de calcio desde el hueso hacia el líquido extracelular y a una inhibición de la reabsorción tubular renal de calcio.
5.2 Propiedades farmacocinéticas
Tras una única dosis intramuscular y subcutánea de calcitonina sintética humana, la absorción sistémica de la calcitonina exógena es rápida; la media de los niveles séricos máximos se alcanza a los 20 minutos después de las dos vías.
La media de las concentraciones en suero máximas después de una inyección de una dosis de 0,5 mg son 4 ng/ ml tras inyección i. m. y 3-5 ng/ ml tras inyección subcutánea.
Las dosis intramuscular y subcutánea (0,5 mg) son bioequivalentes en términos de AUCs en suero.
Las concentraciones máximas y los valores de AUC de calcitonina exógena en suero aumentan proporcionalmente con dosis subcutáneas de 0,25 mg y 0,50 mg de calcitonina sintética humana.
La calcitonina exógena se elimina rápidamente de la circulación, siendo la media de las vidas medias aparentes 1,1 horas tras administración intramuscular y 1,1-1,4 horas tras administración subcutánea.
En condiciones de estado estacionario, se mantuvo un aclaramiento metabólico medio de unos 600 ml/ min durante la infusión intravenosa constante de calcitonina humana.
Tras una inyección intravenosa única, se observó un valor medio de 720 ml/ min.
El volumen de distribución aparente es de promedio 11,4 litros, que corresponde a 0,15 l/ kg, calculados para un peso corporal de 75 Kg.
Tras una inyección intravenosa única de calcitonina sintética humana I, el 95% de la dosis se excreta en 48 horas por la orina; el 2,4% de la dosis se elimina como calcitonina I inalterado y el resto como productos de degradación yodados.
La calcitonina humana se degrada principalmente y casi exclusivamente en los riñones, formando fragmentos farmacológicamente inactivos de la molécula.
Por lo tanto, el aclaramiento metabólico es muy inferior en pacientes con insuficiencia renal terminal que en sujetos sanos.
Sin embargo, se desconoce la relevancia clínica de este hecho.
5.3 Datos preclínicos de seguridad
12/ 31 La calcitonina humana no es directamente mutagénica en sistemas bacterianos o eucariotas in vitro o en ensayos sobre mamíferos in vivo.
En los ensayos de mutagenicidad en bacterias dió resultados positivos en presencia de un sistema activador metabólico.
Estos hallazgos son consecuencia probablemente de la oxidación de aminoácidos liberados por hidrólisis o un reflejo de una alteración del crecimiento bacteriano por productos de hidrólisis y no son considerados una indicación de mutagenicidad de la calcitonina humana.
No se han llevado a cabo estudios de carcinogenicidad a largo plazo con calcitonina humana.
No se han realizado estudios de reproducción animal con calcitonina humana.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
6.3 Periodo de validez
6.4 Precauciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
6.6 Instrucciones de uso y manipulación < y eliminación >
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
13/ 31 ELCATONINA INYECTABLE
14/ 31 1.
DENOMINACIÓN DEL MEDICAMENTO
{Marca de fantasia del producto < dosis > < forma farmacéutica >}
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Específico de la compañía.
Lista de excipientes en sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Elcatonina está indicada para: • Prevención de pérdida aguda de masa ósea debida a inmovilización repentina como en el caso de pacientes con fracturas osteoporóticas recientes • Enfermedad de Paget ósea • Hipercalcemia????? inducida por tumor
4.2 Posología y forma de administración
La dosis recomendada es de 40 UI al día durante 2 - 4 semanas, administradas por vía intramuscular.
La dosis puede reducirse a 40 UI en dias alternos al inicio de la recuperación de la movilidad.
El tratamiento deberá mantenerse hasta que los pacientes recuperen completamente la movilidad.
La dosis recomendada es de 40 UI al día administradas por vía intramuscular; sin embargo, con una pauta posológica mínima de 40 UI tres veces por semana se ha conseguido una mejora clínica y bioquímica.
La dosis puede reducirse tras la mejoría del estado del paciente.
Si la respuesta no es satisfactoria después de uno o dos días, la dosis puede aumentarse hasta un máximo de 80 UI cada 6-8 horas.
El aclaramiento metabólico es mucho menor en pacientes con insuficiencia renal terminal que en sujetos sanos.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
La calcitonina está también contraindicada en pacientes con hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo
Debido a que la calcitonina es un péptido, existe la posibilidad de reacciones alérgicas sistémicas y se han descrito reacciones de tipo alérgico, incluyendo casos aislados de shock anafiláctico, en pacientes sometidos a un tratamiento con calcitonina.
Estas reacciones deben diferenciarse del enrojecimiento generalizado o local, que son efectos no alérgicos habituales de calcitonina (ver sección 4.8.).
En los pacientes en los que se sospeche que existe sensibilidad a elcatonina, se deberán realizar pruebas cutáneas de sensibilidad antes de iniciar el tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los niveles de calcio sérico pueden disminuir de forma transitoria a niveles inferiores a los normales tras la administración de elcatonina, especialmente al inicio del tratamiento en pacientes con tasas anormalmente altas de recambio óseo.
Este efecto disminuye a medida que se reduce la actividad osteoclástica.
Sin embargo, se deberá tener cuidado en pacientes que reciban un tratamiento concurrente con glucósidos cardiotónicos o agentes bloqueantes de los canales de calcio.
Podría ser necesario ajustar las dosis de estos medicamentos puesto que sus efectos pueden verse modificados por cambios en las concentraciones de electrolitos celulares.
La administración de calcitonina en combinación con bisfosfonatos puede provocar un efecto aditivo de disminución de calcio.
4.6 Embarazo y lactancia
No se ha estudiado elcatonina en mujeres embarazadas.
Sólo se debe utilizar elcatonina durante el embarazo si el médico considera que el tratamiento es absolutamente imprescindible.
No se sabe si la sustancia se excreta en humanos en la leche materna.
(ver sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No existen datos acerca de los efectos de elcatonina inyectable sobre la capacidad para conducir y utilizar máquinas.
Reacciones adversas), los cuales pueden disminuir la capacidad de reacción del paciente.
Por lo tanto, los pacientes deben ser advertidos de que pueden aparecer vértigos de forma transitoria, en cuyo caso no deberían conducir ni utilizar máquinas.
4.8 Reacciones adversas
Estimación de frecuencias:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); nada frecuentes (> 1/1.000, < 1/100); escasas (> 1/10.000, < 1/ 1.000); muy escasas (< 1/10.000), incluyendo informes aislados.
Nada frecuente: diarrea.
Trastornos vasculares Muy frecuente: enrojecimiento de la piel (facial o parte superior del cuerpo).
Trastornos generales y condiciones en el punto de administración Nada frecuente: reacciones inflamatorias locales en el punto de inyección intravenosa o intramuscular.
Trastornos del tejido de la piel y subcutáneos Nada frecuente: rash cutáneo.
Trastornos del sistema nervioso Nada frecuente: sabor metálico en la boca; vértigo.
Trastornos renales y urinarios Nada frecuente: diuresis.
Trastornos del metabolismo y nutrición Escasas:
En caso de pacientes con elevada remodelación ósea (enfermedad de Paget y pacientes jóvenes) puede aparecer una disminución transitoria de la calcemia entre las 4 y 6 horas después de la administración, normalmente asintomática.
Investigaciones Escasas: raramente se desarrollan anticuerpos neutralizadores de la calcitonina.
El desarrollo de estos anticuerpos no está, por lo general, relacionado con la pérdida de eficacia clínica, aunque su presencia en un pequeño porcentaje de pacientes tras una terapia a largo plazo con calcitonina podría dar como resultado una disminución en la respuesta del producto.
La presencia de anticuerpos parece no tener relación con las reacciones alérgicas, que son raras.
El descenso de regulación del receptor de calcitonina podría dar como resultado una respuesta clínica reducida en un pequeño porcentaje de pacientes tras una terapia a largo plazo.
Trastornos del sistema inmunitario Muy escasas: reacciones de tipo alérgico graves, tales como broncoespasmo, tumefacción de la lengua y garganta, y en casos aislados, anafilaxis.
4.9 Sobredosis
Se sabe que las náuseas, vómitos, rubor y vértigo son reacciones dosis dependientes cuando se administra calcitonina por vía parenteral.
Si aparecen síntomas de sobredosis, el tratamiento deberá ser sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: hormona antiparatiroidea, código ATC:
H05B A04 (elcatonina).
17/ 31 5.1 Propiedades farmacodinámicas
La calcitonina es una hormona calciotrópica, que inhibe la resorción ósea por acción directa sobre los osteoclastos.
Mediante la inhibición de la actividad de los osteoclastos, vía sus receptores específicos, calcitonina disminuye la resorción ósea.
En estudios farmacológicos, la calcitonina ha demostrado poseer actividad analgésica en modelos animales.
La calcitonina reduce notablemente el recambio óseo en condiciones con una tasa aumentada de resorción ósea, tal como enfermedad de Paget y la pérdida aguda de masa ósea debida a inmovilización repentina.
Se ha demostrado la ausencia de defecto de mineralización con calcitonina mediante estudios histomorfométricos tanto en hombre como en animales.
Se ha observado disminuciones en la resorción ósea valorados mediante una reducción de hidroxiprolina y desoxipiridinolina en orina, tras el tratamiento con calcitonina en voluntarios sanos y en pacientes con alteraciones relacionadas con el hueso, incluyendo enfermedad de Paget y osteoporosis.
El efecto reductor de calcio de calcitonina es debido a un descenso en el flujo de calcio desde el hueso hacia el líquido extracelular y a una inhibición de la reabsorción tubular renal de calcio.
5.2 Propiedades farmacocinéticas
Características generales del principio activo Elcatonina se absorbe y elimina rápidamente.
Las concentraciones plasmáticas máximas aparecen dentro de la primera hora tras la administración.
Los estudios realizados en animales demuestran que elcatonina administrada por la via parenteral se metaboliza primariamente vía proteolisis en el riñón,.
Los metabolitos carecen de la actividad biológica específica de elcatonina.
La biodisponibilidad tras inyección intramuscular en humanos es alta y similar a otras calcitoninas.
Tanto la vida media de absorción como de eliminacion de la elcatonina son cortas, aproximadamente de 4 horas.
Toda la elcatonina y sus metabolitos se eliminan por vía renal (73%) y biliar (7%).
5.3 Datos preclínicos de seguridad
Se han realizado en animales de laboratorio estudios convencionales de toxicidad a largo plazo, de reproducción y de mutagenicidad.
Elcatonina carece de potencial embriotóxico, teratogénico y mutagénico.
Elcatonina no atraviesa la barrera placentaria.
En animales en periodo de lactancia que recibieron calcitonina, se observó una supresión de la producción de leche.
La calcitonina se excreta en la leche.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
6.3 Período de validez
6.4 Precauciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
18/ 31 6.6 Instrucciones de uso y manipulación < y eliminación >
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
19/ 31 CALCITONINA DE SALMÓN INTRANASAL
20/ 31 1.
DENOMINACIÓN DEL MEDICAMENTO
{Marca de fantasia del producto < dosis > < forma farmacéutica >}
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Específico de la compañía.
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
Solución para aerosol nasal
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas Tratamiento de osteoporosis postmenopáusica establecida para reducir el riesgo de fracturas vertebrales.
No se ha demostrado una reducción en fracturas de cadera.
4.2 Posología y forma de administración
La dosis recomendada de calcitonina intranasal para el tratamiento de la osteoporosis postmenopáusica establecida es de 200 UI una vez al día.
Se recomienda que el uso de calcitonina intranasal esté acompañado de una ingesta adecuada de calcio y vitamina D.
(ver 5.1., Propiedades farmacodinámicas).
Uso en pacientes ancianos, en alteración hepática y en insuficiencia renal La amplia experiencia obtenida con el uso de calcitonina intranasal en los pacientes con edad avanzada demuestra que no existe evidencia de una disminución de la tolerancia o de la necesidad de cambiar la pauta posológica.
Esto mismo puede aplicarse a pacientes con la función renal o hepática alterada.
Uso en niños Dado que la calcitonina intranasal está indicada para mujeres postmenopáusicas, no es adecuado su uso en niños.
Nota Las instrucciones de uso completas para el paciente se hallan en el prospecto de paciente.
4.3 Contraindicaciones
Reacciones adversas) o a cualquiera de los excipientes del preparado (ver 6.1.
La calcitonina también está contraindicada en pacientes con hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo
Antes de iniciar el tratamiento deberá realizarse una exploración nasal y en caso de síntomas nasales no debe iniciarse el tratamiento.
Si aparece ulceración grave de la mucosa nasal (p. ej. con afectación por debajo de la mucosa o asociación con sangrado importante), debe interrumpirse el tratamiento con calcitonina intranasal.
En caso de ulceración moderada, deberá interrumpirse temporalmente el tratamiento hasta alcanzar la curación.
21/ 31 Debido a que la calcitonina es un péptido, existe la posibilidad de reacciones alérgicas sistémicas y se han descrito reacciones de tipo alérgico, incluyendo casos aislados de shock anafiláctico, en pacientes sometidos a un tratamiento con calcitonina intranasal.
En pacientes con sensibilidad sospechada a la calcitonina, se debe considerar la realización de pruebas de sensibilidad antes de iniciar el tratamiento.
El excipiente cloruro de benzalconio es irritante y puede provocar irritación de la mucosa nasal
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han descrito interacciones de calcitonina de salmón intranasal con otros medicamentos.
4.6 Embarazo y lactancia Dado que la calcitonina intranasal está indicada para mujeres postmenopáusicas, no se han realizado estudios en mujeres embarazadas o en periodo de lactancia.
Por lo tanto, no debe administrarse calcitonina intranasal a estas pacientes.
Sin embargo, estudios en animales no han demostrado potencial embriotóxico y teratogénico.
Parece ser que la calcitonina de salmón no atraviesa la barrera placentaria en animales.
No se sabe si la calcitonina de salmón se excreta en la leche materna.
En animales, se ha demostrado que la calcitonina de salmón reduce la lactancia y se excreta en la leche.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No existen datos acerca de los efectos de la calcitonina intranasal sobre la capacidad para conducir y utilizar máquinas.
Reacciones adversas) lo cual puede disminuir la capacidad de reacción del paciente.
Por lo tanto, los pacientes deben ser advertidos de que pueden aparecer vértigos de forma transitoria, en cuyo caso no deberían conducir ni utilizar máquinas.
4.8 Reacciones adversas
Estimación de frecuencias:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); nada frecuentes (> 1/1.000, < 1/100); escasas (> 1/10.000, < 1/ 1.000); muy escasas (< 1/10.000), incluyendo informes aislados.
Trastornos gastrointestinales Frecuente: náuseas, diarrea, dolor abdominal Nada frecuente: vómitos
Trastornos vasculares Frecuente: rubor Nada frecuente: hipertensión
80% de los informes) y requieren la interrupción del tratamiento en menos del 5% de los casos.
Trastornos del sistema nervioso Frecuente: vértigos, cefalea, disgeusia.
22/ 31 Trastornos de los sentidos Nada frecuente: alteración de la visión
Trastornos del tejido de la piel y subcutáneos Nada frecuente: edema (edema facial, edema periférico y anasarca)
Trastornos musculoesqueléticos Frecuente: dolor musculoesquelético Nada frecuente: artralgia
Muy escasas: reacciones alérgicas y reacciones de tipo anafilactoide tales como taquicardia, hipotensión, colapso circulatorio y shock anafiláctico.
Investigaciones Escasas: desarrollo de anticuerpos neutralizadores de la calcitonina.
El desarrollo de estos anticuerpos no está por lo general relacionado con la pérdida de eficacia clínica, aunque su presencia en un pequeño porcentaje de pacientes tras una terapia a largo plazo con dosis altas de calcitonina podría dar como resultado una respuesta reducida al producto.
La presencia de anticuerpos parece no tener relación con las reacciones alérgicas, que son raras.
El descenso de regulación del receptor de calcitonina podría dar como resultado una respuesta clínica reducida en un pequeño porcentaje de pacientes tras una terapia a largo plazo con dosis altas.
Trastornos generales Frecuente: fatiga Nada frecuente: enfermedad que se asemeja al síndrome gripal
4.9 Sobredosis
Se sabe que las náuseas, vómitos, rubor y vértigo son reacciones dosis dependientes cuando se administra calcitonina por vía parenteral.
Se han administrado por vía parenteral dosis únicas de calcitonina de salmón (de hasta 10.000 UI) sin otros efectos adversos que nausea y vómitos y exacerbación de los efectos farmacológicos.
Sin embargo, la calcitonina intranasal se ha administrado hasta 1.600 UI como dosis única y hasta 800 UI/ dia durante tres días sin causar ninguna reacción adversa grave.
Si aparecen síntomas de sobredosis, el tratamiento deberá ser sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: hormona antiparatiroidea, código ATC:
H05BA01 (calcitonina de salmón).
5.1 Propiedades farmacodinámicas
La calcitonina es una hormona calciotrópica, que inhibe la resorción ósea por acción directa sobre los osteoclastos.
Mediante la inhibición de la actividad de los osteoclastos, vía sus receptores específicos, la calcitonina de salmón disminuye la resorción ósea.
La calcitonina reduce considerablemente el recambio óseo en situaciones en las que se produce una tasa elevada de resorción ósea, como en la osteoporosis.
Se ha demostrado la ausencia de defecto de mineralización con calcitonina mediante estudios histomorfométricos tanto en hombre como en animales.
23/ 31 En estudios farmacológicos, la calcitonina ha demostrado poseer actividad analgésica en modelos animales.
La calcitonina intranasal produce una respuesta biológica clínicamente relevante en humanos, como se demuestra por un incremento de la excreción urinaria de calcio, fósforo y sodio (reduciendo su reabsorción tubular) y por un descenso en la excreción urinaria de hidroxiprolina.
La administración a largo plazo de calcitonina intranasal suprime significativamente los marcadores bioquímicos de recambio óseo, tales como los C-telopéptidos séricos (sCTX) e isoenzimas esqueléticos de la fosfatasa alcalina.
La calcitonina intranasal produjo un aumento estadísticamente significativo 1-2% de Densidad Mineral Ósea (DMO) en la espina lumbar, el cual es evidente desde el primer año manteniéndose hasta 5 años.
Se mantiene la DMO de la cadera.
En un ensayo de 5 años con mujeres postmenopáusicas (estudio PROOF), la administración de 200 UI de calcitonina de salmón intranasal provocó una reducción del 33% en el riesgo relativo de desarrollar fracturas vertebrales.
El riesgo relativo de desarrollar fracturas vertebrales, comparado con placebo (sólo tratamiento con vitamina D y calcio) en todos los pacientes tratados con dosis diarias de 200 UI fue 0,67 (IC 95%:
0,47-0,97).
El riesgo absoluto de desarrollar fracturas vertebrales durante 5 años se redujo de un 25,9% en el grupo placebo a un 17,8% en el grupo de 200 UI.
No se ha demostrado una reducción de fracturas de cadera.
La dosis recomendada de calcitonina de salmón para el tratamiento de osteoporosis postmenopáusica establecida es de 200 UI una vez al día.
Dosis más altas no fueron más efectivas.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de la calcitonina de salmón administrada vía intranasal son difíciles de cuantificar debido a la sensibilidad inadecuada y a la especificidad incierta de los inmunoensayos disponibles, utilizados en los estudios realizados hasta la fecha.
La biodisponibilidad de la dosis de 200 UI con respecto a la administración parenteral es del 2 al 15% La calcitonina intranasal se absorbe rápidamente por la mucosa nasal y las concentraciones plasmáticas máximas aparecen dentro de la primera hora tras la administración.
La vida media de eliminación es aproximadamente de 16 a 43 minutos y no se ha observado evidencia de acumulación con dosis múltiples.
Dosis superiores a la recomendada conducen a niveles sanguíneos más elevados (tal y como se observa por un incremento en el AUC), sin embargo, la biodisponibilidad relativa no se incrementa.
Como ocurre con otras hormonas polipeptídicas, la monitorización de los niveles plasmáticos de la calcitonina de salmón tiene muy poco valor ya que no es directamente predictiva de la respuesta terapéutica.
Por consiguiente, la actividad de calcitonina debería evaluarse utilizando parámetros clínicos de eficacia.
La unión a proteínas plasmáticas es de 30%-40%
5.3 Datos preclínicos sobre seguridad
Se han realizado en animales de laboratorio estudios convencionales de toxicidad a largo plazo, de reproducción, de mutagenicidad y de carcinogenicidad.
Además, se investigó la tolerancia nasal en perros y monos.
La calcitonina de salmón está desprovista de potencial embriotóxico, teratogénico y mutagénico.
La administración intranasal diaria de dosis altas de una formulación de calcitonina conteniendo 0,01% de cloruro de benzalconio durante 26 semanas fue bien tolerada por monos.
Se ha observado un aumento de incidencia de adenomas de pituitaria en ratas recibiendo calcitonina de salmón sintética durante 1 ano.
Se considera un efecto especifico de la especie y sin relevancia clínica.
24/ 31 La calcitonina de salmón no atraviesa la barrera placentaria.
En animales en periodo de lactancia que recibieron calcitonina, se observó una supresión de la producción de leche.
La calcitonina se excreta en la leche.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
6.3 Periodo de validez
6.4 Precauciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
6.6 Instrucciones de uso y manipulación
6.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
25/ 31 ELCATONINA INTRANASAL
26/ 31 1.
DENOMINACIÓN DEL MEDICAMENTO
{Marca de fantasia del producto < dosis > < forma farmacéutica >}
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Específico de la compañía.
Lista de excipientes, en sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para aerosol nasal
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas Tratamiento de osteoporosis postmenopáusica establecida para reducir el riesgo de fracturas vertebrales.
No se ha demostrado una reducción en fracturas de cadera.
4.2 Posología y forma de administración
La dosis recomendada de calcitonina intranasal para el tratamiento de la osteoporosis postmenopáusica establecida es de 80 UI una vez al día.
Se recomienda que el uso de calcitonina intranasal esté acompañado de una ingesta adecuada de calcio y vitamina D.
(ver sección 5.1., Propiedades farmacodinámicas).
Uso en pacientes ancianos, en alteración hepática y en insuficiencia renal La experiencia obtenida con el uso de calcitonina intranasal en los pacientes de edad avanzada demuestra que no existe evidencia de una disminución de la tolerancia o de la necesidad de cambiar la pauta posológica.
Esto mismo puede aplicarse a pacientes con la función renal o hepática alterada.
Uso en niños Dado que la calcitonina intranasal está indicada para mujeres postmenopáusicas, no es adecuado su uso en niños.
Nota Las instrucciones de uso completas para el paciente se hallan en el prospecto del paciente.
4.3 Contraindicaciones
Lista de excipientes).
La calcitonina también está contraindicada en pacientes con hipocalcemia.
4.4 Advertencias y precauciones especiales de empleo
Antes de iniciar el tratamiento deberá realizarse una exploración nasal y en caso de síntomas nasales no debe iniciarse el tratamiento.
Si aparece ulceración grave de la mucosa nasal (p. ej. con afectación por debajo de la mucosa o asociación con sangrado importante), debe interrumpirse el tratamiento con calcitonina intranasal.
En caso de ulceración moderada, deberá interrumpirse temporalmente el tratamiento hasta alcanzar la curación.
27/ 31 Debido a que la calcitonina es un péptido, existe la posibilidad de reacciones alérgicas sistémicas y se han descrito reacciones de tipo alérgico, incluyendo casos aislados de shock anafiláctico, en pacientes sometidos a un tratamiento con calcitonina intranasal.
En pacientes en los que se sospecha que exista sensibilidad a la calcitonina, se debe considerar la realización de pruebas cutáneas de sensibilidad antes de iniciar el tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han descrito interacciones de elcatonina intranasal con otros medicamentos.
4.6 Embarazo y lactancia
Dado que la calcitonina intranasal está indicada para mujeres postmenopáusicas, no se han realizado estudios en mujeres embarazadas o en periodo de lactancia.
Por lo tanto, no debe administrarse calcitonina intranasal a estas pacientes.
Sin embargo, estudios en animales no han demostrado potencial embriotóxico y teratogénico.
Parece ser que elcatonina no atraviesa la barrera placentaria en animales.
No se sabe si elcatonina se excreta en la leche materna.
Por lo tanto, no se recomienda la lactancia durante el tratamiento.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No existen datos acerca de los efectos de la calcitonina intranasal sobre la capacidad para conducir y utilizar máquinas.
Reacciones adversas) lo cual puede disminuir la capacidad de reacción del paciente.
Por lo tanto, los pacientes deben ser advertidos de que pueden aparecer vértigos de forma transitoria, en cuyo caso no deberían conducir ni utilizar máquinas.
Las reacciones adversas observadas durante el tratamiento con elcatonina son similares a las citadas tras la administración de la calcitonina de salmón.
Estimación de frecuencias:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); nada frecuentes (> 1/1.000, < 1/100); escasas (> 1/10.000, < 1/ 1.000); muy escasas (< 1/10.000), incluyendo informes aislados.
Trastornos gastrointestinales Frecuente: náuseas, diarrea, dolor abdominal.
Nada frecuente: hipertensión.
80% de los informes) y requieren la interrupción del tratamiento en menos del 5% de los casos.
Trastornos del sistema nervioso Frecuente: vértigos, cefalea, disgeusia.
28/ 31 Trastornos de los sentidos Nada frecuente: alteración de la visión.
Trastornos del tejido de la piel y subcutáneos Nada frecuente: edema (edema facial, edema periférico y anasarca).
Trastornos musculoesqueléticos Frecuente: dolor musculoesquelético.
Muy escasas: reacciones alérgicas y reacciones de tipo anafilactoide tales como taquicardia, hipotensión, colapso circulatorio y shock anafiláctico.
Investigaciones Escasas: desarrollo de anticuerpos neutralizadores de la calcitonina.
El desarrollo de estos anticuerpos no está, por lo general, relacionado con la pérdida de eficacia clínica, aunque su presencia en un pequeño porcentaje de pacientes tras una terapia a largo plazo con dosis altas de calcitonina podría dar como resultado una disminución en la respuesta al producto.
La presencia de anticuerpos parece no tener relación con las reacciones alérgicas, que son raras.
El descenso de regulación del receptor de calcitonina podría dar como resultado una respuesta clínica reducida en un pequeño porcentaje de pacientes tras una terapia a largo plazo con dosis altas.
Nada frecuente: enfermedad que se asemeja al síndrome gripal.
4.9 Sobredosis
Se sabe que las náuseas, vómitos, rubor y vértigo son reacciones dosis dependientes cuando se administra calcitonina por vía parenteral.
Sin embargo, no se han citado casos de sobredosis.
Si aparecen síntomas de sobredosificación, el tratamiento debe ser sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: hormona antiparatiroidea, código ATC:
H05B A04 (elcatonina).
5.1 Propiedades farmacodinámicas
La calcitonina es una hormona calciotrópica, que inhibe la resorción ósea por acción directa sobre los osteoclastos.
Mediante la inhibición de la actividad de los osteoclastos, vía sus receptores específicos, elcatonina disminuye la resorción ósea.
La calcitonina reduce considerablemente el recambio óseo en situaciones en las que se produce una tasa elevada de resorción ósea, como ocurre en la osteoporosis.
Se ha demostrado la ausencia de defecto de mineralización con calcitonina mediante estudios histomorfométricos tanto en hombre como en animales.
En estudios farmacológicos, la calcitonina ha demostrado poseer actividad analgésica en modelos animales.
La administración a
29/ 31 largo plazo de calcitonina intranasal suprime significativamente los marcadores bioquímicos de recambio óseo, tales como los C-telopéptidos séricos (sCTX) e isoenzimas esqueléticos de la fosfatasa alcalina.
La calcitonina intranasal produjo un aumento estadísticamente significativo del 1-2% de la Densidad Mineral Ósea (DMO) en la espina lumbar, el cual es evidente desde el primer año, manteniéndose hasta 5 años.
Se mantiene la DMO de la cadera.
En un ensayo de 5 años con mujeres postmenopáusicas (estudio PROOF), la administración de 200 UI de calcitonina de salmón intranasal provocó una reducción del 33% en el riesgo relativo de desarrollar fracturas vertebrales.
El riesgo relativo de desarrollar fracturas vertebrales, comparado con placebo (sólo tratamiento con vitamina D y calcio) en todas las pacientes tratadas con dosis diarias de 200 UI fue 0,67 (IC 95%:
0,47-0,97).
El riesgo absoluto de desarrollar fracturas vertebrales durante 5 años se redujo de un 25,9% en el grupo placebo a un 17,8% en el grupo de 200 UI.
No se ha demostrado una reducción de fracturas de cadera.
La dosis recomendada de elcatonina para el tratamiento de osteoporosis postmenopáusica establecida es de 80 UI una vez al día.
Dosis más altas no fueron más efectivas.
5.2 Propiedades farmacocinéticas
Los parámetros farmacocinéticos de elcatonina administrada vía intranasal son difíciles de cuantificar debido a la sensibilidad inadecuada y a la especificidad incierta de los inmunoensayos disponibles, utilizados en los estudios realizados hasta la fecha.
La biodisponibilidad de la dosis de 40 UI con respecto a la administración parenteral está entre el 45 y 53%.
La calcitonina intranasal se absorbe rápidamente por la mucosa nasal y las concentraciones plasmáticas máximas aparecen dentro de la primera hora tras la administración.
Dosis superiores a la recomendada conducen a niveles sanguíneos más elevados (tal y como se observa por un incremento en el AUC), sin embargo, la biodisponibilidad relativa no se incrementa.
Como ocurre con otras hormonas polipeptídicas, la monitorización de los niveles plasmáticos de elcatonina tiene muy poco valor ya que no son directamente predictivos de la respuesta terapéutica.
Por consiguiente, la actividad de calcitonina debería evaluarse utilizando parámetros clínicos de eficacia.
5.3 Datos preclínicos sobre seguridad
Se han realizado en animales de laboratorio estudios convencionales de toxicidad a largo plazo, de reproducción y de mutagenicidad.
Además, se investigó la tolerancia nasal en perros y ratas.
Elcatonina carece de potencial embriotóxico, teratogénico y mutagénico.
La administración intranasal diaria de dosis altas de una formulación de elcatonina conteniendo 2% de glicirricinato amónico durante 12 semanas fue bien tolerada por ratas y perros.
Elcatonina no atraviesa la barrera placentaria.
En animales en periodo de lactancia que recibieron calcitonina, se observó una supresión de la producción de leche.
La calcitonina se excreta en la leche.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
6.3 Periodo de validez
6.4 Precauciones especiales de conservación
30/ 31 6.5 Naturaleza y contenido del recipiente
6.6 Instrucciones de uso y manipulación
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
31/ 31
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
CPMP/ 3256/ 03
1/ 11
 EMEA 2004
Articulo 30 Referral para Calcitugg (y nombres relacionados) Comprimidos masticables (Carbonato cálcico)
Estado Miembro
Titular Autoriza
de la ción de
Nombre de la especialidad
Dosifica- ción
Forma farmcéutica
Vía de Administración
Envase
Tamaño del envase
Comercialización
farmacéutica
Comprimidos
Frasco de Polietileno
20, 50, 100
Bélgica
Christiaens Pharma
Calci-Chew
500 mg
marticables Comprimidos
Oral
(PEHD) Frasco de Polietileno
20, 100
Oy Leiras Finland Ab
Calcichew 500 mg purutabletti
500 mg
masticables
Oral
(PEHD) Frasco de Polietileno
20, 100
Finlandia
Oy Leiras Finland Ab
500 mg purutabletti
500 mg
masticables
Oral
Frasco de Polietileno
20, 50, 100 and 10
Comprimidos
Orion Pharma GmbH
Calcimagon 500 mg
500 mg
masticables
Oral
Frasco de Polietileno
20
Grecia
Nycomed Hellas S. A.
Calcioral
500 mg
Comprimidos masticables
Oral
(PEHD) Frasco de Polietileno
20, 50, 100
Luxemburgo
Christiaens Pharma
500 mg
(PEHD) Frasco de Polietileno
Frasco:
Calci-Chew 500 mg
500 mg
Comprimidos masticables
Oral
(PEHD) Monodosis(blister):
PVC/ PVdC/ PE/ Al Frasco de Polietileno
15, 30, 60, 90 Monodosis (blister):
50 30, 60, 90, 100
1000 mg
(PEHD) Monodosis(blister):
Monodosis (blister):
50
Calci-Chew 1000 mg
PVC/ PVdC/ PE/ Al
España
Altana Pharma S. A
Mastical
500 mg
Comprimidos masticables
Oral
Frasco de Polietileno (PEHD)
60, 90
CPMP/ 3256/ 03
2/ 11
 EMEA 2004
Estado Miembro
Titular Autoriza
de la ción de
Envase
Tamaño del envase
Comercialización
farmacéutica
Frasco de Polietileno
60, 100
Nycomed AB
Calcitugg
500 mg
Comprimidos masticables
Oral
(PEHD)
1000 mg
Comprimidos masticables
Oral
Frasco de Polietileno (PEHD) Monodosis(blister):
PVC/ PVdC/ PE/ Al
30, 60, 90, 100 Monodosis (blister):
50
CPMP/ 3256/ 03
ANEXO II
3/ 11
 EMEA 2004
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
CPMP/ 3256/ 03 CONCLUSIONES CIENTÍFICAS
4/ 11
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DEL CALCITUGG (véase el Anexo I)
- Cuestiones relativas a la calidad
La documentación farmacéutica (módulo 3), así como los datos farmacéuticos del resumen de las características del producto se han armonizado, a excepción de los artículos, que tienen que introducir a nivel nacional los Estados miembros al aplicar el RCP armonizado (artículo 6).
- Cuestiones relativas a la eficacia
Sección 4.1.
Indicaciones terapéuticas Tras valorar la documentación proporcionada por los titulares de la autorización de comercialización y evaluadas las actuales prácticas clínicas en toda la Unión Europea con respecto al uso del carbonato de calcio, se considera que el texto armonizado más apropiado correspondiente al artículo 4.1 Indicaciones es el siguiente:
Artículo 4.1.
Indicaciones terapéuticas Prevención y tratamiento de la insuficiencia de calcio.
Suplemento de calcio como medio adjunto a la terapia específica de prevención y tratamiento de la osteoporosis.
Se asocia al fosfato en la hiperfosfatemia
Sección 4.2.
Posología y forma de administración Tras valorar la documentación proporcionada por los titulares de la autorización de comercialización y evaluadas las actuales prácticas clínicas en toda la Unión Europea con respecto al uso del carbonato de calcio, se considera que el texto armonizado más apropiado correspondiente al artículo 4.2 Posología es el siguiente:
Artículo 4.2.
Posología y forma de administración Prevención y tratamiento de la insuficiencia de calcio.
Adultos:
500 – 1.500 mg. al día Niños:
500 - 1.000 mg. al día
Terapia coadyuvante en la osteoporosis Adultos:
500 - 1.500 mg. al día
Hiperfosfatemia Dosis individual.
A menudo, se requiere la división de los 2-8 g. de calcio diarios en 2-4 dosis.
Los comprimidos deberán tomarse en las comidas para vincularse al fosfato de los alimentos.
El comprimido deberá ser masticado o succionado.
- Cuestiones relativas a la seguridad
Sección 4.3.
Contraindicaciones Tras valorar la documentación proporcionada por el titular de la autorización de comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio, se aprueba el texto más armonizado con respecto al artículo 4.3 Contraindicaciones (véase el Anexo III).
CPMP/ 3256/ 03
5/ 11
 EMEA 2004
Sección 4.4.
Advertencias especiales y precauciones de uso Tras valorar la documentación proporcionada por el titular de la autorización de la comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio, se aprueba el texto armonizado más apropiado con respecto al artículo 4.4 Advertencias especiales y precauciones de uso (véase el Anexo III).
El texto del RCP armonizado no difiere tanto de los RCP aprobados actualmente como para que vaya a cambiar significativamente las prácticas clínicas.
Sección 4.6.
Uso durante la gestación y la lactancia Tras valorar la documentación proporcionada por el titular de la autorización de comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio, se aprueba el texto más armonizado con respecto al artículo 4.6 Gestación (véase el Anexo III).
Sección 4.8.
Reacciones adversas Tras valorar la documentación proporcionada por el titular de la autorización de comercialización y tras evaluar las actuales prácticas clínicas en toda la Unión Europea con respecto al uso de Carbonato de calcio, se aprueba el texto armonizado más idóneo con respecto al artículo 4.8 Reacciones adversas (véase el Anexo III).
Todas las demás secciones de las RCP se armonizaron a raíz del procedimiento de remisión (excepto Véase más adelante; Cuestiones administrativas).
- Cuestiones administrativas
Nombre del producto, titular de la autorización de comercialización, número de la autorización de comercialización, fecha de la primera autorización / renovación de la autorización, fecha de revisión del texto.
Consideraciones relativas al riesgo/ beneficio Sobre la base de la documentación presentada por el titular de la autorización de comercialización y del debate científico en el seno del Comité, el CPMP estimó que la razón de riesgo/ beneficio del Calcitugg es favorable para su uso en la prevención y tratamiento de la insuficiencia de calcio, para su uso como suplemento de calcio y como coadyuvante de la terapia específica de prevención y tratamiento de la osteoporosis, así como ligante del fosfato en la hiperfosfatemia.
MOTIVOS PARA MODIFICAR EL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando:
- que el alcance de la remisión era la armonización de los Resúmenes de Características del
Producto y, asimismo, la armonización del documento técnico – módulo 3 (calidad),
- que el Resumen de las características del producto propuesto por los titulares de la autorización de
comercialización ha sido valorado en función de la documentación presentada y del análisis científico que tuvo lugar en el seno del Comité,
el CPMP recomienda la modificación de las autorizaciones de comercialización cuyo Resumen de las Características del Producto figura en el Anexo III del Dictamen.
CPMP/ 3256/ 03
ANEXO III
6/ 11
 EMEA 2004
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOTA:
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
CPMP/ 3256/ 03 1.
7/ 11
 EMEA 2004
Calcitugg y nombres relacionados (ver Anexo I) 500 mg/ 1000 mg comprimidos masticables
[Trasponer localmente]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido de 500 mg contiene:
Calcio elemento como Carbonato cálcico
500 mg
Un comprimido de 1000 mg contiene:
Calcio elemento como Carbonato cálcico
1000 mg
Lista de excipientes en 6.1
3.
FORMA FARMACÉUTICA
Comprimido masticable Comprimidos redondos, blancos, no recubiertos y convexos.
Pueden presentar un ligero moteado.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Prevención y tratamiento de la deficiencia de calcio.
Suplementos de calcio como adyuvante del tratamiento específico en la prevención y tratamiento de la osteoporosis.
Quelante de fosfato en la hiperfosfatemia.
4.2 Posología y forma de administración
Prevención y tratamiento de la deficiencia de calcio Adultos:
500 – 1500 mg al día Niños:
500 – 1000 mg al día
Tratamiento adyuvante en la osteoporosis Adultos:
500 – 1500 mg al día
Hiperfosfatemia Dosificación individual.
Habitualmente se requieren 2 - 8 g de calcio al día divididos en 2 - 4 dosis.
Los comprimidos deben tomarse con las comidas con el fin de que se unan al fosfato de los alimentos.
El comprimido debe masticarse o chuparse.
4.3 Contraindicaciones
Enfermedades y/ o situaciones que dan lugar a hipercalcemia y/ o hipercalciuria Nefrolitiasis Hipersensibilidad al principio activo o a alguno de los excipientes
CPMP/ 3256/ 03
8/ 11
 EMEA 2004
Los comprimidos de 500 mg y de 1000 mg de calcio contienen aspartamo y deberían evitarse en pacientes con fenilcetonuria.
Se deben tomar precauciones en pacientes con antecedentes de cálculos renales.
Durante el tratamiento a dosis elevadas y especialmente durante el tratamiento concomitante con vitamina D, hay riesgo de de hipercalcemia con la consiguiente alteración de la función renal.
En estos pacientes deben controlarse los niveles séricos de calcio y monitorizarse la función renal.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los diuréticos tiazídicos reducen la excreción urinaria de calcio.
Debido al aumento del riesgo de hipercalcemia, debe controlarse regularmente el calcio sérico durante el uso concomitante de diuréticos tiazídicos.
Los corticosteroides sistémicos reducen la absorción de calcio.
Durante su uso concomitante, puede ser necesario aumentar la dosis de Calcitugg (y nombres relacionados).
El carbonato cálcico puede interferir con la absorción de preparaciones de tetraciclinas administradas de forma concomitante.
Por este motivo, las preparaciones de tetraciclinas deben administrarse al menos dos horas antes o de cuatro a seis horas después de la ingesta oral de calcio.
La hipercalcemia puede aumentar la toxicidad de los glucósidos cardiacos durante el tratamiento con calcio.
Los pacientes deben controlarse mediante electrocardiograma (ECG) y niveles séricos de calcio.
Si se utiliza un bifosfonato o fluoruro sódico de forma concomitante, esta preparación deberá administrarse al menos tres horas antes de la ingesta de Calcitugg (y nombres relacionados) pues puede reducirse la absorción gastrointestinal.
El ácido oxálico (presente en las espinacas y el ruibarbo) y el ácido fítico (presente en los cereales completos) pueden inhibir la absorción de calcio a través de la formación de compuestos insolubles con los iones de calcio.
El paciente no debe tomar productos con calcio en las dos horas siguientes a haber tomado alimentos con alto contenido en ácido oxálico y ácido fítico.
4.6 Embarazo y lactancia
La ingesta diaria adecuada (incluyendo alimentos y suplementos) en mujeres embarazadas y en periodo de lactancia es de 1000 - 1300 mg de calcio.
Durante el embarazo, la ingesta diaria de calcio no debe superar los 1500 mg.
Durante la lactancia se secretan en la leche cantidades importantes de calcio.
Calcitugg (y nombres relacionados) puede utilizarse durante el embarazo en caso de una deficiencia de calcio.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
No obstante, no es probable que se presenten efectos sobre la capacidad de conducir y utilizar máquinas.
4.8 Reacciones adversas
CPMP/ 3256/ 03
9/ 11
 EMEA 2004
Hipercalcemia e hipercalciuria
Trastornos gastrointestinales Escasos:
Estreñimiento, flatulencia, náuseas, dolor abdominal y diarrea.
Prurito, exantema y urticaria
4.9 Sobredosis
La sobredosis puede dar lugar a hipervitaminosis e hipercalcemia.
Los síntomas de hipercalcemia pueden ser anorexia, sed, náuseas, vómitos, estreñimiento, dolor abdominal, debilidad muscular, fatiga, alteraciones mentales, polidipsia, poliuria, dolor óseo, nefrocalcinosis, cálculos renales y en casos severos, arritmias cardiacas.
La hipercalcemia extrema puede producir coma y muerte.
Niveles persistentemente elevados de calcio pueden dar lugar a lesión renal irreversible y a calcificación de tejidos blandos.
Tratamiento de la hipercalcemia:
Debe suspenderse el tratamiento con calcio.
También debe suspenderse el tratamiento con diuréticos tiazídicos, litio, vitamina A, vitamina D y glucósidos cardiacos.
Vaciamiento gástrico en pacientes con alteración de la conciencia.
Rehidratación, y según la severidad, tratamiento aislado o combinado con diuréticos de asa, bifosfonatos, calcitonina y corticosteroides.
Deben controlarse los electrolitos séricos, la función renal y la diuresis.
En casos severos, los pacientes deben controlarse mediante ECG y PVC.
5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Calcio Código ATC:
A12A A04
Es importante mantener una ingesta adecuada de calcio durante el crecimiento, el embarazo y el periodo de lactancia.
5.2 Propiedades farmacocinéticas
Calcio Absorción:
La cantidad de calcio absorbida a través del tracto gastrointestinal es aproximadamente del 30% de la dosis ingerida.
Distribución y metabolismo:
El 99% del calcio en el organismo está concentrado en la estructura dura de los huesos y los dientes.
El 1% restante está presente en los fluidos intra- y extracelulares.
Aproximadamente el 50% del calcio total de la sangre se encuentra en la forma ionizada fisiológicamente activa, el 10% aproximadamente está formando complejos con citrato, fosfato u otros aniones, y el 40% restante se presenta unido a proteínas, principalmente albúmina.
Eliminación:
El calcio se elimina a través de las heces, la orina y el sudor.
La excreción renal depende de la filtración glomerular y la reabsorción tubular de calcio.
5.3 Datos preclínicos sobre seguridad
No hay información adicional relevante relativa a la evaluación de seguridad además de la establecida en otras secciones de la Ficha Técnica.
DATOS FARMACCCEUTICOS
CPMP/ 3256/ 03 6.1 Relación de excipientes
10/ 11
 EMEA 2004
Sorbitol Povidona Isomalt Aroma (naranja o menta) Estearato magnésico Aspartamo Mono- y diglicéridos de ácidos grasos
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
Envase de comprimidos de polietileno de alta densidad:
3 años Blisters:
2 años
6.4 Precauciones especiales de conservación
Envase de comprimidos de polietileno de alta densidad:
No conservar a temperatura superior a 30oC.
Mantener el envase perfectamente cerrado para preservarlo de la humedad.
Blister:
No conservar a temperatura superior a 25oC.
Conservar en el envase original.
6.5 Naturaleza y contenido del recipiente
Los comprimidos masticables van acondicionados en:
Envase de comprimidos de polietileno de alta densidad Tamaños de los envases:
20, 30, 50, 60, 90, 100, 120 y 180 comprimidos (500 mg) 60 comprimidos (1000 mg) Blister (PVC/ PE/ PVdC/ AI) Tamaño del envase:
50x1 comprimidos (monodosis) Posible comercialización solamente de algunos tamaños de envases
6.6 Instrucciones de uso y manipulación
Ninguna especial.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACION
FECHA DE LA PRIMERA AUTORIZACION/ RENOVACION DE LA AUTORIZACION
FECHA DE LA REVISION DEL TEXTO
11/ 11
 EMEA 2004
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Novartis Consumer Health-Gebro GmbH, Bahnhofbichl 13 6391 Fieberbrunn/ Tirol, Austria A la atención de:
Dr.
D.
Dr.
Volker Eisenreich
Mega-Calcium-Brausetabletten
Ca 1000mg
Comprimidos efervescentes Vía oral
Austria
Dr.
D.
Dr.
Volker Eisenreich
Calcium "Sandoz" forte - Brausetabletten
Ca 500mg
Comprimidos efervescentes Vía oral
Bélgica
Sr.
Pieter De Pourcq
SANDOZ CALCIUM, comprimés Ca 500mg effervescents
Comprimidos efervescentes Vía oral
Chipre
Varnavas Hadjipanayis Ltd.
7A Androcleous Str.
A la atención de:
G.
Tseriotis
Calcium-Sandoz® forte 500mg
Ca 500mg
Comprimidos efervescentes Vía oral
República Checa
Novartis s. r. o.
Division Consumer Health Nagano III.
CALCIUM-SANDOZ® FF 1000mg
Ca 1000mg
Comprimidos efervescentes Vía oral
2 U Nákladového nádraž í 10 130 00 Praha3 República Checa A la atención de:
Ugo Di Francesco & Dr.
H.
Blehova
República Checa
Novartis s. r. o.
Division Consumer Health Nagano III.
U Nákladového nádraž í 10 130 00 Praha3 República Checa A la atención de:
Ugo Di Francesco & Dr.
H.
Blehova
CALCIUM-SANDOZ® FORTE 500mg
Ca 500mg
Comprimidos efervescentes
Vía oral
Dinamarca
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 Kobenhavn, Dinamarca A la atención de:
J.
Grevsen
Calcium- Sandoz, brusetabletter
Ca 500mg
Comprimidos efervescentes Vía oral
Finlandia
Sr.
Torbjörn Sonck & Sra.
Eeva Liisa Kärkkäinen
Mega-Calcium 1g Ca2+ poretabletti
Ca 1000mg
Comprimidos efervescentes Vía oral
Finlandia
Sr.
Torbjörn Sonck & Sra.
Eeva Liisa Kärkkäinen
Calcium-Sandoz 500mg Ca2+ poretabletti
Ca 500mg
Comprimidos efervescentes Vía oral
Francia
Novartis Santé
SANDOZ CALCIUM,
Ca 500mg
Comprimidos efervescentes Vía oral
3
Lours
Novartis Consumer Health GmbH, Zielstattstrasse 40, 81379 München, Alemania A la atención de.
M.
Haase
Calcium-Sandoz® fortissimum 1000mg
Ca 1000mg
Comprimidos efervescentes Vía oral
Alemania
Dr.
M.
Unkauf
Calcium-Sandoz® forte 500mg
Ca 500mg
Comprimidos efervescentes
Vía oral
Grecia
Novartis (Hellas) AEBE -12o Km National Road No1,14451 Metamorfosis Attikis, Grecia A la atención de:
C.
Hatzidakis
Mega-Calcium® Sandoz
Ca 1000mg
Comprimidos efervescentes
Vía oral
Hungría
Novartis Hungária Kft.
Consumer Health 1027 Budapest Horvát u.
14-24.
II.
Emelet Postacím:
1525 Budapest, Pf.
118 Hungría A la atención de:
P.
Miko
4
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 Kobenhavn, Dinamarca A la atención de:
J.
Grevsen
Calcium-Sandoz, freyðitöflur
Irlanda
Dra.
Jacinta Keogh-Bennett
Sandocal 1000
Ca 1000mg
Comprimidos efervescentes
Vía oral
Italia
Novartis Consumer Health S. p. A, Largo U.
Sra.
Maria Carla Baggio & Sr.
Carlo Candiani
CALCIUM-SANDOZ 1.000mg, comprimés effervescents
Ca 1000mg
Comprimidos efervescentes
Vía oral
Italia
Novartis Consumer Health S. p. A, Largo U.
Boccioni, 1 21040 Origgio (VA), Italia
CALCIUM-SANDOZ 500mg, comprimés effervescents
Ca 500mg
Comprimidos efervescentes
Vía oral
Luxemburgo
Pieter De Pourcq
Calcium-Sandoz® fortissimum 1000mg
Ca 1000mg
Comprimidos efervescentes
Vía oral
Países Bajos
Novartis Consumer Health B. V, Claudius Prinsenlaan 140 4818 CP Breda, Netherlands A la atención de:
W.
VanBerckel
Sandoz Calcium fortissimum, bruistabletten
Ca 1000mg
Comprimidos efervescentes
Vía oral
Países Bajos
Novartis Consumer Health B. V, Claudius Prinsenlaan 140 4818 CP Breda, Netherlands A la atención de:
W.
VanBerckel
Sandoz Calcium forte, bruistabletten
Ca 500mg
Comprimidos efervescentes
Vía oral
Noruega
Novartis Norge A/ S Consumer Health, Brynsalléen 4 Postboks 237 Økern 0510 Oslo, Noruega A la atención de:
Calcium-Sandoz® 500mg effervescent
Ca 500mg
Comprimidos efervescente
Vía oral
J. Lam
Sr.
Martin Bischof & Dr.
Markus Unkauf
CALCIUM-SANDOZ Forte
Ca 500mg
Comprimidos efervescentes
Vía oral
Portugal
NCH Produtos Farmaceuticos e Nutriçao Lda, Av.
CALCIUM- SANDOZ® FORTE 500mg
Ca 500mg
Comprimidos efervescentes
Vía oral
Eslovaquia
Novartis s. r. o.
Division Consumer Health Nagano III.
U Nákladového nádraž í 10 130 00 Praha3 República Checa A la atención de:
Ugo Di Francesco & Dr.
H.
Blehova
CALCIUM- SANDOZ® Forte
Ca 500mg
Comprimidos efervescentes
Vía oral
Eslovaquia
Novartis s. r. o.
Division Consumer Health Nagano III.
U Nákladového nádraž í 10 130 00 Praha3
CALCIUM- SANDOZ® FF 1000mg
Ca 1000mg
Comprimidos efervescentes
Vía oral
Eslovenia
Medis, d. o. o.
P. O.
2646, Brn i eva 1 čč 1000 Ljubljana, Eslovenia Sr.
Tone Strnad
Calcium-Sandoz Forte
Ca 500mg
Comprimidos efervescentes
Vía oral
España
Novartis Consumer Health SA, Gran Via Corts Catalanes 764, 08013 Barcelona España A la atención de:
A.
Catasus
Calcium Sandoz Forte comprimidos efervescentes
Ca 500mg
Comprimidos efervescentes
Vía oral
Suecia
Novartis Sverige AB Consumer Health, Kemistvägen 1B, PO Box 1150 183 11 Täby, Suecia A la atención de:
R.
Sigerud
Calcium-Sandoz 1 g brustablett
Ca 1000mg
Comprimidos efervescentes Vía oral
Suecia
Novartis Sverige AB Consumer Health, Kemistvägen 1B, PO Box 1150 183 11 Täby, Suecia A la atención de:
R.
Sigerud
Calcium-Sandoz 500mg brustablett
Ca 500mg
Comprimidos efervescentes Vía oral
Reino Unido
Novartis Consumer Health UK Ltd, Wimblehurst Road,
SANDOCAL 1000
Ca 1000mg
Comprimidos efervescentes Vía oral
8
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
9 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE Calcium Sandoz COMPRIMIDOS EFERVESCENTES (Y NOMBRES ASOCIADOS — VÉASE EL ANEXO 1)
Novartis Consumer Health SA, actuando en nombre de todos los titulares de autorizaciones de comercialización (véase el Anexo 1) solicitó, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE modificada, la armonización de sus productos Calcium Sandoz 500 mg comprimidos efervescentes (lactogluconato de calcio + carbonato de calcio 1132 + 875 mg) y Calcium Sandoz 1000 mg comprimidos efervescentes (lactogluconato de calcio + carbonato de calcio 2263 + 1750 mg).
El ámbito del procedimiento fueron las medidas necesarias para la obtención de un Resumen de las Características del Producto (RCP) armonizado y la armonización del módulo 3 del expediente, para el que el titular de la autorización de comercialización propuso la sustitución de todas las fórmulas existentes por una fórmula única en dos potencias, y la optimización del proceso de fabricación de dicha fórmula.
Se trataron las siguientes cuestiones relativas a la calidad, la eficacia y la seguridad:
- Cuestiones de calidad
Se considera que la calidad de este producto es aceptable cuando se usa con arreglo a las condiciones definidas en el RCP.
Los aspectos fisicoquímicos y biológicos relevantes para la uniformidad de la acción clínica del producto se han investigado y se controlan de modo satisfactorio.
- Cuestiones de eficacia
El calcio es un mineral esencial, necesario para la formación y el mantenimiento de los huesos, para el equilibrio electrolítico del organismo y para el funcionamiento adecuado de múltiples mecanismos de regulación.
Se acordó que el texto de la indicación debía incluir las tres condiciones siguientes: una indicación, redactada de modo general, de prevención y tratamiento de la carencia de calcio, que cubre las situaciones de un aumento potencial o esperado de la demanda de calcio.
Osteoporosis, en la que la acción de aporte complementario de calcio está bien establecida.
El tratamiento satisfactorio del raquitismo y la osteomalacia requiere un aporte suficiente y efectivo de vitamina D y un aporte suficiente de calcio para permitir la mineralización normal del hueso.
- Cuestiones de seguridad
Basándose en la información disponible y en una búsqueda bibliográfica, no parece existir ninguna cuestión de seguridad importante asociada a la administración de calcio por vía oral.
No obstante, se introdujeron varias modificaciones en el RCP.
No se modificó la sección de contraindicaciones.
Por lo tanto, Calcium Sandoz está contraindicado en pacientes con hipersensibilidad a los principios activos o a cualquiera de los excipientes del comprimido efervescente, en enfermedades o trastornos que provocan hipercalcemia o hipercalciuria y en la nefrocalcinosis y la nefrolitiasis.
Se introdujo una modificación menor del texto en la sección Embarazo y lactancia, con el fin de aportar claridad y de adecuarlo a la directriz del Resumen de las Características del Producto.
La sección “ Reacciones adversas” se modificó con arreglo a la última información de vigilancia poscomercialización, adecuándose también a la directriz del Resumen de las Características del Producto.
La clasificación y la terminología se modificaron con arreglo a la codificación sistema-órgano- clase del MeDRA.
Consideraciones sobre la relación entre beneficio y riesgo
10 La eficacia y el nivel adecuado de seguridad de los principios activos de los medicamentos Calcium Sandoz 500 mg y 1000 mg comprimidos efervescentes (lactogluconato de calcio y carbonato de calcio) han quedado demostradas por décadas de uso en medicina humana, en una amplia variedad y un gran número de productos y en numerosos países.
Basándose en la documentación presentada por los titulares de autorizaciones de comercialización y en el debate científico en el seno del Comité, el CHMP consideró que la relación entre riesgo y beneficio de Calcium Sandoz 500 mg y 1000 mg comprimidos efervescentes es positiva en las indicaciones acordadas y armonizadas.
MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando
-
que el ámbito de referencia ha sido la armonización del Resumen de las Características del Producto y la armonización del módulo 3 de la documentación farmacéutica (calidad),
-
que se ha evaluado el Resumen de las Características del Producto propuesto por los titulares de la autorización de comercialización a partir de la documentación presentada y del debate científico mantenido en el seno del Comité,
el CHMP ha recomendado la modificación de las Autorizaciones de Comercialización, a cuyo efecto se incluye el Resumen de las Características del Producto en el Anexo III del presente dictamen.
11 ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO DEL
12 1.
DENOMINACIÓN DEL MEDICAMENTO
Calcium Sandoz y nombres asociados (ver Anexo 1) 1000 mg, comprimidos efervescentes.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido efervescente de 500 mg contiene:
1132 mg de lactogluconato de calcio y 875 mg de carbonato de calcio (equivalente a 500 mg o 12,5 mmol de calcio).
Un comprimido efervescente de 1000 mg contiene:
2263 mg de lactogluconato de calcio y 1750 mg de carbonato de calcio (equivalente a 1000 mg o 25 mmol de calcio).
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos efervescentes blancos, redondos, con caras planas y bordes biselados y olor a naranja.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
- Prevención y tratamiento de la carencia de calcio.
- Aporte complementario de calcio como coadyuvante en la terapia específica para la prevención y
tratamiento de la osteoporosis.
- Raquitismo y osteomalacia, como complemento a la terapia con vitamina D3.
4.2 Posología y forma de administración
Adultos:
500-1500 mg al día Niños:
500-1000 mg al día Disolver los comprimidos efervescentes en un vaso de agua (unos 200 ml) y beber inmediatamente.
Calcium Sandoz comprimidos efervescentes puede tomarse con o sin alimento.
Contraindicaciones
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes del comprimido
- Enfermedades y/ o trastornos originados por hipercalcemia o hipercalciuria.
- Nefrocalcinosis, nefrolitiasis.
Advertencias y precauciones especiales de empleo
Es necesario controlar la excreción de calcio en orina en pacientes con hipercalciuria leve (superior a 300 mg/ 24 horas o 7,5 mmol/ 24 horas) o antecedentes de cálculos urinarios.
En caso de necesidad, reducir la dosis de calcio o interrumpir el tratamiento.
En pacientes propensos a la formación de cálculos en las vías urinarias se recomienda aumentar la ingestión de líquidos.
13 En pacientes con insuficiencia renal, las sales de calcio deben tomarse bajo supervisión médica y las concentraciones séricas de calcio y fosfatos deben controlarse.
Durante el tratamiento con dosis altas y, en especial, durante el tratamiento concomitante con vitamina D, existe riesgo de hipercalcemia con la subsiguiente alteración de la función renal.
En estos pacientes se deben controlar las concentraciones séricas de calcio y la función renal.
Algunos informes de la literatura médica aluden al posible incremento de la absorción de aluminio con los citratos.
Calcium Sandoz comprimidos efervescentes (que contiene ácido cítrico) debe utilizarse con precaución en pacientes que presentan una insuficiencia renal grave y, en especial, en los que también toman preparaciones que contienen aluminio.
Un comprimido efervescente de Calcium Sandoz contiene aspartamo, una fuente de fenilalanina equivalente a 15 mg/ dosis que puede resultar nociva para personas que padecen fenilcetonuria.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa o malabsorción a la glucosa- galactosa no deben tomar este medicamento.
Calcium Sandoz 500 mg contiene 2,976 mmol (correspondientes a 68,45 mg) de sodio por comprimido.
Calcium Sandoz 1000 mg contiene 5,95 mmol (correspondientes a 136,90 mg) de sodio por comprimido.
Calcium Sandoz comprimidos efervescentes debe mantenerse fuera del alcance de los niños.
Información para diabéticos:
Un comprimido efervescente contiene 0,002 unidades de hidratos de carbono y, por tanto, es apropiado para diabéticos.
Interacción con otros medicamentos y otras formas de interacción
Los diuréticos tiazídicos reducen la excreción de calcio en la orina.
Debido al mayor riesgo de hipercalcemia, debe controlarse regularmente el calcio sérico en caso de uso concomitante de diuréticos tiazídicos.
Los corticoesteroides sistémicos reducen la absorción de calcio, por lo que habrá que aumentar la dosis de Calcium Sandoz si se utilizan de forma concomitante.
La administración concomitante de tetraciclinas y calcio puede causar una absorción deficiente.
Por este motivo, las preparaciones de tetraciclinas se administrarán como mínimo dos horas antes o de cuatro a seis horas después de la ingestión de calcio.
La toxicidad de los glucósidos cardiacos puede aumentar con la hipercalcemia producida por el tratamiento con calcio.
Debe realizarse un seguimiento de los resultados del electrocardiograma (ECG) y de las concentraciones de calcio en suero de los pacientes tratados.
En la administración concomitante por vía oral de bisfosfonato o fluoruro de sodio, esta preparación se administrará como mínimo tres horas antes de la ingestión de Calcium Sandoz, ya que puede verse reducida la absorción gastrointestinal de bisfosfonato o fluoruro de sodio ingeridos por vía oral.
El ácido oxálico (presente en las espinacas y el ruibarbo) y el ácido fítico (presente en los cereales integrales) pueden inhibir la absorción de calcio debido a la formación de compuestos insolubles con los iones calcio.
El paciente no debe tomar productos con calcio antes de que transcurran dos horas desde la ingestión de alimentos ricos en ácido oxálico y ácido fítico.
Embarazo y lactancia
La dosis diaria recomendada (incluidos alimentos y aportes complementarios) en mujeres embarazadas y lactantes normales es de 1000-1300 mg de calcio.
14 Durante el embarazo, la ingestión diaria de calcio no debe exceder los 1500 mg.
Durante la lactancia se eliminan cantidades importantes de calcio en la leche materna, aunque no provocan ninguna reacción adversa en el recién nacido.
Calcium Sandoz comprimidos efervescentes puede tomarse durante el embarazo y la lactancia en estados carenciales de calcio.
Efectos sobre la capacidad para conducir y utilizar máquinas
Calcium Sandoz no influye en la capacidad para conducir y utilizar máquinas.
Reacciones adversas
A continuación se enumeran las reacciones adversas por frecuencia y clase en los órganos o sistemas.
Las frecuencias se definen como: poco frecuentes (> 1/ 1000, < 1/100), raras (> 1/ 10 000, < 1/ 1000) o muy raras (< 1/ 10 000) e incluyen informes aislados.
Trastornos del sistema inmunitario:
Raras: hipersensibilidad (exantema, prurito, urticaria).
Muy raras: se han comunicado casos aislados de reacciones alérgicas sistémicas (reacción anafiláctica, edema facial, edema angioneurótico).
Trastornos metabólicos y nutricionales:
Poco frecuentes: hipercalcemia, hipercalciuria.
Trastornos digestivos:
Raras: flatulencia, estreñimiento, diarrea, náuseas, vómitos, dolor abdominal.
Sobredosis
La sobredosis produce hipercalciuria e hipercalcemia.
Los síntomas de hipercalcemia pueden incluir: náuseas, vómitos, sed, polidipsia, poliuria, deshidratación y estreñimiento.
La sobredosis crónica que genera hipercalcemia puede causar una calcificación vascular y orgánica.
El umbral de intoxicación por calcio equivale a un exceso del aporte complementario de 2000 mg diarios durante varios meses.
Tratamiento de la sobredosis:
En el caso de intoxicación interrumpir inmediatamente el tratamiento y corregir la falta de líquidos.
En el caso de sobredosis crónica con hipercalcemia, el primer paso terapéutico es la hidratación con solución salina.
Puede usarse un diurético de asa (p. ej., furosemida) para que siga aumentando la eliminación de calcio y prevenir la sobrecarga de volumen, aunque se evitará el uso de diuréticos tiazídicos.
En los pacientes con insuficiencia renal, la hidratación no resulta efectiva por lo que estos pacientes deberán someterse a diálisis.
En los casos de hipercalcemia persistente se excluirán los factores coadyuvantes como hipervitaminosis de vitamina A o D, hiperparatiroidismo primario, tumores malignos, insuficiencia renal o inmovilización.
5.1.
Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Suplementos de minerales
Códigos ATC: carbonato de calcio (A 12 AA 04), lactogluconato de calcio (A 12 AA 06)
15 El calcio es un mineral esencial necesario para la formación y el mantenimiento de los huesos, el equilibrio electrolítico en el organismo y el funcionamiento correcto de numerosos mecanismos de regulación.
5.2 Propiedades farmacocinéticas
Calcium Sandoz contiene dos sales de calcio, el lactogluconato de calcio y el carbonato de calcio, que se disuelven fácilmente en agua y dan lugar a la forma ionizada activa del calcio, disponible de forma inmediata.
Absorción:
Se absorbe cerca del 25-50% de la dosis de calcio ingerida, principalmente en la parte proximal del intestino delgado, y se acumula en las reservas de calcio intercambiables.
Distribución y metabolismo:
El componente mineral de los huesos y de los dientes contiene el 99% del calcio del organismo.
El 1% restante se encuentra en los líquidos intra y extracelulares.
Cerca del 50% del contenido total de calcio en la sangre se encuentra en la forma ionizada fisiológicamente activa, con aproximadamente un 5% en forma de complejos con citratos, fosfatos u otros aniones.
El 45% restante del calcio sérico se une a proteínas, principalmente a la albúmina.
El calcio se elimina por la orina, las heces y el sudor.
La eliminación por la orina depende de la filtración glomerular y de la reabsorción tubular.
5.3 Datos preclínicos sobre seguridad No existe información importante adicional sobre seguridad aparte de la descrita en otras partes del RCP.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
Ácido cítrico anhidro (granulado fino) Aroma de naranja en polvo (contiene: aceites esenciales de naranja, maltodextrina, goma arábiga, sorbitol (E 420), dextrosa) Aspartamo (E951) Macrogol 6000 Hidrógeno carbonato de sodio
Incompatibilidades
No procede.
Periodo de validez
2 años.
Precauciones especiales de conservación
Mantener el tubo herméticamente cerrado.
Conservar en el envase original.
Naturaleza y contenido del recipiente
Los comprimidos efervescentes se envasan en tubos de polipropileno provistos de tapones de polietileno de cierre inviolable con desecante, conteniendo cada uno 10 ó 20 comprimidos.
Los tubos se acondicionan en cajas que contienen 10, 20, 30, 40, 60, 80, 100 y 600 (sólo para 500 mg) comprimidos.
No se comercializan todos los tamaños de envases.
6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Para completar a nivel nacional
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Para completar a nivel nacional
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Para completar a nivel nacional
10.
FECHA DE LA REVISIÓN DEL TEXTO
17
European Medicines Agency
9 de agosto del 2005 EMEA/ CHMP/ 289490/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
COMITÉ DE ESPECIALIDADES FARMACÉUTICAS (CPMP) INFORMACIÓN RESUMIDA SOBRE UN DICTAMEN EN REMISIÓN COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 30 DE LA DIRECTIVA DEL CONSEJO 2001/ 83/ EC PARA
Lactogluconato de calcio, Carbonato de calcio
INFORMACIÓN GENERAL
El calcio es un mineral esencial, necesario para la formación y el mantenimiento de los huesos, para el equilibrio electrolítico del organismo y para el funcionamiento adecuado de múltiples mecanismos de regulación.
Varios medicamentos que contienen lactogluconato de calcio y carbonato de calcio han sido autorizados con carácter nacional en los Estados miembros de la UE, lo que ha resultado en diferentes Resúmenes de las Características del Producto basados en decisiones nacionales individuales.
Novartis Consumer Health SA presentó a la EMEA una remisión en virtud del Artículo 30 de la Directiva 2001/ 83/ CE, con objeto de armonizar los RCP nacionales del medicamento Calcium Sandoz comprimidos efervescentes, 500/ 1000 mg y otros nombres asociados, además de armonizar la documentación farmacéutica.
El TAC presentó el 22 de septiembre de 2004 un expediente en formato CTD y una propuesta para un RCP armonizado.
El procedimiento de remisión se inició el 21 de octubre de 2004.
El CHMP, después de evaluar los informes de evaluación del Ponente y del Ponente Adjunto, así como las conclusiones científicas del Comité, consideró favorable la relación riesgo/ beneficio de Calcium Sandoz Comprimidos Efervescentes, 500/ 1000 mg y nombres asociados.
El CHMP emitió un dictamen positivo el 21 de abril de 2005, en el que recomendaba la armonización del RCP para Calcium Sandoz Comprimidos efervescentes, 500/ 1000 mg y nombres asociados, para las indicaciones terapéuticas siguientes:
- La prevención y tratamiento de la insuficiencia de calcio.
Un resumen general de la evaluación científica figura en el Anexo II, junto con el resumen armonizado de las características del producto en el Anexo III.
La Comisión Europea publicó la correspondiente Decisión el 09.08.05.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S)/ TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Estos RCP, etiquetado y prospecto son los mismos que figuraban en el anexo a la Decisión de la Comisión sobre la remisión en virtud del Artículo 29 para medicamentos que contienen mesilato de doxazosina.
El texto tenía validez en esa fecha.
Después de que la Comisión emita su Decisión, las autoridades competentes de los Estados miembros actualizarán la información sobre el producto cuando y como proceda.
En consecuencia, dichos RCP, etiquetado y prospecto pueden no representar necesariamente el texto actual
1/ 25 Estado
Titular de la
Marca de fantasía
miembro
autorización de comercialización
Solicitante
Dosis
farmacéutica
administración
República Checa
89079 Ulm, Alemania Tel:
0049 731 40202 Fax:
0049 731 4027330
Doxazosin-ratiopharm retard 4 mg
Comprimidos de liberación prolongada
Oral
Dinamarca
Pharmcom Oy Keijumaki 6B 30 02130 Espoo Finlandia Tel:
00358 407 075670 Fax:
00358 94524872
Cargoreg 4 mg depottabletter
Comprimidos de liberación prolongada
Oral
Hungría
Ratiopharm Hungaria Kft.
Uzoki utca 36/ a 1145 Budapest, Hungría Tel:
0036 1 2732730 Fax:
0036 1 2732731
Doxazosin-ratiopharm retard 4 mg tabletta
4 mg.
Comprimidos de liberación prolongada
Oral
Polonia
89079 Ulm, Alemania Tel:
0049 731 40202 Fax:
0049 731 4027330
Doxazosin-ratiopharm retard PR4
Comprimidos de liberación prolongada
Oral
2/ 25 Estado
Titular de la
Marca de fantasía
Forma
Vía de
miembro
autorización de comercialización
Solicitante
Dosis
farmacéutica
administración
89079 Ulm, Alemania Tel:
0049 731 40202 Fax:
0049 731 4027330
Doxazosin-ratiopharm retard 4 mg
4 mg.
Comprimidos de liberación
0049 731 4027330
3/ 25 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN O RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
4/ 25 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados (véase el Anexo I)
El CHMP considera que ha quedado suficientemente probada la bioequivalencia tras la administración de una dosis única en dos estudios de bioequivalencia distintos (estudios 463/ 04 y 1995/ 04-05) y tras la administración de varias dosis (estudio 5208/ 02-3) según las directrices del CHMP.
Las diferencias observadas en Tmáx son modestas, y la Cmáx de los comprimidos a ensayo no es mayor que la del comprimido innovador.
No parece probable que estas diferencias se traduzcan en efectos adversos clínicamente relevantes.
El producto ensayado ha demostrado una eficacia constante en dosis única en todos los estudios, y se han dado suficientes garantías de que los resultados en condiciones de equilibrio presentados son representativos de otros lotes.
El estudio sobre la interacción con la ingesta de alimentos no se desarrolló siguiendo las directrices elaboradas por el CHMP.
En cualquier caso, los resultados de este estudio indican que, cuando se los administra con ingesta concomitante de alimentos, no existen diferencias clínicas significativas entre ambos productos.
Desde 2002 han salido al mercado más de 44 000 000 de comprimidos genéricos de esta formulación, y miles de personas se han pasado del producto de origen al producto genérico.
Hasta el momento no se han comunicado efectos adversos potencialmente relacionados con una liberación más rápida de la doxazosina.
La empresa se comprometió además a establecer un programa de vigilancia posterior a la comercialización.
En conclusión, ha quedado suficientemente demostrada su similitud esencial.
Cualquier otra duda sobre la similitud esencial queda disipada con el compromiso del solicitante de establecer una vigilancia posterior a la comercialización.
El CHMP considera que el producto no difiere significativamente del producto de origen en cuestiones de eficacia y seguridad.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando:
- que la remisión tenía por objeto decidir si Cardoreg 4 mg comprimidos de liberación
prolongada difería significativamente del producto de origen en cuanto a la curva de liberación, con una posible mayor incidencia de reacciones adversas como mareo e hipotensión; si existían diferencias dignas de mención en la eficacia de los lotes sometidos a ensayo durante la fase de dosis única de los estudios 5208 y 1995 y si el solicitante no había seguido las directrices del CHMP al diseñar los estudios de bioequivalencia, especialmente en relación con el efecto que los alimentos pueden tener sobre la necesaria sensibilidad para detectar una diferencia entre productos;
- no parece probable que las posibles diferencias observadas entre el producto de referencia y
las versiones genéricas influyan sobre la información contenida en el Resumen de Características del Producto (RCP);
- el RCP, el etiquetado y el prospecto propuestos por el solicitante han sido evaluados
basándose en la documentación presentada, el debate científico celebrado en el Comité y la nueva formulación del texto propuesta en la Directriz relativa a los RCP actualizada en octubre de 2005, así como en la última versión de las plantillas del Grupo de Revisión de la Calidad de los Documentos (QRD),
el CPMP recomienda que se conceda(n) la(s) autorización(es) de comercialización de Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados (véase Anexo I), cuyo Resumen de las Características del Producto, etiquetado y prospecto figuran en el Anexo III.
5/ 25 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
7/ 25 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
8/ 25 1 DENOMINACIÓN DEL MEDICAMENTO Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados [Ver el Anexo I]
2 COMPOSICIÓN CUALITATIVA Y CUANTITATIVA Un comprimido de liberación prolongada contiene 4 mg de doxazosina (como mesilato).
Para la lista completa, ver la sección 6.1.
3 FORMA FARMACÉUTICA Comprimido de liberación prolongada Comprimidos blancos, redondos y biconvexos marcados con "DL" en un lado.
4 DATOS CLÍNICOS
4.1 Indicaciones terapéuticas Hipertensión esencial Tratamiento sintomático de la hiperplasia benigna de próstata.
4.2 Posología y forma de administración Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados se puede tomar con o sin alimentos.
Los comprimidos se deben tragar enteros, con suficiente líquido, y no deben ser masticados, divididos o triturados.
La dosis máxima recomendada es de 8 mg de doxazosina una vez al día.
Hipertensión esencial:
Habitualmente, 4 mg de doxazosina una vez al día.
Si es necesario, la posología puede aumentarse hasta 8 mg de doxazosina una vez al día.
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados se puede usar como fármaco único o combinado con otros medicamentos, como un diurético tiazida, un betabloqueante, un antagonista del calcio o un inhibidor de la ECA.
Tratamiento sintomático de la hiperplasia de próstata:
Habitualmente, 4 mg de doxazosina una vez al día.
Si es necesario, la posología puede aumentarse hasta 8 mg de doxazosina una vez al día.
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados se puede usar en pacientes con hiperplasia prostática benigna [HBP] que sean hipertensos o normotensos, ya que los cambios de presión arterial que se producen en los pacientes normotensos no son clínicamente significativos.
En los pacientes hipertensos se tratan ambas afecciones simultáneamente.
Posología igual que en otros adultos.
Pacientes con insuficiencia renal:
Como no se producen cambios en la farmacocinética de los pacientes con insuficiencia renal, y como no existen indicios de que el tratamiento con doxazosina agrave una insuficiencia renal preexistente, estos pacientes pueden tomar la dosis habitual.
Pacientes con insuficiencia hepática:
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados debe administrarse con una cautela particular en pacientes con signos de
Se carece de experiencia en pacientes con insuficiencia hepática importante y, por tanto, no se recomienda usar doxazosina (ver la sección 4.4).
Niños y adolescentes:
No se recomienda usar Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados en pacientes menores de 18 años.
4.3 Contraindicaciones
Excedente de flujo vesical, anuria o insuficiencia renal progresiva Historia de obstrucción esofágica o gastrointestinal o descenso del diámetro de la luz gastrointestinal.
4.4 Advertencias y precauciones especiales de empleo
Pacientes con cardiopatías agudas.
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados debe administrarse con cautela en pacientes con las siguientes cardiopatías agudas: edema de pulmón como consecuencia de una estenosis aórtica o mitral, insuficiencia cardiaca de alto gasto, insuficiencia cardiaca derecha como consecuencia de una embolia pulmonar o derrame pericárdico e insuficiencia cardiaca ventricular izquierda con presión de llenado baja.
En pacientes hipertensos con uno o más factores de riesgo adicionales de enfermedad cardiovascular no debe usarse doxazosina como monofármaco para el tratamiento de primera línea de la hipertensión, debido al posible aumento de riesgo de desarrollo de insuficiencia cardiaca.
Al iniciar el tratamiento o aumentar la dosis es necesario vigilar al paciente para reducir la posibilidad de efectos posturales, por ejemplo, hipotensión y síncope.
En los pacientes tratados por hiperplasia benigna de próstata y sin hipertensión, la media de los cambios de presión arterial es pequeña pero aparece hipotensión, mareos o cansancio en el 10% al 20% de los casos, y edema y disnea en menos del 5% de los pacientes.
Deben tomarse medidas especiales cuando los pacientes hipotensos o con problemas conocidos de la regulación ortostática tomen doxazosina comprimidos de liberación prolongada para tratar la hipertrofia prostática benigna (HBP).
Se les informará sobre el riesgo potencial de lesiones y se tomarán medidas de precaución para disminuir los síntomas ortostáticos.
Pacientes con insuficiencia hepática:
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados se debe administrar con cautela en pacientes con signos de insuficiencia hepática leve o moderada (ver la sección 5.2).
No se dispone de experiencia clínica en pacientes con insuficiencia hepática intensa, por lo que no se recomienda su uso en estos pacientes.
También se recomienda cautela cuando se administre doxazosina junto a otros medicamentos que pueden influir en el metabolismo hepático (p. ej., cimetidina).
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados debería usarse con cautela en pacientes con neuropatía autónoma diabética.
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados puede influir en la actividad de renina plasmática y en la excreción urinaria de ácido vanilmandélico.
Estos efectos deben tenerse en cuenta al interpretar resultados de laboratorio.
10/25 4.5 Interacción con otros medicamentos y otras formas de interacción La unión a las proteínas plasmáticas de doxazosina es muy alta (98%).
In vitro, los datos obtenidos en plasma humano indican que doxazosina no afecta a la unión a proteínas de digoxina, warfarina, fenitoína o indometacina.
Se ha administrado doxazosina junto a diuréticos tiazida, furosemida, betabloqueantes, antibióticos, hipoglucemiantes orales, uricosúricos o anticoagulantes, sin interacciones farmacológicas negativas.
Doxazosina potencia la presión arterial disminuyendo el efecto de otros antihipertensivos.
Los antirreumáticos no esteroideos o los estrógenos reducen el efecto antihipertensivo de doxazosina.
Los simpaticomiméticos reducen el efecto antihipertensivo de la doxazosina, mientras que la doxazosina reduce la presión arterial y las reacciones vasculares a la dopamina, la efedrina, el metaraminol, la metoxamina y la fenilefrina.
No hay estudios sobre interacciones con fármacos que influyen en el metabolismo hepático.
4.6 Embarazo y lactancia No existen datos suficientes sobre la utilización de doxazosina, comprimidos de liberación prolongada en mujeres embarazadas.
En estudios realizados con animales se constató una disminución de la supervivencia fetal con dosis altas (véase la sección 5.3).
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados no debería usarse durante el embarazo, a menos que sea claramente necesario.
El tratamiento con Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados está contraindicado durante la lactancia, ya que este medicamento se acumula en la leche de las ratas que están lactando (ver la sección 5.3) y no hay información sobre la excreción del medicamento en la leche materna humana.
Otra posibilidad es interrumpir la lactancia cuando el tratamiento con Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados sea inevitable.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados influye moderadamente la capacidad de conducir y utilizar máquinas, en especial al comienzo del tratamiento.
4.8 Reacciones adversas La aparición de reacciones adversas se debe principalmente a las propiedades farmacológicas del medicamento.
La mayoría de las reacciones adversas fueron transitorias.
El perfil de reacciones adversas en los estudios clínicos de pacientes con hiperplasia benigna prostática correspondió al observado en la hipertensión.
Las reacciones adversas consideradas al menos posiblemente relacionadas con el tratamiento se enumeran a continuación según la clase de órganos y sistemas y la frecuencia absoluta.
La frecuencias se definen como muy frecuentes (≥1/10); frecuentes (> 1/100 a < 1/10); poco frecuentes (> 1/1000 a < 1/100); raros (> 1/10 000 a < 1/1000); muy raros (< 1/10 000).
Trastornos de la sangre y del sistema linfático:
Disminución de eritrocitos, leucocitos y trombocitos
Trastornos del metabolismo y de la nutrición:
Poco frecuentes: sed, hipopotasemia, gota Raros: hipoglucemia Muy raros: aumento de urea sérica.
Trastornos psiquiátricos:
Frecuentes: apatía Poco frecuentes: pesadillas, amnesia, inestabilidad emocional
Trastornos del sistema nervioso:
Frecuentes: calambres musculares, cansancio, malestar, cefaleas, somnolencia Poco frecuentes: temblor, rigidez muscular Raros: parestesia
Trastornos oculares:
Frecuentes: trastornos de la acomodación Poco frecuentes: lagrimeo, fotofobia Raros: visión borrosa
Trastornos del oído y del laberinto:
Poco frecuentes: tinnitus
Trastornos cardíacos:
Frecuentes: palpitaciones, dolor torácico Poco frecuentes: arritmia, angina de pecho, bradicardia, taquicardia, infarto de miocardio
Trastornos vasculares:
Frecuentes: vértigos, mareos, edema, alteraciones de la regulación ortostática Poco frecuentes: hipotensión postural, isquemia periférica, síncope Raros: trastornos cerebrovasculares
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: disnea, rinitis Poco frecuentes: epistaxis, broncoespasmos, tos, faringitis Raros: edema de laringe
Trastornos gastrointestinales:
Frecuentes: estreñimiento, dispepsia Poco frecuentes: anorexia, aumento del apetito, alteraciones del gusto Raros: molestias abdominales, diarrea, vómitos
Trastornos hepatobiliares:
Raros: ictericia, aumento de parámetros hepáticos
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: alopecia, edema facial o edema general Raros: exantema, prurito, purpura
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: dolor muscular, inflamación de las articulaciones o artralgia, debilidad muscular
Trastornos renales y urinarios:
Frecuentes: deseo frecuente de orinar, aumento de la micción, retraso de la eyaculación Poco frecuentes: incontinencia, trastornos miccionales, disuria Raros: impotencia, priapismo Muy raros: aumento de creatinina sérica.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia Poco frecuentes: sofocos, fiebre o escalofríos, palidez Raros: temperatura corporal baja en la tercera edad
12/25 Cautela particular:
Al comienzo del tratamiento puede aparecer hipotensión postural y, en casos raros, síncope, en especial con dosis muy altas pero también cuando se reinicia el tratamiento después de una pausa.
4.9 Sobredosis
Síntomas:
Cefalea, mareos, inconsciencia, síncope, disnea, hipotensión, palpitaciones, taquicardia y arritmias.
Náuseas y vómitos.
Posiblemente, hipoglucemia o hipopotasemia.
Tratamiento:
Tratamiento sintomático.
Control estricto de la presión arterial.
La diálisis no está indicada, ya que doxazosina se une en una cuantía importante a las proteínas plasmáticas.
5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas Grupo farmacoterapéutico:
Antagonistas del receptor alfaadrenérgico, Código ATC:
C02CA04
Hipertensión:
La administración de Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados a pacientes hipertensos provoca una reducción clínicamente significativa de la presión arterial como consecuencia de la disminución de la resistencia vascular sistémica.
Este efecto parece ser consecuencia del bloqueo selectivo de los receptores alfaadrenérgicos situados en la vasculatura.
Con la administración una vez al día, las reducciones de la presión arterial clínicamente significativas se producen durante todo el día y en las 24 horas siguientes a la administración.
La mayoría de los pacientes se controla con la dosis inicial de 4 mg de Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados.
En pacientes con hipertensión, el descenso de la presión arterial con Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados fue similar en sedestación y bipedestación.
Los pacientes tratados con comprimidos de doxazosina de liberación inmediata para la hipertensión pueden cambiarse a Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados, aumentándose la dosis según necesidades mientras se mantiene el efecto y la tolerabilidad.
No se ha observado habituación durante el tratamiento a largo plazo con doxazosina.
El aumento de la actividad de renina plasmática y la taquicardia son raros durante el tratamiento a largo plazo.
Doxazosina tiene un efecto favorable sobre los lípidos sanguíneos, con un aumento significativo de la relación colesterol HDL/total (aprox.
4%-13% de los valores basales), y una reducción significativa de los triglicéridos totales y del colesterol total.
Se desconoce la relevancia clínica de estos hallazgos.
El tratamiento con doxazosina consigue la regresión de la hipertrofia ventricular izquierda, la inhibición de la agregación plaquetaria y también una mayor capacidad del activador del plasminógeno tisular.
Aún se desconoce la relevancia clínica de estos hallazgos.
Además, el tratamiento con doxazosina mejora la sensibilidad a la insulina en pacientes con alteración de la misma, pero también se desconoce la relevancia clínica de este efecto.
Doxazosina carece de reaccion es adversas y es adecuada para el tratamiento de pacientes con asma, diabetes, disf unción ventricular izquierda o gota asociadas.
Hiperplasia prostática:
13/25 La administración de Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados a pacientes con hiperplasia prostática consigue una mejoría significativa de la urodinámica y los síntomas como consecuencia del bloqueo selectivo de los receptores alfaadrenérgicos situados en el estroma muscular y la cápsula de la próstata y en el cuello vesical.
La mayoría de los pacientes con hiperplasia prostática se controla con la dosis inicial.
Doxazosina es un bloqueante eficaz del subtipo 1A de receptores alfaadrenérgicos, que suponen más del 70% de los subtipos adrenérgicos en la próstata.
En el intervalo posológico recomendado, el tratamiento con Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados sólo tiene un efecto menor o ninguno sobre la presión arterial en pacientes con hiperplasia prostática benigna (HBP).
5.2 Propiedades farmacocinéticas
Absorción:
Después de la administración de dosis terapéuticas, la doxazosina contenida en Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados se absorbe bien, alcanzándose las concentraciones sanguíneas máximas entre 6 y 8 horas después de la administración.
Las concentraciones plasmáticas máximas son aproximadamente un tercio que las alcanzadas con la misma dosis a partir de comprimidos de doxazosina de liberación inmediata.
Sin embargo, las concentraciones valle a las 24 horas son similares.
Las propiedades farmacocinéticas de Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados condicionan variaciones pequeñas de las concentraciones plasmáticas.
El índice pico/valle de Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados es menor de la mitad que el de los comprimidos de doxazosina de liberación inmediata.
En el estado de equilibrio, la biodisponibilidad relativa de doxazosina a partir de Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados frente a la forma de liberación inmediata fue del 54% con la dosis de 4 mg y del 59% con 8 mg.
Distribución:
Aproximadamente el 98% de doxazosina se une a proteínas plasmáticas.
Biotransformación:
Doxazosina sufre un importante metabolismo, eliminándose < 5% como el producto sin metabolizar.
Doxazosina se metaboliza principalmente por O-desmetilación e hidroxilación.
Eliminación:
La eliminación plasmática es bifásica, con una semivida de eliminación terminal de 22 horas, lo que justifica su administración una vez al día
Ancianos:
En los estudios de farmacocinética de doxazosina en la tercera edad no se han demostrado alteraciones significativas frente a los pacientes más jóvenes.
Insuficiencia renal:
En los estudios de farmacocinética de doxazosina en pacientes con insuficiencia renal tampoco se demostraron alteraciones significativas frente a pacientes con función renal normal.
Insuficiencia hepática:
Los datos de pacientes con insuficiencia hepática son escasos, igual que sobre los efectos de otros medicamentos que influyen en el metabolismo hepático (como cimetidina).
En un estudio clínico de 12 sujetos con insuficiencia hepática moderada la administración de una sola dosis de doxazosina consiguió un incremento del AUC del 43% y un descenso del aclaramiento oral de aproximadamente
El tratamiento con doxazosina en pacientes con insuficiencia hepática debe realizarse con cautela (ver la sección 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y carcinogenia.
Los estudios realizados en conejas y ratas gestantes con dosis diarias que alcanzan concentraciones plasmáticas entre 4 y 10 veces la exposición en el ser humano (Cmax y AUC), respectivamente, no revelaron indicios de peligro para el feto.
Una pauta de 82 mg/kg/día (8 veces la exposición en el ser humano) se asoció a una menor supervivencia fetal.
En los estudios en ratas lactantes que recibieron una dosis oral única de doxazosina radiactiva se demostró la acumulación en la leche materna, con una concentración máxima en torno a 20 veces mayor que la concentración plasmática materna.
Se determinó que la radiactividad cruzaba la placenta después de la administración oral de doxazosina marcada a ratas gestantes.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Macrogol Celulosa, microcristalina Povidona K 29-32 Butilhidroxitolueno (E321) α-Tocoferol Sílice, coloidal anhidra Estearil fumarato sódico
Recubrimiento del comprimido:
Copolímero de ácido metacrílico-etilacrilato (1:1), dispersión al 30% Sílice, coloidal anhidra Macrogol 1300-1600 Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
15/25 Blíster de PVC/PVdC/aluminio.
Tamaños del envase:
20, 28, 30, 50, 98, 100 y 500 comprimidos de liberación prolongada (blíster normal:
28, 98; blíster de dosis unitarias:
30x1, 50x1 y 100x1)
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
8 NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
9 FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar en cada país]
10 FECHA DE LA REVISIÓN DEL TEXTO
[Para completar en cada país]
16/25 ETIQUETADO
17/25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE
EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados [Ver el Anexo I] Doxazosina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación prolongada contiene 4 mg de doxazosina (como mesilato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
20 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 30 comprimidos de liberación prolongada 50 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada 100 comprimidos de liberación prolongada 500 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
18/25 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
13.
Nº DE LOTE DEL FABRICANTE:
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar en cada país]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar en cada país]
19/25 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados [Ver el Anexo I] Doxazosina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
3.
FECHA DE CADUCIDAD
CAD
4.
NÙMERO DE LOTE DEL FABRICANTE:
Lote
5.
OTROS
20/25 PROSPECTO
21/25 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados [Ver el Anexo I] (Doxazosina)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y NO debe Vd. pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados y para qué se utiliza.
2.
Antes de tomar Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados 3.
Cómo tomar Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados Posibles efectos adversos 4.
Conservación de Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados 5.
Información adicional
1 QUÉ ES CARDOREG 4 MG, COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y NOMBRES ASOCIADOS Y PARA QUÉ SE UTILIZA
Su médico le ha prescrito Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados porque su presión arterial es alta, lo cual, sin tratamiento, aumenta el riesgo de enfermedades cardiacas o accidente cerebrovascular.
El principio activo de sus comprimidos, doxazosina, pertenece a un grupo de medicamentos conocidos como alfabloqueantes.
Estos fármacos actúan dilatando los vasos sanguíneos, con lo que facilitan la función de bomba del corazón empujando la sangre a través de ellos.
De esa manera, es más fácil reducir la presión arterial elevada.
También es posible que le hayan prescrito Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados porque tiene aumentada su próstata (hiperplasia prostática), lo que dificulta la salida de la orina.
La próstata se encuentra inmediatamente debajo de la vejiga de la orina en los varones.
Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados actúa relajando el músculo que rodea la salida de la vejiga y la próstata, haciendo que sea más fácil la salida de la orina.
2 ANTES DE TOMAR CARDOREG 4 MG, COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y NOMBRES ASOCIADOS
No tome Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados • si es alérgico a doxazosina o a cualquiera de los ingredientes mencionados anteriormente • si sabe que es sensible a las quinazolinas (como prazosina o terazosina), que es la familia química a la que pertenece doxazosina • si sufre o ha sufrido cualquier forma de obstrucción del aparato digestivo • si tiene una infección u obstrucción de vías urinarias o litiasis vesical 22/25
Tenga especial cuidado con Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados • si tiene problemas hepáticos • si sufre una cardiopatía aguda, como edema de pulmón o insuficiencia cardiaca
Uso de otros medicamentos Comente siempre con su médico los medicamentos que está tomando.
Esto incluye cualquier medicamento que haya comprado por su cuenta y también los que le haya prescrito un médico.
Algunos medicamentos interaccionan con Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados.
Entre ellos: • Fármacos antiinflamatorios no esteroideos (AINE) • Otros medicamentos usados en el tratamiento de la presión arterial elevada • Estrógenos • Dopamina, efedrina, adrenalina, metaraminol, metoxamina, fenilefrina (medicamentos usados para el tratamiento de problemas cardiacos)
Toma de Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados con los alimentos y bebidas Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados se puede tomar con o después de los alimentos.
Embarazo y lactancia No tome Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados si está embarazada o dando el pecho a su hijo.
Consulte primero con su médico.
Conducción y uso de máquinas Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados puede causar somnolencia.
Sea especialmente cuidadoso cuando tome por primera vez los comprimidos.
Si aparece somnolencia, no conduzca ni use máquinas.
3 CÓMO TOMAR CARDOREG 4 MG, COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y NOMBRES ASOCIADOS
Tome siempre Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados exactamente como le ha indicado su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La etiqueta del envase le dirá cuántos comprimidos debería tomar y cuándo.
Debe tragar los comprimidos enteros con un vaso lleno de agua.
No los triture ni mastique.
Adultos y tercera edad:
La dosis de Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados es la misma si toma el medicamento para su presión arterial alta o para tratar los síntomas de la hiperplasia prostática.
La dosis habitual es de un comprimido cada día.
Su médico puede aumentar su dosis hasta la dosis máxima recomendada de dos comprimidos cada día.
Si Vd. toma más Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados del que debiera Si toma demasiados comprimidos, los síntomas más probables serían la sensación de mareo o mareos por el descenso de la presión arterial.
Deberá tumbarse sobre su espalda con los pies más altos que la cabeza.
Contacte inmediatamente con el servicio de urgencias más cercano o consulte con su médico o farmacéutico.
Lleve consigo este prospecto y los comprimidos sobrantes, para que su médico sepa lo que ha tomado.
23/25 Si olvidò de tomar Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados Intente tomar los comprimidos cada día según se le ha prescrito.
No obstante, si se olvida de una dosis, tómesela en cuanto se acuerde.
No tome dos dosis al mismo tiempo.
Efectos que se dan cuando se interrumpe el tratamiento con Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados No deje de tomar este medicamento sin consultar con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos frecuentes que se pueden presentar (entre 1 de cada 10 y 1 de cada 100 personas) son:
- - - - - - -
calambres musculares, cansancio, somnolencia, sensación general de malestar, cefalea palpitaciones, dolor torácico vértigo o mareos, especialmente al levantarse de la silla o de la cama rinitis (secreción nasal o congestión), sensación de falta de aire estreñimiento, indigestión o pirosis edema (tumefacción de los pies o los tobillos), aumento de la necesidad de orinar, aumento del volumen de orina, retraso de la eyaculación
-
debilidad
Los efectos adversos poco frecuentes que se pueden presentar (entre 1 de cada 10 y 1 de cada 100 personas) son:
- - - - - - - - - - - - -
sed, niveles bajos de potasio en sangre, gota pesadillas, pérdida de memoria, cambios del estado de ánimo temblor muscular, rigidez muscular ojos llorosos, intolerancia a la luz pitidos o ruido en los oídos latidos cardiacos irregulares, angina, latidos cardiacos lentos o rápidos, desvanecimiento, especialmente al levantarse de la silla o de la cama hemorragias nasales, dificultad para respirar, tos, inflamación de la garganta falta de apetito o aumento de apetito, alteraciones del gusto pérdida del pelo, inflamación de la cara o de otras partes del cuerpo articulaciones o músculos dolorosos, debilidad muscular incontinencia, dolor al orinar sofocos, fiebre, escalofríos
Los efectos adversos raros que se pueden presentar (entre 1 de cada 1000 y 1 de cada 10.000 personas) son:
- - - - - - - - -
concentraciones bajas de glucosa en sangre depresión, agitación hormigueos en manos y pies visión borrosa inflamación de la laringe (caja de voz) dolor abdominal, diarrea, vómitos ictericia, aumento de las enzimas hepáticas exantema, prurito, enrojecimiento incapacidad de alcanzar la erección, erecciones persistentes dolorosas.
Los efectos adversos muy raros que se pueden presentar (en menos de 1 de cada 10.000 personas) son:
-
descenso del número de leucocitos, descenso del número de plaquetas, que pueden provocar hemorragias o sangrado fácil
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico.
5 CONSERVACIÓN DE CARDOREG 4 MG, COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y NOMBRES ASOCIADOS
Mantener fuera del alcance y de la vista de los niños.
No use Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados después de la fecha de caducidad que se aparece en el blíster y en el envase.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6 INFORMACIÓN ADICIONAL
Qué contiene Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados:
- El principio activo es doxazosina (como mesilato).
Un comprimido de liberación prolongada contiene 4,85 mg de mesilato de doxazosina, que corresponde a 4 mg de doxazosina.
- Los demás componentes son óxido de polietileno, celulosa microcristalina, povidona, α-
tocoferol, sílice coloidal anhidra, estearilfumarato sódico, copolímero de ácido metacrílico – etilacrilato (1:1), macrogol y dióxido de titanio (E171).
Aspecto del producto y tamaño del envase Cardoreg 4 mg, comprimidos de liberación prolongada y nombres asociados son comprimidos blancos, redondeados, biconvexos con "DL" haciendo relieve en un lado.
Se comercializan en envases tipo blíster de PVC/PVDC/aluminio de 28 comprimidos [20, 30, 50, 98, 100 y 500 comprimidos].
[Para completar en cada país]
[Para completar al finalizar el procedimiento]
Este prospecto fue aprobado en [Para completar en cada país].
25/25
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 11/ 10/ 2006 EMEA/ CHMP/ 422351/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 2 DEL ARTÍCULO 291 Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados Denominación Común Internacional (DCI): doxazosina
INFORMACIÓN GENERAL
Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados (doxazosina) es un bloqueante de los receptores alfa utilizado en el tratamiento de pacientes con hipertensión esencial y en el tratamiento sintomático de la hiperplasia prostática benigna.
Pharmcom OY presentó solicitudes de reconocimiento mutuo de Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados basadas en la autorización de comercialización concedida por Dinamarca el 30 de septiembre de 2002.
El procedimiento de reconocimiento mutuo se inició el 25 de mayo de 2005.
El Estado miembro de referencia era Dinamarca, y los Estados miembros interesados eran la República Checa, Hungría, Polonia, Eslovaquia y el Reino Unido.
Dichos Estados no llegaron a un acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Dinamarca presentó a la EMEA los motivos del desacuerdo el 3 de marzo de 2006.
La remisión tenía por objeto decidir si Cardoreg 4 mg comprimidos de liberación prolongada difería significativamente del producto de origen en cuanto a la curva de liberación, con una posible mayor incidencia de reacciones adversas como mareo e hipotensión; si existían diferencias dignas de mención en la eficacia de los lotes sometidos a ensayo durante la fase de dosis única de los estudios 5208 y 1995, y si el solicitante se había apartado de las directrices del CHMP al diseñar los estudios de bioequivalencia, especialmente por cuanto se refiere al efecto de los alimentos.
El procedimiento de arbitraje se inició el 23 de marzo de 2006.
El CHMP designó al Dr.
J. F. F.
Lekkerkerker (Países Bajos) como ponente, y al Dr.
Hudson (Reino Unido) como ponente adjunto.
El titular de la autorización de comercialización presentó alegaciones escritas el 8 de abril de 2006 y alegaciones verbales el 27 de junio de 2006.
Durante su reunión de junio de 2006, el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Cardoreg 4 mg comprimidos de liberación prolongada y nombres asociados, que las objeciones presentadas no son óbice para que se le conceda una autorización de comercialización y que es necesario modificar el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 28 de junio de 2006 se adoptó un dictamen positivo.
La lista de nombres del producto concernidos figura como Anexo I.
Las conclusiones científicas, por su parte, figuran como Anexo II, y el Resumen de las Características del Producto como Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 11/ 10/ 2006.
1 Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
LISTA DE NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DE LAS ESPECIALIDADES FARMACÉUTICAS, VÍAS DE ADMINISTRACIÓN, SOLICITANTES, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBRO
1 Estado Miembro
Titular de la Autorización de Comercialización
Solicitante
Nombre
Dosis
Forma Farmacéutica
Vía de Administración
Alemania
Sandoz GmbH Biochemiestrasse 10 6250 Kundl, Austria
-
Ceftriaxon Tyrol Pharma 1g Pulver zur 1 Herstellung einer Injektions- oder Infusionslösung
Polvo para solución para inyección o perfusión
Vía intramuscular e intravenosa
Alemania
Sandoz GmbH Biochemiestrasse 10 6250 Kundl, Austria
-
Ceftriaxon Tyrol Pharma 2g Pulver zur 2 Herstellung einer Infusionslösung
Polvo para solución para perfusión
Vía intravenosa
Finlandia
-
Sandoz A/ S C. F.
Tietgens Boulevard 40 5220 Odense SØ, Dinamarca
Lendacin 1 g injektio-/ infuusiokuiva- aine, liuosta varten
1g
Polvo para solución para inyección o perfusión
Vía intramuscular e intravenosa
Finlandia
-
Sandoz A/ S C. F.
Tietgens Boulevard 40 5220 Odense SØ, Dinamarca
Lendacin 2 g infuusiokuiva-aine, liuosta varten
2g
Polvo para solución para perfusión
Vía intravenosa
Reino Unido
-
Sandoz Limited Woolmer way Bordon, Hants, GU35 9QE Reino Unido
Ceftriaxone 1g powder for solution for 1 g injection/ infusion
Polvo para solución para inyección o perfusión
Vía intramuscular e intravenosa
Reino Unido
-
Sandoz Limited Woolmer way Bordon, Hants, GU35 9QE Reino Unido
Ceftriaxone 2 g powder for solution for 2 g infusion
Polvo para solución para perfusión
Vía intravenosa
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE CEFTRIAXONA TYROL PHARMA Y DE LOS NOMBRES ASOCIADOS (véase Anexo I)
La ceftriaxona es un antibiótico, una cefalosporina semisintética de la tercera generación.
Se trata de un bactericida que actúa frente a un amplio espectro de bacterias Gram positivas y Gram negativas al inhibir la síntesis de mucopéptidos en la pared celular bacteriana.
Su eficacia en algunas infecciones clínicamente relevantes ha quedado demostrada durante más de diez años de uso terapéutico.
Tras su administración por vía parenteral, la sustancia penetra en casi todos los tejidos corporales, incluido el líquido cefalorraquídeo.
La ceftriaxona se distribuye principalmente en el agua extracelular, muestra una unión a la albúmina dependiente de la concentración y, en adultos normales, tiene una semivida biológica (t 1/ 2) relativamente larga, eliminándose tanto por filtración glomerular como por secreción biliar.
Se pidió al solicitante/ titular de la autorización de comercialización que explicara la relación entre beneficio y riesgo de las diferentes recomendaciones de dosis para recién nacidos, sobre todo con respecto a la diferenciación entre recién nacidos de hasta 14 días y de 15 a 28 días de edad y con respecto al uso de dosis superiores a 50 mg/ kg al día.
El solicitante ha presentado una serie de estudios publicados en la literatura para explicar el motivo de la desviación de la Directriz ICH sobre la investigación clínica de medicamentos en la población pediátrica (CPMP/ ICH/ 2711/ 99) y el motivo de diferenciar entre 0-14 y 15-28 días, en lugar de utilizar la definición más general de neonatos como “ niños de hasta 28 días de edad”, así como las diferentes posologías utilizadas.
Consideraciones sobre la relación entre beneficio y riesgo
En la mayoría de los estudios se administró 50 mg/ kg al día en neonatos para el tratamiento de infecciones.
Se han presentado datos limitados que indican el uso de dosis superiores a 50 mg/ kg al día en neonatos para el tratamiento de infecciones distintas a la meningitis.
Durante las primeras semanas de vida, la capacidad de aclaramiento de la ceftriaxona varía, aunque el momento exacto en que eso ocurre no se ha determinado con certeza.
A pesar de que los datos científicos disponibles son limitados y algo antiguos, la intensa búsqueda realizada por el solicitante no aportó datos científicos nuevos que hicieran necesaria la modificación de esas recomendaciones de dosis autorizadas hace años sin que se hayan notificado cuestiones relativas a la seguridad en varios Estados miembros.
La OMS recomienda incluso 80 mg/ kg al día respectivamente 2 x 50 mg/ kg cada 12 horas (dosis única máxima de 4 g) en niños con meningitis de entre 7 días y 2 meses de vida.
El intervalo de dosis propuesto de 20-50-80 mg/ kg al día permite mantener la larga experiencia terapéutica avalada por las recomendaciones de las sociedades académicas.
No obstante, se consideró que la ceftriaxona debía estar contraindicada en recién nacidos hiperbilirrubinémicos y prematuros porque estudios in vitro han demostrado que la ceftriaxona puede desplazar a la bilirrubina de su unión a la albúmina sérica y que estos pacientes pueden desarrollar encefalopatía por bilirrubina.
Además, después de haberse notificado algunos casos de evolución mortal, se decidió que la ceftriaxona estuviera contraindicada en recién nacidos que necesitaran tratamiento concomitante con calcio, debido a reacciones adversas graves rara vez comunicadas en recién nacidos a término y prematuros, algunas de ellas mortales.
Algunos de ellos recibieron ceftriaxona y calcio en diferentes momentos y en diferentes líneas intravenosas.
En los pulmones y riñones de esos recién nacidos prematuros muertos se han observado precipitados de ceftriaxona y calcio.
El alto riesgo de precipitación se debe al pequeño volumen sanguíneo de los recién nacidos.
Además, la semivida es más larga que en adultos.
Por lo tanto, teniendo en cuenta la larga experiencia clínica en términos de eficacia y seguridad con la posología propuesta, se consideró necesaria la realización de estudios clínicos adicionales.
En consecuencia, el CHMP acordó recomendar las siguientes dosis:
4 Dosis normal La dosis habitual es de 1-2 g de ceftriaxona, administrados una vez al día (cada 24 horas).
En casos de infecciones graves o infecciones causadas por microorganismos moderadamente sensibles, la dosis puede aumentarse hasta 4 g, administrada una vez al día, por vía intravenosa.
0-14 días):
20 – 50 mg por kg de peso corporal, por vía intravenosa, una vez al día (a intervalos de 24 horas).
En infecciones graves, no debe sobrepasarse la dosis diaria de 50 mg por kg de peso corporal.
Niños de entre 15 días y 12 años de edad con un peso corporal < 50 kg 20 – 80 mg por kg de peso corporal, por vía intravenosa, una vez al día (a intervalos de 24 horas).
Recomendaciones especiales de dosis).
Los niños con un peso corporal de 50 kg o más deben recibir la dosis normal de adulto una vez al día (véase más arriba).
Recomendaciones especiales de dosis Meningitis:
El tratamiento se inicia con 100 mg por kg de peso corporal una vez al día, sin sobrepasar los 4 g diarios.
Después de determinar la sensibilidad del organismo patógeno, la dosis puede reducirse según se considere oportuno.
En recién nacidos de entre 0 y 14 días de edad, la dosis no debe sobrepasar los 50 mg/ kg cada 24 horas.
El CHMP decidió también realizar los siguientes cambios en el RCP:
4.3 Contraindicaciones
Los recién nacidos hiperbilirrubinémicos y prematuros no deben recibir tratamiento con ceftriaxona.
Estudios in vitro han demostrado que la ceftriaxona puede desplazar a la bilirrubina de su unión a la albúmina sérica y que estos pacientes pueden desarrollar encefalopatía por bilirrubina.
Tratamiento con calcio, debido al riesgo de precipitación de la sal cálcica de ceftriaxona en recién nacidos a término.
4.4 Advertencias y precauciones especiales de empleo
La ceftriaxona puede precipitar en la vesícula y en los riñones y, a continuación, detectarse con sombras por ultrasonidos (véase la sección 4.8).
Esto puede ocurrir en pacientes de cualquier edad, pero es más probable en recién nacidos y niños de corta edad a los que se suele administrar una dosis mayor de ceftriaxona sobre la base del peso corporal.
En niños, deben evitarse dosis mayores de 80 mg/ kg de peso corporal – excepto para meningitis – debido al aumento del riesgo de precipitados biliares.
No hay pruebas claras de formación de cálculos biliares o colecistitis aguda en niños o bebés tratados con ceftriaxona y se recomienda un tratamiento conservador del precipitado de ceftriaxona en la vesícula biliar.
Sección 4.8
Raramente se han notificado reacciones adversas graves en recién nacidos a término y prematuros, que en algunos casos han sido mortales.
Esos recién nacidos habían sido tratados con ceftriaxona intravenosa y calcio.
Algunos de ellos recibieron ceftriaxona y calcio en diferentes momentos y en diferentes líneas intravenosas.
En los pulmones y riñones de esos recién nacidos prematuros muertos se han observado precipitados de la sal cálcica de ceftriaxona.
El alto riesgo de precipitación se debe al pequeño volumen sanguíneo de los recién nacidos.
Además, la semivida es más larga que en adultos.
5 MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
que el ámbito de referencia ha sido el examen de la relación entre beneficio y riesgo de las diferentes recomendaciones de dosis para recién nacidos, sobre todo con respecto a la diferenciación entre recién nacidos de hasta 14 días y de 15 a 28 días de edad y con respecto al uso de dosis superiores a 50 mg/ kg al día, que se ha evaluado el Resumen de las Características del Producto, el etiquetado y el prospecto propuestos por el solicitante sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité, el CHMP ha recomendado por mayoría la concesión de las Autorizaciones de Comercialización, a cuyo efecto se incluye el Resumen de las Características del Producto, el Etiquetado y el Prospecto en el Anexo III del dictamen del CHMP sobre Ceftriaxona Tyrol Pharma y los nombres asociados (véase el Anexo I).
6 ANEXO III
RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Estos RCP, etiquetado y prospecto son los mismos que figuraban en el anexo a la Decisión de la Comisión sobre la remisión en virtud del Artículo 29 para medicamentos que contienen ceftriaxona.
El texto tenía validez en esa fecha.
Después de que la Comisión emita su Decisión, las autoridades competentes de los Estados miembros actualizarán la información sobre el producto cuando y como proceda.
En consecuencia, dichos RCP, etiquetado y prospecto pueden no representar necesariamente el texto actual
7 RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
8 1.
DENOMINACIÓN DEL MEDICAMENTO
Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 1 g polvo para solución para inyección o perfusión [Ver Anexo I – A completar nacionalmente]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de 1 g contiene 1 g de ceftriaxona (como sal disódica, hidratada).
3.
FORMA FARMACÉUTICA
Polvo para solución para inyección o perfusión.
Polvo seco, cristalino, casi blanco o amarillento.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ceftriaxona está indicada para el tratamiento de las siguientes infecciones, cuando están causadas por microorganismos susceptibles a ceftriaxona y cuando es necesario el tratamiento parenteral (ver sección 5.1):
• sepsis • meningitis bacteriana • infecciones de huesos o articulaciones • infecciones de la piel o tejidos blandos • neumonía
Ceftriaxona está indicada para la profilaxis perioperatoria, en pacientes con un cierto riesgo de infecciones postoperatorias graves (ver sección 4.4).
Dependiendo del tipo de cirugía y del espectro de patógenos esperado, ceftriaxona debe combinarse con un agente antimicrobiano apropiado con cobertura anaeróbica adicional.
Deben tenerse en cuenta las recomendaciones locales oficiales sobre el uso apropiado de agentes antibacterianos.
4.2 Posología y forma de administración
Ruta y método de administración
Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 1 g polvo para solución para inyección o perfusión puede administrarse por inyección en bolo intravenoso, por perfusión intravenosa o por inyección intramuscular tras la reconstitución de la solución, según las instrucciones que se dan más adelante (ver sección 6.6).
La dosis y el modo de administración deben determinarse según la severidad y el lugar de la infección, susceptibilidad del microorganismo causante y estado y edad del paciente.
La inyección intravenosa debe administrarse durante, al menos, 2– 4 minutos, directamente en vena o a través del conducto de perfusión intravenosa.
9 El método intramuscular de administración debe utilizarse sólo en situaciones clínicas excepcionales (ver la sección 4.3) y debe someterse a una valoración de riesgo-beneficio.
Para la inyección intramuscular debe seguirse la advertencia especial que se indica a continuación y también en la sección 6.6.
Para administración intramuscular, Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 1 g polvo para solución para inyección se disuelve en una solución de lidocaína clorhidrato y se inyecta profundamente en el músculo gluteus maximus.
No debe inyectarse más de 1 g de ceftriaxona en cada lado del cuerpo.
La dosis diaria máxima por administración intramuscular no debe superar los 2 g.
Hay que tener en cuenta el resumen de características del producto de la solución de lidocaína clorhidrato al 1%.
Dosis normal
Adultos y adolescentes a partir de 12 años con peso corporal ≥ 50 kg
La dosis usual es de 1 a 2 g de ceftriaxona, administrados una vez al día (cada 24 horas).
En casos de infecciones graves o infecciones causadas por microorganismos moderadamente sensibles, la dosis puede aumentarse hasta 4 g, administrados una vez al día, vía intravenosa.
0 – 14 días):
20 – 50 mg por kg de peso corporal, vía intravenosa, una vez al día (a intervalos de 24 horas).
En infecciones graves, no debe superarse la dosis diaria de 50 mg por kg de peso corporal.
Niños entre 15 días y 12 años de edad con peso corporal < 50 kg:
20-80 mg por kg de peso corporal, vía intravenosa, una vez al día (a intervalos de 24 horas).
En infecciones graves no debe superarse la dosis de 80 mg por kg de peso corporal, excepto en meningitis (ver sección 4.2:
Recomendaciones especiales de dosis).
Los niños con un peso corporal de 50 kg o más reciben la dosis usual en adultos, una vez al día (ver anteriormente).
Ancianos:
Para pacientes ancianos, las recomendaciones de dosis son las mismas que para adultos – sin modificación.
Niños
20 – 50 mg/ kg
50 mg/ kg
Niños entre 15 días- 12 años de edad < 50 kg
20 - 80 mg/ kg máximo:
80 mg/ kg
una vez al día
Adolescentes de 12 - 17 años ≥ 50 kg
1-2g máximo:
4 g
una vez al día
Adultos ≥ 17 años
1-2g máximo:
4 g
una vez al día
Ancianos
1-2g Máximo:
4 g
una vez al día
10 Recomendaciones especiales de dosis
Meningitis:
El tratamiento se inicia con 100 mg por kg de peso corporal, una vez al día – sin superar los 4 g diarios.
Tras determinar la sensibilidad del patógeno, la dosis puede reducirse en concordancia.
En recién nacidos de 0 – 14 días de edad, la dosis no debe superar los 50 mg/ kg/ 24 h.
Profilaxis perioperatoria:
Debe administrarse la dosis diaria normal de ceftriaxona, 30-90 minutos antes de la operación.
Suele ser suficiente una sola administración.
Insuficiencia renal:
En pacientes con la función renal alterada, no es necesario ajustar la dosis si la función hepática es normal.
En insuficiencia renal con un aclaramiento reducido de creatinina de < 10 ml/ min, la dosis diaria de ceftriaxona no debe superar los 2 g, en pacientes adultos.
Insuficiencia hepática:
No hace falta variar la dosis en pacientes con una enfermedad hepática, cuando la función renal es normal (ver sección 4.8).
En insuficiencia grave renal y hepática simultáneas, deben monitorizarse regularmente las concentraciones séricas de ceftriaxona y debe ajustarse la dosis de forma apropiada para niños y adultos (ver secciones 4.4 y 5.2).
Hemodiálisis o diálisis peritoneal:
Como ceftriaxona es dializable sólo en muy pequeña proporción, no hay necesidad de una dosis adicional de ceftriaxona tras la diálisis.
No obstante, deben monitorizarse las concentraciones séricas para determinar si hacen falta ajustes de la dosis, ya que en estos pacientes la velocidad de eliminación puede estar reducida.
En pacientes bajo diálisis peritoneal ambulatoria continua (CAPD), ceftriaxona puede administrarse bien intravenosamente o, en caso de infecciones asociadas a CAPD, puede añadirse directamente a la solución de diálisis (e. g., 1-2 g de ceftriaxona en el primer fluido de diálisis del correspondiente día de tratamiento) (ver sección 6.6).
Duración de la terapia
La duración normal de la terapia depende de las características de la administración de ceftriaxona debe continuarse durante, al menos, 48 normalización de la temperatura corporal y de que se hayan obtenido erradicación bacteriana.
Deben tenerse en cuenta las recomendaciones especiales.
Generalmente, la a 72 horas después de la pruebas que demuestren la de dosis para indicaciones
4.3 Contraindicaciones
Hipersensibilidad a la sustancia activa, a otras cefalosporinas o alguno de los excipientes.
Reacción de hipersensibilidad previa inmediata y/ o grave a una penicilina o a otros medicamentos beta- lactámicos (ver sección 4.4).
11 Los recién nacidos hiperbilirrubinémicos y prematuros no deben ser tratados con ceftriaxona.
Estudios in vitro han demostrado que ceftriaxona puede desplazar la bilirrubina de su unión a la albúmina sérica y en estos pacientes puede desarrollarse, posiblemente, encefalopatía por bilirrubina.
Tratamiento con calcio, debido al riesgo de precipitación de la sal cálcica de ceftriaxona en recién nacidos a término.
La inyección intramuscular del medicamento está contraindicada: • en niños < 2 años de edad • durante el embarazo y la lactancia.
4.4 Advertencias y precauciones especiales de empleo
En infecciones sospechadas o demostradas con Pseudomonas aeruginosa, deben tenerse en cuenta las tasas elevadas de resistencia (> 60%) para ceftriaxona en, al menos, algunos países europeos (ver sección 5.1).
En infecciones causadas por Pseudomonas aeruginosa con sensibilidad demostrada a ceftriaxona, una combinación con aminoglicósidos garantiza la prevención de resistencia secundaria.
En infecciones causadas por otras bacterias en pacientes con fiebre neutropénica, el tratamiento intervencional con ceftriaxona debe combinarse con un aminoglicósido.
Se requiere precaución especial para determinar cualquier otro tipo de reacciones de hipersensibilidad previas a penicilina o a otros medicamentos beta-lactámicos, ya que los pacientes hipersensibles a esos medicamentos pueden ser también hipersensibles a ceftriaxona (alergia cruzada).
Las reacciones de hipersensibilidad frente a ceftriaxona son más probables en pacientes con algún otro tipo de reacción de hipersensibilidad o asma bronquial.
Las inyecciones con ceftriaxona deben utilizarse con especial cuidado en pacientes con diátesis alérgica, ya que las reacciones de hipersensibilidad emergen más rápido y progresan de forma más grave tras inyección intravenosa (ver sección 4.8).
Las reacciones de hipersensibilidad pueden manifestarse en todos los grados de gravedad, hasta el shock anafiláctico (ver sección 4.8).
En disfunción renal grave acompañada de insuficiencia hepática, es necesario reducir la dosis como se indicó en la sección 4.2.
En caso de disfunción simultánea de la función renal y hepática, debe monitorizarse el nivel de ceftriaxona en suero en intervalos regulares.
Cada administración de antibióticos puede llevar a la multiplicación de patógenos resistentes a la sustancia activa utilizada.
Debe prestarse atención a los signos de infecciones secundarias consecutivas con tales patógenos (incluyendo candida y hongos).
Las infecciones secundarias deben tratarse en consecuencia (ver sección 5.1).
Con casi todos los antibióticos, incluyendo ceftriaxona, se ha registrado colitis pseudomembranosa.
Este diagnóstico debe ser tenido en cuenta en pacientes que desarrollen diarrea durante o después del tratamiento con ceftriaxona (ver sección 4.8).
Durante el tratamiento a largo plazo está indicada la monitorización de la función renal y hepática, así como de los parámetros hematológicos, a intervalos regulares (ver sección 4.8).
Ceftriaxona puede precipitar en la vesícula y en los riñones y, a continuación, detectarse como sombras por ultrasonidos (ver sección 4.8).
Esto puede ocurrir en pacientes de cualquier edad, pero es más probable en bebés y niños pequeños a los que se suele administrar una dosis más grande de ceftriaxona sobre la base del peso corporal.
No hay pruebas claras de que se
12 desarrollen cálculos biliares o colecistitis aguda en niños o bebés tratados con ceftriaxona y se recomienda el tratamiento de mantenimiento del precipitado de Ceftriaxona en la vesícula biliar.
Los pacientes con factores de riesgo de estasis/ barrillo biliar, e. g. antes de la terapia principal, enfermedad grave y nutrición parenteral total, tienen un mayor riesgo de pancreatitis (ver sección 4.8).
No puede excluirse el papel desencadenante de ceftriaxona relacionado con la precipitación biliar.
Las cefalosporinas, como clase, tienden a ser absorbidas sobre la superficie de las membranas de las células rojas y reaccionar con los anticuerpos dirigidos contra el medicamento para producir un test de Coomb positivo y, ocasionalmente, una anemia hemolítica bastante leve.
Este medicamento contiene 3,6 mmol (o 83 mg) de sodio por dosis, lo que debe ser tenido en cuenta por los pacientes con dieta controlada de sodio.
4.5 Interacción con otros medicamentos y otras formas de interacción
Aminoglicósidos:
En caso de administración concomitante de cefalosporinas y aminoglicósidos, se ha notificado un aumento de riesgo de oto- y nefrotoxicidad.
Puede ser necesario el ajuste de la dosis.
Además, estos medicamentos deben administrarse por separado para evitar la incompatibilidad fisicoquímica entre ceftriaxona y el aminoglicósido.
Los antibióticos bacteriostáticos, como cloranfenicol y tetraciclina, pueden antagonizar la actividad de ceftriaxona, especialmente en infecciones agudas acompañadas de una rápida proliferación de microorganismos.
Por tanto, no se recomienda el uso simultáneo de ceftriaxona y antibióticos bacteriostáticos.
Ceftriaxona / probenecid:
Al contrario que otras cefalosporinas, probenecid no impide la secreción tubular de ceftriaxona.
Anticonceptivos orales:
Ceftriaxona puede afectar negativamente la eficacia de los anticonceptivos orales.
En consecuencia, es recomendable utilizar métodos anticonceptivos no hormonales complementarios.
Otros:
Ensayos diagnósticos de laboratorio Durante el tratamiento con ceftriaxona, en casos raros, el test de Coomb puede ser falso positivo (ver sección 4.4).
Los métodos no enzimáticos para las determinaciones de glucosa en orina pueden dar resultados falso positivos.
Por esta razón, durante la terapia con ceftriaxona, la determinación de glucosa en orina debe realizarse enzimáticamente.
Ceftriaxona puede dar resultados falso positivos de la determinación de galactosa en sangre.
4.6 Embarazo y lactancia
No hay datos sobre el uso de ceftriaxona en mujeres embarazadas.
Ceftriaxona atraviesa la placenta.
Estudios en animales no señalan toxicidad reproductora (ver sección 5.3).
Como medida de precaución, sólo debe utilizarse ceftriaxona durante el embarazo tras la valoración del beneficio/ riesgo por el médico encargado, especialmente durante el primer trimestre.
13 Ceftriaxona se excreta, en bajas concentraciones, en leche materna.
Debe tenerse cuidado cuando se prescribe a mujeres en periodo de lactancia.
Podría producirse diarrea e infección fúngica de la membrana mucosa en el lactante, en cuyo caso habría que discontinuar la lactancia.
Debe tenerse en cuenta la posibilidad de sensibilización.
Polvo para solución para inyección – administración intramuscular:
Durante el embarazo y la lactancia está contraindicado el uso de ceftriaxona y lidocaína (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Ceftriaxona no tiene influencia, o tiene muy poca, sobre la capacidad de conducir u utilizar máquinas.
Sin embargo, deben tenerse en cuenta efectos indeseables como la hipotensión o el vértigo (ver sección 4.8).
4.8 Reacciones adversas
Raramente, se han registrado reacciones adversas graves en recién nacidos a término y prematuros.
Estas reacciones han producido la muerte en algunos casos.
Esos recién nacidos habían sido tratados con ceftriaxona intravenosa y calcio.
Algunos de ellos recibieron ceftriaxona y calcio en diferentes momentos y en diferentes vías intravenosas.
En los pulmones y riñones de estos recién nacidos prematuros muertos se han observado precipitados de ceftriaxona – sal cálcica.
El alto riesgo de precipitación se debe al pequeño volumen sanguíneo de los recién nacidos.
Además, la semivida es más larga que en adultos.
Se han observado las siguientes reacciones adversas, que revierten espontáneamente o después de discontinuar el tratamiento, asociadas con el uso de ceftriaxona.
En esta sección las reacciones adversas se definen como se indica a continuación:
muy frecuentes frecuentes poco frecuentes raros
(> 1/ 10) (> 1/ 100, < 1/10) (> 1/1000, < 1/100) (> 1/10 000, < 1/ 1000)
Dentro de cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad.
Infecciones e Infestaciones Poco frecuentes:
Micosis del tracto genital.
Superinfecciones con microorganismos no susceptibles.
Trastornos de la sangre y del sistema linfático Raros:
Eosinofilia, leucopenia, granulocitopenia.
Muy raros incluyendo notificaciones aisladas:
Trastornos de la coagulación, Trombocitopenia.
Se ha descrito una prolongación menor del tiempo de protrombina.
Anemia (incluyendo anemia hemolítica).
Trastornos del sistema inmunológico Frecuentes:
14 Reacciones cutáneas alérgicas (e. g. dermatitis, urticaria, exantema), prurito, inflamación edematosa de piel y articulaciones.
Raros:
Reacciones agudas graves de hipersensibilidad, hasta shock anafiláctico.
Síndrome de Lyell/ epidermolisis tóxica, síndrome de Stevens-Johnson o Eritema multiforme.
Las reacciones agudas graves de hipersensibilidad y el shock anafiláctico requieren la discontinuación inmediata de la administración de ceftriaxona y la instauración de las medidas de emergencia apropiadas.
Trastornos del sistema nervioso Poco frecuentes:
Dolor de cabeza, mareo, vértigo.
Trastornos gastrointestinales Poco frecuentes:
Estomatitis, glositis, anorexia, náuseas, emesis, dolor abdominal, deposiciones diarreicas o diarrea.
Estas reacciones adversas son, principalmente, leves y frecuentemente remiten durante la terapia o tras su discontinuación.
Muy raros:
Enterocolitis pseudomembranosa (ver sección 4.4).
Si durante el tratamiento o después se produce diarrea grave persistente, debe tenerse en cuenta la posibilidad de colitis pseudomembranosa, que es una complicación grave, incluso potencialmente mortal, causada por clostridium difficile.
Debe considerarse la discontinuación de la terapia con ceftriaxona, dependiendo de la indicación, y deben instaurarse las medidas de tratamiento apropiadas: como la toma de antibióticos/ quimioterápicos específicos con eficacia clínicamente demostrada.
Los antiperistálticos están contraindicados.
Trastornos hepatobiliares Muy frecuentes:
Precipitación sintomática de la sal cálcica de ceftriaxona en la vesícula biliar de niños/ colelitiasis reversible en niños.
Este trastorno es raro en adultos (ver a continuación).
Frecuentes:
Aumento de enzimas hepáticas en suero (AST, ALT, fosfatasa alcalina).
Raros:
Pancreatitis (ver sección 4.4).
Aumento de enzimas hepáticas.
Precipitación sintomática de la sal cálcica de ceftriaxona en la vesícula biliar de adultos, que desaparece tras la discontinuación o cese de la terapia con ceftriaxona.
Estas opacidades suelen ocurrir sólo tras la administración de dosis más altas de las dosis estándar recomendadas.
En los raros casos en los que los precipitados se acompañan de síntomas clínicos, como dolor, se recomiendan medidas sintomáticas.
Debe considerarse también la discontinuación del tratamiento (ver sección 4.4).
Trastornos renales y urinarios Poco frecuentes:
Oliguria, aumento de creatinina en suero.
Raros:
Precipitados de ceftriaxona en los riñones en pacientes pediátricos, sobre todo en niños de más de 3 años tratados con dosis diarias altas (e. g.
80 mg/ kg de peso corporal al día y más) o con dosis totales por encima de 10 g de ceftriaxona y que presentan muchos factores de riesgo (e. g. aporte restringido de fluido).
Sin embargo, esta sintomatología es reversible tras la discontinuación de ceftriaxona.
15 Trastornos generales y alteraciones en el lugar de administración Frecuentes:
Flebitis tras administración intravenosa.
Esto puede minimizarse mediante inyección lenta (unos 2-4 minutos).
Dolor en el sitio de la inyección.
En inyección intravenosa rápida, pueden aparecer reacciones de intolerancia en forma de sensación de calor o náuseas.
Esto puede evitarse con una inyección lenta (2-4 minutos).
Dolor e induración tisular en el lugar de inyección tras inyección intramuscular.
4.9 Sobredosis
No se han descrito casos de sobredosis.
Síntomas de intoxicación
Es de esperar que los signos típicos de sobredosis coincidan con el perfil de reacción adversa.
Raramente se produjeron cólicos en presencia de nefropatía o colelitiasis, al utilizar dosis altas administradas más frecuentemente y más rápidamente de lo recomendado.
Terapia de la intoxicación
Las concentraciones séricas excesivas de ceftriaxona no pueden reducirse por hemodiálisis o diálisis peritoneal.
No hay antídoto específico.
Están indicadas las medidas terapéuticas sintomáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Cefalosporinas y sustancias relacionadas, código ATC:
J01DD04
Mecanismo de acción Ceftriaxona tiene actividad bactericida, como resultado de la inhibición de la síntesis de la pared celular bacteriana.
Ceftriaxona tiene un alto grado de estabilidad en presencia de β -lactamasas producidas por bacterias Gram-negativas y Gram-positivas.
Se han observado, in vitro, efectos sinérgicos de ceftriaxona y aminoglicósidos sobre ciertas bacterias Gram-negativas.
Mecanismo de resistencia Ceftriaxona es activa frente a organismos productores de algunos tipos de β -lactamasas, por ejemplo TEM-1.
Sin embargo, es inactivada por β -lactamasas que pueden hidrolizar eficientemente cefalosporinas, como muchas de las β -lactamasas y cefalosporinas cromosomales de amplio espectro, como enzimas tipo AmpC.
No se puede esperar que ceftriaxona sea activa frente a la mayoría de las bacterias con proteínas de unión a penicilina que tienen afinidad reducida por los medicamentos beta- lactámicos.
La resistencia puede estar mediada también por la impermeabilidad bacteriana o por bombas bacterianas de reflujo En el mismo organismo puede presentarse más de uno de estos cuatro mecanismos de resistencia.
Puntos de corte La concentración mínima inhibitoria (CMI, según el German Institute for Standardization DIN 58940) es 4 mg/ ml, - (sensible) y 32 mg/ l (resistente).
16 Los puntos de corte CMI para el Clinical and Laboratory Standards Institute (anteriormente, National Committee for Clinical Laboratory Standards) son 8 µg/ ml (sensible), 16-32 µg/ ml (intermedio) y 64 µg/ ml (resistente) para Enterobacteriaceae y Staphylococcus spp.
Los correspondientes valores para Streptococcus pneumoniae son 0,5 µg/ ml (sensible), 1 µg/ ml (intermedio) y 2 µg/ ml (resistente).
Los puntos de corte para la sensibilidad son 2 µg/ ml para Haemophilus spp. y 0,25 µg/ ml Neisseria gonorrhoea.
Los respectivos valores para anaerobios son 16 µg/ ml (sensible), 32 µg/ ml (intermedio) y 64 µg/ ml (resistente).
Microbiología La prevalencia de la resistencia adquirida puede variar geográficamente y con el tiempo para especies seleccionadas y es deseable la información local sobre resistencia, particularmente cuando se tratan infecciones graves.
En caso necesario, se debe considerar la opinión de un experto cuando la prevalencia local de resistencia sea tal que la utilidad del agente en, al menos, algunos tipos de infecciones sea cuestionable.
Especies comúnmente susceptibles
Aerobios Gram-positivos
Staphylococcus aureus*(MSSA) Streptococcus agalactiae Streptococcus bovis Streptococcus pyogenes* Streptococcus pneumoniae*
Anaerobios Gram-positivos
Peptococcus niger Peptostreptococcus spp.
Aerobios Gram-negativos
Citrobacter koseri1 Escherichia coli*1 Haemophilus influenzae* Haemophilus parainfluenzae* Klebsiella pneumoniae* 1 Klebsiella oxytoca* 1 Moraxella catarrhalis* Morganella morganii1 Neisseria meningitidis* Proteus mirabilis*1 Proteus vulgaris1 Providencia spp.1 Salmonella spp.1 Serratia spp.1
17 Shigella spp.
Especies para las que la resistencia adquirida puede ser un problema
Aerobios Gram-positivos
Staphylococcus epidermidis*$ (MSSE)
Aerobios Gram-negativos
Citrobacter freundii 1 Enterobacter spp.
1,3 Pseudomonas aeruginosa $2
Especies inherentemente resistentes
Aerobios Gram-positivos
Enterococcus faecalis Enterococcus faecium Listeria monocytogenes Staphylococcus aureus MRSA Staphylococcus epidermidis MRSE
Anaerobios Gram-positivos
Clostridium difficile
Aerobios Gram-negativos
Acinetobacter spp.
Achromobacter spp.
Aeromonas spp.
Alcaligenes spp.
Flavobacterium spp.
Legionella gormanii
Anaerobios Gram-negativos
Bacteroides spp.
Otros
Chlamydia spp.
Chlamydophila spp.
Mycobacterium spp.
Mycoplasma spp.
Rickettsia spp.
Ureaplasma urealyticum
* Se ha demostrado eficacia clínica para aislados sensibles en las indicaciones clínicas aprobadas $Especies con susceptibilidad intermedia natural
18 1 Algunas cepas producen cefalosporinasas y ESBLs (beta lactamasas de amplio espectro) codificadas cromosómicamente, inducibles o establemente de-reprimidas y, por ello, son clínicamente resistentes a cefalosporinas.
2 En infección sospechosa o demostrada por Pseudomonas, es necesaria la combinación con un aminoglicósido.
3 Se ha demostrado eficacia clínica para aislados sensibles de Enterobacter cloacae y Enterobacter aerogenes en las indicaciones clínicas aprobadas.
5.2 Propiedades farmacocinéticas
Ceftriaxona es una cefalosporina para administración parenteral.
Ceftriaxona no se absorbe tras administración oral.
Tras una dosis de 1-2 g, las concentraciones han demostrado mantenerse por encima de los valores de CMI para muchos patógenos causantes de infección, durante más de 24 horas, en más de 60 tejidos diferentes (incluyendo pulmones, corazón, conductos biliares, hígado, amígdalas, oído medio, mucosa nasal, huesos) y en muchos fluidos tisulares (incluyendo fluido cerebroespinal, fluido pleural y fluido prostático y sinovial).
Absorción Ceftriaxona se absorbe completamente tras administración intramuscular y se alcanzan concentraciones plasmáticas máximas (alrededor de 80 mg/ l) entre 2 y 3 horas después de la dosis.
Distribución Ceftriaxona se distribuye bien en varios compartimentos y también atraviesa la barrera placentaria.
El volumen medio de distribución en adultos sanos es 0,13 l/ kg.
Ceftriaxona se une reversiblemente a la albúmina.
La unión es del 95% en concentraciones plasmáticas de menos de 100 mg/ l y el porcentaje de unión disminuye al aumentar la concentración (hasta 85% con concentraciones plasmáticas de ceftriaxona de 300 µg/ ml).
Niveles en suero Tras una infusión intravenosa de 1 g de ceftriaxona, durante 30 minutos, los niveles séricos inmediatamente después de finalizar el proceso de infusión fueron 123,2 µg/ ml y 94,81, 57,8, 20,2 y 4,6 µg/ ml, respectivamente, a las 1,5, 4, 12 y 24 horas del comienzo de la infusión.
Después de una inyección intramuscular de 1 g de ceftriaxona, la concentración sérica fue 79,2 µg/ ml a las 1,5 horas y, posteriormente, 58,2, 35,5 y 7,8 µg/ ml a las 4, 12 y 24 horas, respectivamente, después de la inyección.
Ceftriaxona penetra en las meninges inflamadas de recién nacidos, bebés y niños.
En el líquido cefalorraquídeo se alcanzan concentraciones pico de 18 mg/ l, tras una dosis intravenosa de 50-100 mg/ kg, en unas cuatro horas.
En pacientes adultos con meningitis, se alcanzan concentraciones terapéuticas en 2- 24 horas con la dosis de 50 mg/ kg.
Ceftriaxona atraviesa la placenta y se excreta en leche humana en bajas concentraciones.
Biotransformación Ceftriaxona no sufre metabolismo sistémico, pero se descompone en el intestino delgado por la acción bacteriana.
Eliminación En un rango de dosis de 0,15 a 3 g, los valores de semivida de eliminación oscilan de 6 a 9 horas, el aclaramiento plasmático total de 0,6 a 1,4 l/ h y el aclaramiento renal de 0,3 a 0,7 l/ h.
19 El 50-60% de la ceftriaxona se elimina como sustancia activa inalterada en la orina, mientras que el resto se excreta a través de la bilis en heces, como metabolitos microbiológicamente inactivos.
Ceftriaxona se concentra en la orina.
Las concentraciones en orina son 5-10 veces mayores que las encontradas en plasma.
Ceftriaxona no puede eliminarse por diálisis.
Esto es aplicable tanto a hemodiálisis como a diálisis peritoneal.
La excreción urinaria es a través de la filtración glomerular.
No hay secreción tubular.
Por esta razón, no se puede esperar un aumento de los niveles séricos en administración concomitante con probenecid y realmente – incluso en dosis mayores, como 1-2 g de probenecid – no se produce.
No-Linealidad La farmacocinética de ceftriaxona es no lineal en relación con la dosis.
Esta no linealidad se explica por una reducción de la concentración dependiente de la unión a proteínas plasmáticas, que puede dar lugar al aumento correspondiente de distribución y eliminación.
Excepto la semivida de eliminación, todos los parámetros farmacocinéticos dependen de la dosis.
La dosis repetida de 0,5 a 2 g produce una acumulación del 15%-36% sobre los valores de dosis única.
Grupos especiales de pacientes
Ancianos de más de 75 años:
La semivida de eliminación de ceftriaxona es unas 2 – 3 veces superior comparada con adultos jóvenes.
En niños recién nacidos de 3 días de edad, la semivida de ceftriaxona en suero es, aproximadamente, 16 horas y, aproximadamente, 9 horas en niños recién nacidos de 9 a 30 días de edad.
Pacientes con función renal y/ o hepática alterada:
Los pacientes con función renal alterada tienen una excreción de ceftriaxona incrementada en bilis.
Los pacientes con función hepática alterada tienen una excreción renal aumentada de ceftriaxona.
La semivida de eliminación plasmática de ceftriaxona casi no aumenta en estos grupos de pacientes.
Los pacientes con una alteración de la función renal y de la función hepática pueden tener una semivida de eliminación plasmática de ceftriaxona elevada.
En caso de insuficiencia renal terminal, la semivida es característicamente más alta y alcanza, aproximadamente, las 14 horas.
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas (e. g. trastornos gastrointestinales y nefrotoxicidad) asociadas con dosis parenterales altas de cefalosporinas han demostrado ser reversibles en animales, durante la administración repetida.
Tras dosis altas de ceftriaxona, en monos y perros, se observó diarrea, formación de cálculos biliares en la vesícula biliar y nefropatía.
Ceftriaxona no tiene efectos sobre la fertilidad o la reproducción.
No ha demostrado poseer actividad mutagénica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ninguno.
20 6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos, excepto aquellos mencionados en la sección 6.6.
En particular, ceftriaxona no es compatible con soluciones que contengan calcio, como la solución de Hartmann y la solución de Ringer.
Teniendo en cuenta los informes bibliográficos, ceftriaxona no es compatible con amsacrina, vancomicina, fluconazol, aminoglicósidos y labetalol.
6.3 Período de validez
Sin abrir:
2 años.
Abierto y después de reconstituir:
Se ha demostrado la estabilidad química y física en uso durante 24 horas, entre 2 y 8ºC.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, es responsabilidad del usuario cumplir los tiempos y condiciones de conservación en uso antes de utilizar, no superando las 24 h entre 2 y 8ºC, de otro modo, cualquier porción no utilizada debe eliminarse.
6.4 Precauciones especiales de conservación
Sin abrir:
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Los detalles de conservación del medicamento reconstituido se encuentran en la sección 6.3.
6.5 Naturaleza y contenido del recipiente
Viales de vidrio transparente, tipo III (15 ml), cerrados con tapones de isobuteno-isopreno-caucho halogenados y cápsulas de aluminio con lengüetas “ flip-off” de plástico.
Formatos:
1, 5, 10 viales.
Envases clínicos:
10, 25, 50 100 viales.
Posible comercialización solamente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación de los productos no utilizados o de los envases se establecerá de acuerdo con las exigencias locales.
Instrucciones de uso y manejo
Inyección intravenosa Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 1 g polvo para solución para inyección o perfusión debe disolverse en 10 ml de agua para inyectables (volumen final 10,8 ml, concentración 93 mg/ ml).
La inyección debe administrarse, como mínimo, en 2– 4 minutos, directamente en vena o a través del conducto de una perfusión intravenosa (ver sección 4.2).
Perfusión intravenosa Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 1 g polvo para solución para inyección o perfusión debe disolverse en una de las siguientes soluciones de infusión sin calcio:
Cloruro sódico al 0,9%, cloruro sódico al 0,45% y glucosa al 2,5%, glucosa al 5% o al 10%, dextrano al 6% en glucosa al 5%, infusiones de hidroxietilalmidón al 6-10%.
Ver también la información incluida en la sección 6.2.
21 La reconstitución de la solución lista para usar tiene que hacerse en dos pasos para permitir la reconstitución del volumen necesario de solución para perfusión:
1.
Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 1 g polvo para solución para inyección o perfusión se reconstituye con 10 ml de uno de los fluidos intravenosos compatibles en su vial.
Esta solución tiene que pasarse a una bolsa de perfusión adecuada.
Deben seguirse condiciones asépticas controladas y validadas.
2.
A continuación, esta solución debe diluirse con 9 ml más de diluyente, para obtener un volumen final de 20,5 ml y una concentración de 49 mg/ ml.
Este volumen de 20,5 ml de solución reconstituida para perfusión debe administrarse inmediatamente como una perfusión de corta duración, en 30 minutos.
Cantidades más pequeñas para dosis más bajas, en base a mg/ kg de peso corporal, deben calcularse en proporción.
Inyección intramuscular Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 1 g polvo para solución para inyección o perfusión debe disolverse en 3,5 ml de solución inyectable de clorhidrato de lidocaína al 1% p/ v.
La solución (volumen final 4,2 ml, concentración 238 mg/ ml) debe administrarse por inyección intramuscular profunda.
Las dosis mayores de 1 g deben dividirse e inyectarse en más de un sitio.
No debe inyectarse más de 1 g de ceftriaxona en cada lado del cuerpo (ver sección 4.2).
Las soluciones en lidocaína no deben administrarse vía intravenosa (ver sección 4.4).
Ceftriaxona no debe mezclarse en la misma jeringa con otro medicamento más que solución de clorhidrato de lidocaína al 1% p/ v (sólo para inyección intramuscular).
La solución reconstituida debe agitarse 60 segundos para garantizar la completa disolución de ceftriaxona.
Cuando se reconstituye para inyección intramuscular o intravenosa, el polvo cristalino de color blanco a amarillento da una solución de color amarillo pálido a ámbar.
Las soluciones reconstituidas deben comprobarse visualmente.
Sólo deben utilizarse las soluciones transparentes, sin partículas visibles.
El producto reconstituido es sólo para uso individual y la solución sobrante debe eliminarse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – A completar nacionalmente]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar nacionalmente]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[A completar nacionalmente]
10.
FECHA DE REVISIÓN DEL TEXTO
[A completar nacionalmente]
22 1.
DENOMINACIÓN DEL MEDICAMENTO
Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 2 g polvo para solución para perfusión [Ver Anexo I – A completar nacionalmente]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de de 2 g contiene 2 g de ceftriaxona (como sal disódica, hidratada)
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Polvo seco, cristalino, casi blanco o amarillento.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ceftriaxona está indicada para el tratamiento de las siguientes infecciones, cuando están causadas por microorganismos susceptibles a ceftriaxona y cuando es necesario el tratamiento parenteral (ver sección 5.1):
• sepsis • meningitis bacteriana • infecciones de huesos o articulaciones • infecciones de la piel o tejidos blandos • neumonía
Ceftriaxona está indicada para la profilaxis perioperatoria, en pacientes con un cierto riesgo de infecciones postoperatorias graves (ver sección 4.4).
Dependiendo del tipo de cirugía y del espectro de patógenos esperado, ceftriaxona debe combinarse con un agente antimicrobiano apropiado con cobertura anaeróbica adicional.
Deben tenerse en cuenta las recomendaciones locales oficiales sobre el uso apropiado de agentes antibacterianos.
4.2 Posología y método de administración
Ruta y forma de administración
Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 2 g polvo para solución para perfusión debe administrarse por perfusión intravenosa, tras la reconstitución de la solución, según las instrucciones que se dan más adelante (ver sección 6.6).
La dosis debe determinarse según la severidad y el lugar de la infección, susceptibilidad del microorganismo causante y estado y edad del paciente.
Para otras vías de administración hay otras dosis de ceftriaxona disponibles.
Dosis normal
Adultos y adolescentes a partir de 12 años con peso corporal ≥ 50 kg
23 La dosis usual es de 1 a 2 g de ceftriaxona, administrados una vez al día (cada 24 horas).
En casos de infecciones graves o infecciones causadas por microorganismos moderadamente sensibles, la dosis puede aumentarse hasta 4 g, administrados una vez al día, vía intravenosa.
0 – 14 días):
20 – 50 mg por kg de peso corporal, vía intravenosa, una vez al día (a intervalos de 24 horas).
En infecciones graves, no debe superarse la dosis diaria de 50 mg por kg de peso corporal.
Niños entre 15 días y 12 años de edad con peso corporal < 50 kg:
20-80 mg por kg de peso corporal, vía intravenosa, una vez al día (a intervalos de 24 horas).
En infecciones graves no debe superarse la dosis de 80 mg por kg de peso corporal, excepto en meningitis (ver sección 4.2:
Recomendaciones especiales de dosis).
Los niños con un peso corporal de 50 kg o más reciben la dosis usual en adultos, una vez al día (ver anteriormente).
Ancianos:
Para pacientes ancianos, las recomendaciones de dosis son las mismas que para adultos – sin modificación.
Niños
20 – 50 mg/ kg
50 mg/ kg
Niños entre 15 días- 12 años de edad < 50 kg
20 – 80 mg/ kg máximo:
80 mg/ kg
una vez al día
Adolescentes de 12 – 17 años ≥ 50 kg
1– 2g máximo:
4 g
una vez al día
Adultos ≥ 17 años
1– 2g máximo:
4 g
una vez al día
Ancianos
1– 2g Máximo:
4 g
una vez al día
Recomendaciones especiales de dosis
Meningitis:
El tratamiento se inicia con 100 mg por kg de peso corporal, una vez al día – sin superar los 4 g diarios.
Tras determinar la sensibilidad del patógeno, la dosis puede reducirse en concordancia.
En recién nacidos de 0 – 14 días de edad, la dosis no debe superar los 50 mg/ kg/ 24 h.
Profilaxis perioperatoria:
Debe administrarse la dosis diaria normal de ceftriaxona, 30-90 minutos antes de la operación.
Suele ser suficiente una sola administración.
Insuficiencia renal:
24 En pacientes con la función renal alterada, no es necesario ajustar la dosis si la función hepática es normal.
En insuficiencia renal con un aclaramiento reducido de creatinina de < 10 ml/ min, la dosis diaria de ceftriaxona no debe superar los 2 g, en pacientes adultos.
Insuficiencia hepática:
No hace falta variar la dosis en pacientes con una enfermedad hepática, cuando la función renal es normal (ver sección 4.8).
En insuficiencia renal grave y hepática simultáneas, deben monitorizarse regularmente las concentraciones séricas de ceftriaxona y debe ajustarse la dosis de forma apropiada para niños y adultos (ver secciones 4.4 y 5.2).
Hemodiálisis o diálisis peritoneal:
Como ceftriaxona es dializable sólo en muy pequeña proporción, no hay necesidad de una dosis adicional de ceftriaxona tras la diálisis.
No obstante, deben monitorizarse las concentraciones séricas para determinar si hacen falta ajustes de la dosis, ya que en estos pacientes la velocidad de eliminación puede estar reducida.
En pacientes bajo diálisis peritoneal ambulatoria continua (CAPD), ceftriaxona puede administrarse bien intravenosamente o, en caso de infecciones asociadas a CAPD, puede añadirse directamente a la solución de diálisis (e. g., 1-2 g de ceftriaxona en el primer fluido de diálisis del correspondiente día de tratamiento) (ver sección 6.6).
Duración de la terapia
La duración normal de la terapia depende de las características de la administración de ceftriaxona debe continuarse durante, al menos, 48 normalización de la temperatura corporal y de que se hayan obtenido erradicación bacteriana.
Deben tenerse en cuenta las recomendaciones especiales.
Generalmente, la a 72 horas después de la pruebas que demuestren la de dosis para indicaciones
4.3 Contraindicaciones
Hipersensibilidad a la sustancia activa, a otras cefalosporinas o alguno de los excipientes.
Reacción de hipersensibilidad previa inmediata y/ o grave a una penicilina o a otros medicamentos beta- lactámicos (ver sección 4.4).
Los recién nacidos hiperbilirrubinémicos y prematuros no deben ser tratados con ceftriaxona.
Estudios in vitro han demostrado que ceftriaxona puede desplazar la bilirrubina de su unión a la albúmina sérica y en estos pacientes puede desarrollarse, posiblemente, encefalopatía por bilirrubina.
Tratamiento con calcio, debido al riesgo de precipitación de la sal cálcica de ceftriaxona en recién nacidos a término.
4.4 Advertencias y precauciones especiales de empleo
En infecciones sospechadas o demostradas con Pseudomonas aeruginosa, deben tenerse en cuenta las tasas elevadas de resistencia (> 60%) para ceftriaxona en, al menos, algunos países europeos (ver sección 5.1).
En infecciones causadas por Pseudomonas aeruginosa con sensibilidad demostrada a ceftriaxona, una combinación con aminoglicósidos garantiza la prevención de resistencia secundaria.
En infecciones causadas por otras bacterias en pacientes con fiebre neutropénica, el tratamiento intervencional con ceftriaxona debe combinarse con un aminoglicósido.
25 Se requiere precaución especial para determinar cualquier otro tipo de reacciones de hipersensibilidad previas a penicilina o a otros medicamentos beta-lactámicos, ya que los pacientes hipersensibles a esos medicamentos pueden ser también hipersensibles a ceftriaxona (alergia cruzada).
Las reacciones de hipersensibilidad frente a ceftriaxona son más probables en pacientes con algún otro tipo de reacción de hipersensibilidad o asma bronquial.
Las infusiones con ceftriaxona deben utilizarse con especial cuidado en pacientes con diátesis alérgica, ya que las reacciones de hipersensibilidad emergen más rápido y progresan de forma más grave tras inyección intravenosa (ver sección 4.8).
Las reacciones de hipersensibilidad pueden manifestarse en todos los grados de gravedad, hasta el shock anafiláctico (ver sección 4.8).
En disfunción renal grave acompañada de insuficiencia hepática, es necesario reducir la dosis como se indicó en la sección 4.2.
En caso de disfunción simultánea de la función renal y hepática, debe monitorizarse el nivel de ceftriaxona en suero en intervalos regulares.
Cada administración de antibióticos puede llevar a la multiplicación de patógenos resistentes a la sustancia activa utilizada.
Debe prestarse atención a los signos de infecciones secundarias consecutivas con tales patógenos (incluyendo candida y hongos).
Las infecciones secundarias deben tratarse en consecuencia (ver sección 5.1).
Con casi todos los antibióticos, incluyendo ceftriaxona, se ha registrado colitis pseudomembranosa.
Este diagnóstico debe ser tenido en cuenta en pacientes que desarrollen diarrea durante o después del tratamiento con ceftriaxona (ver sección 4.8).
Durante el tratamiento a largo plazo está indicad la monitorización de la función renal y hepática, así como de los parámetros hematológicos, a intervalos regulares (ver sección 4.8).
Ceftriaxona puede precipitar en la vesícula y en los riñones y, a continuación, detectarse como sombras por ultrasonidos (ver sección 4.8).
Esto puede ocurrir en pacientes de cualquier edad, pero es más probable en bebes y niños pequeños a los que se suele administrar una dosis más grande de ceftriaxona sobre la base del peso corporal.
En niños, deben evitarse dosis mayores de 80 mg/ kg de peso corporal – excepto para meningitis – debido al aumento de riesgo de precipitados biliares.
No hay pruebas claras de que se desarrollen cálculos biliares o colecistitis aguda en niños o bebés tratados con ceftriaxona y se recomienda el tratamiento de mantenimiento del precipitado de Ceftriaxona en la vesícula biliar.
Los pacientes con factores de riesgo de estasis/ barrillo biliar, e. g. antes de la terapia principal, enfermedad grave y nutrición parenteral total, tienen un mayor riesgo de pancreatitis (ver sección 4.8).
No puede excluirse el papel desencadenante de ceftriaxona relacionado con la precipitación biliar.
Las cefalosporinas, como clase, tienden a ser absorbidas sobre la superficie de las membranas de las células rojas y reaccionar con los anticuerpos dirigidos contra el medicamento para producir un test de Coomb positivo y, ocasionalmente, una anemia hemolítica bastante leve.
En este sentido, puede hacer cierta reactividad cruzada con penicilinas.
Este medicamento contiene 7,2 mmol (o 166 mg) de sodio por dosis, lo que debe ser tenido en cuenta por los pacientes con dieta controlada de sodio.
Interacción con otros medicamentos y otras formas de interacción
Aminoglicósidos:
26 En caso de administración concomitante de cefalosporinas y aminoglicósidos, se ha notificado un aumento de riesgo de oto- y nefrotoxicidad.
Puede ser necesario el ajuste de la dosis.
Además, estos medicamentos deben administrarse por separado para evitar la incompatibilidad fisicoquímica entre ceftriaxona y el aminoglicósido.
Los antibióticos bacteriostáticos, como cloranfenicol y tetraciclina, pueden antagonizar la actividad de ceftriaxona, especialmente en infecciones agudas acompañadas de una rápida proliferación de microorganismos.
Por tanto, no se recomienda el uso simultáneo de ceftriaxona y antibióticos bacteriostáticos.
Ceftriaxona / probenecid:
Al contrario que otras cefalosporinas, probenecid no impide la secreción tubular de ceftriaxona.
Anticonceptivos orales:
Ceftriaxona puede afectar negativamente la eficacia de los anticonceptivos orales.
En consecuencia, es recomendable utilizar métodos anticonceptivos no hormonales complementarios.
Otros:
Ensayos diagnósticos de laboratorio Durante el tratamiento con ceftriaxona, en casos raros, el test de Coomb puede ser falso positivo (ver sección 4.4).
Los métodos no enzimáticos para las determinaciones de glucosa en orina pueden dar resultados falso positivos.
Por esta razón, durante la terapia con ceftriaxona, la determinación de glucosa en orina debe realizarse enzimáticamente.
Ceftriaxona puede dar resultados falso positivos de la determinación de galactosa en sangre.
4.6 Embarazo y lactancia
No hay datos sobre el uso de ceftriaxona en mujeres embarazadas.
Ceftriaxona atraviesa la placenta.
Estudios en animales no señalan toxicidad reproductora (ver sección 5.3).
Como medida de precaución, sólo debe utilizarse ceftriaxona durante el embarazo tras la valoración del beneficio/ riesgo por el médico encargado, especialmente durante el primer trimestre.
Ceftriaxona se excreta, en bajas concentraciones, en leche materna.
Debe tenerse cuidado cuando se prescribe a mujeres en periodo de lactancia.
Podría producirse diarrea e infección fúngica de la membrana mucosa en el lactante, en cuyo caso habría que discontinuar la lactancia.
Debe tenerse en cuenta la posibilidad de sensibilización.
Polvo para solución para inyección – administración intramuscular:
Durante el embarazo y la lactancia está contraindicado el uso de ceftriaxona y lidocaína (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar maquinas
Ceftriaxona no tiene influencia, o tiene muy poca, sobre la capacidad de conducir y utilizar maquinas.
Sin embargo, deben tenerse en cuenta efectos indeseables como la hipotensión o el vértigo (ver sección 4.8).
4.8 Reacciones Adversas
Raramente, se han registrado reacciones adversas graves en recién nacidos a término y prematuros.
Estas reacciones han producido la muerte en algunos casos.
Esos recién nacidos habían sido tratados con
Algunos de ellos recibieron ceftriaxona y calcio en diferentes momentos y en diferentes vias intravenosas.
En los pulmones y riñones de estos recién nacidos prematuros muertos se han observado precipitados de ceftriaxona – sal cálcica.
El alto riesgo de precipitación se debe al pequeño volumen sanguíneo de los recién nacidos.
Además, la semivida es más larga que en adultos.
Se han observado las siguientes reacciones adversas, que revierten espontáneamente o después de discontinuar el tratamiento, asociadas con el uso de ceftriaxona.
En esta sección las reacciones adversas se definen como se indica a continuación:
muy frecuentes frecuentes poco frecuentes raros
(> 1/ 10) (> 1/ 100, < 1/10) (> 1/1000, < 1/100) (> 1/10 000, < 1/ 1000)
Dentro de cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de gravedad.
Infecciones e Infestaciones Poco frecuentes:
Micosis del tracto genital.
Superinfecciones con microorganismos no susceptibles.
Trastornos de la sangre y del sistema linfático Raros:
Eosinofilia, leucopenia, granulocitopenia.
Muy raros incluyendo notificaciones aisladas:
Trastornos de la coagulación, Trombocitopenia.
Se ha descrito una prolongación menor del tiempo de protrombina.
Anemia (incluyendo anemia hemolítica).
Trastornos del sistema inmunológico Frecuentes:
Reacciones cutáneas alérgicas (e. g. dermatitis, urticaria, exantema), prurito, inflamación edematosa de piel y articulaciones.
Raros:
Reacciones agudas graves de hipersensibilidad, hasta shock anafiláctico.
Síndrome de Lyell/ epidermolisis tóxica, síndrome de Stevens-Johnson o Eritema multiforme.
Las reacciones agudas graves de hipersensibilidad y el shock anafiláctico requieren la discontinuación inmediata de la administración de ceftriaxona y la instauración de las medidas de emergencia apropiadas.
Trastornos del sistema nervioso Poco frecuentes:
Dolor de cabeza, mareo, vértigo.
Trastornos gastrointestinales Poco comunes:
28 Estomatitis, glositis, anorexia, náuseas, emesis, dolor abdominal, deposiciones diarreicas o diarrea.
Estas reacciones adversas son, principalmente, leves y frecuentemente remiten durante la terapia o tras su discontinuación.
Muy raros:
Enterocolitis pseudomembranosa (ver sección 4.4).
Si durante el tratamiento o después se produce diarrea grave, persistente, debe tenerse en cuenta la posibilidad de colitis pseudomembranosa, que es una complicación grave, incluso potencialmente mortal, causada por clostridium difficile.
Debe considerarse la discontinuación de la terapia con ceftriaxona, dependiendo de la indicación, y deben instaurarse las medidas de tratamiento apropiadas: como la toma de antibióticos/ quimioterápicos específicos con eficacia clínicamente demostrada.
Los antiperistálticos están contraindicados.
Trastornos hepatobiliares Muy frecuentes:
Precipitación sintomática de la sal cálcica de ceftriaxona en la vesícula biliar de niños/ colelitiasis reversible en niños.
Este trastorno es raro en adultos (ver a continuación).
Frecuentes:
Aumento de enzimas hepáticas en suero (AST, ALT, fosfatasa alcalina).
Raros:
Pancreatitis (ver sección 4.4).
Aumento de enzimas hepáticas.
Precipitación sintomática de la sal cálcica de ceftriaxona en la vesícula biliar de adultos, que desaparece tras la discontinuación o cese de la terapia con ceftriaxona.
Estas opacidades suelen ocurrir sólo tras la administración de dosis más altas de las dosis estándar recomendadas.
En los raros casos en los que los precipitados se acompañan de síntomas clínicos, como dolor, se recomiendan medidas sintomáticas.
Debe considerarse también la discontinuación del tratamiento (ver sección 4.4).
Trastornos renales y urinarios Poco frecuentes:
Oliguria, aumento de creatinina en suero.
Raros:
Precipitados de ceftriaxona en los riñones en pacientes pediátricos, sobre todo en niños de más de 3 años tratados con dosis diarias altas (e. g.
80 mg/ kg de peso corporal al día y más) o con dosis totales por encima de 10 g de ceftriaxona y que presentan muchos factores de riesgo (e. g. aporte restringido de fluido).
Sin embargo, esta sintomatología es reversible tras la discontinuación de ceftriaxona.
Trastornos generales y alteraciones en el lugar de administración Frecuentes:
Flebitis tras administración intravenosa.
Esto puede minimizarse mediante inyección lenta (unos 2-4 minutos).
Dolor en el sitio de la inyección.
En inyección intravenosa rápida, pueden aparecer reacciones de intolerancia en forma de sensación de calor o náuseas.
Esto puede evitarse con una inyección lenta (2-4 minutos).
Dolor e induración tisular en el lugar de inyección tras inyección intramuscular.
4.9 Sobredosis
No se han descrito casos de sobredosis.
29 Síntomas de intoxicación
Es de esperar que los signos típicos de sobredosis coincidan con el perfil de reacción adversa.
Raramente se produjeron cólicos en presencia de nefropatía o colelitiasis, al utilizar dosis altas administradas más frecuentemente y más rápidamente de lo recomendado.
Terapia de la intoxicación
Las concentraciones séricas excesivas de ceftriaxona no pueden reducirse por hemodiálisis o diálisis peritoneal.
No hay antídoto específico.
Están indicadas las medidas terapéuticas sintomáticas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Cefalosporinas y sustancias relacionadas, código ATC:
J01DD04
Mecanismo de acción Ceftriaxona tiene actividad bactericida, como resultado de la inhibición de la síntesis de la pared celular bacteriana.
Ceftriaxona tiene un alto grado de estabilidad en presencia de β -lactamasas producidas por bacterias Gram-negativas y Gram-positivas.
Se han observado, in vitro, efectos sinérgicos de ceftriaxona y aminoglicósidos sobre ciertas bacterias Gram-negativas.
Mecanismo de resistencia Ceftriaxona es activa frente a organismos productores de algunos tipos de β -lactamasas, por ejemplo TEM-1.
Sin embargo, es inactivada por β -lactamasas que pueden hidrolizar eficientemente cefalosporinas, como muchas de las β -lactamasas y cefalosporinas cromosomales de amplio espectro, como enzimas tipo AmpC.
No se puede esperar que ceftriaxona sea activa frente a la mayoría de las bacterias con proteínas de unión a penicilina que tienen afinidad reducida por los medicamentos beta- lactámicos.
La resistencia puede estar mediada también por la impermeabilidad bacteriana o por bombas bacterianas de reflujo.
En el mismo organismo pueden presentarse más de uno de estos cuatro mecanismos de resistencia.
Puntos de corte La concentración mínima inhibitoria (CMI, según el German Institute for Standardization DIN 58940) es 4 mg/ ml, - (sensible) y 32 mg/ l (resistente).
Los puntos de corte CMI para el Clinical and Laboratory Standards Institute (anteriormente, National Committee for Clinical Laboratory Standards) son 8 µg/ ml (sensible), 16-32 µg/ ml (intermedio) y 64 µg/ ml (resistente) para Enterobacteriaceae y Staphylococcus spp.
Los correspondientes valores para Streptococcus pneumoniae son 0,5 µg/ ml (sensible), 1 µg/ ml (intermedio) y 2 µg/ ml (resistente).
Los puntos de corte para la sensibilidad son 2 µg/ ml para Haemophilus spp. y 0,25 µg/ ml Neisseria gonorrhoea.
Los respectivos valores para anaerobios son 16 µg/ ml (sensible), 32 µg/ ml (intermedio) y 64 µg/ ml (resistente).
Microbiología La prevalencia de la resistencia adquirida puede variar geográficamente y con el tiempo para especies seleccionadas y es deseable la información local sobre resistencia, particularmente cuando se tratan infecciones graves.
En caso necesario, se debe considerar la opinión de un experto cuando la prevalencia local de resistencia sea tal que la utilidad del agente en, al menos, algunos tipos de infecciones sea cuestionable.
30 Especies comúnmente susceptibles
Aerobios Gram-positivos
Staphylococcus aureus*(MSSA) Streptococcus agalactiae Streptococcus bovis Streptococcus pyogenes* Streptococcus pneumoniae*
Anaerobios Gram-positivos
Peptococcus niger Peptostreptococcus spp.
Aerobios Gram-negativos
Citrobacter koseri2 Escherichia coli*1 Haemophilus influenzae* Haemophilus parainfluenzae* Klebsiella pneumoniae* 1 Klebsiella oxytoca* 1 Moraxella catarrhalis* Morganella morganii1 Neisseria meningitidis* Proteus mirabilis*1 Proteus vulgaris1 Providencia spp.1 Salmonella spp.1 Serratia spp.1 Shigella spp.
Especies para las que la resistencia adquirida puede ser un problema
Aerobios Gram-positivos
Staphylococcus epidermidis*$ (MSSE)
Aerobios Gram-negativos
Citrobacter freundii 1 Enterobacter spp.
1,3 Pseudomonas aeruginosa $2
31 Especies inherentemente resistentes
Aerobios Gram-positivos
Enterococcus faecalis Enterococcus faecium Listeria monocytogenes Staphylococcus aureus MRSA Staphylococcus epidermidis MRSE
Anaerobios Gram-positivos
Clostridium difficile
Aerobios Gram-negativos
Acinetobacter spp.
Achromobacter spp.
Aeromonas spp.
Alcaligenes spp.
Flavobacterium spp.
Legionella gormanii
Anaerobios Gram-negativos
Bacteroides spp.
Otros
Chlamydia spp.
Chlamydophila spp.
Mycobacterium spp.
Mycoplasma spp.
Rickettsia spp.
Ureaplasma urealyticum
* Se ha demostrado eficacia clínica para aislados sensibles en las indicaciones clínicas aprobadas $Especies con susceptibilidad intermedia natural
1 Algunas cepas producen cefalosporinasas y ESBLs (beta lactamasas de amplio espectro) codificadas cromosómicamente, inducibles o establemente de-reprimidas y, por ello, son clínicamente resistentes a cefalosporinas.
2 En infección sospechosa o demostrada por Pseudomonas, es necesaria la combinación con un aminoglicósido.
3 Se ha demostrado eficacia clínica para aislados sensibles de Enterobacter cloacae y Enterobacter aerogenes en las indicaciones clínicas aprobadas.
5.2 Propiedades farmacocinéticas
Ceftriaxona es una cefalosporina para administración parenteral.
Ceftriaxona no se absorbe tras administración oral.
Tras una dosis de 1-2 g, las concentraciones han demostrado mantenerse por encima de los valores de CMI para muchos patógenos causantes de infección, durante más de 24 horas, en más de 60 tejidos diferentes (incluyendo pulmones, corazón, conductos biliares, hígado, amígdalas, oído medio, mucosa
32 nasal, huesos) y en muchos fluidos tisulares (incluyendo fluido cerebroespinal, fluido pleural y fluido prostático y sinovial).
Absorción Ceftriaxona se absorbe completamente tras administración intramuscular y se alcanzan concentraciones plasmáticas máximas (alrededor de 80 mg/ l) entre 2 y 3 horas después de la dosis.
Distribución Ceftriaxona se distribuye bien en varios compartimentos y también atraviesa la barrera placentaria.
El volumen medio de distribución en adultos sanos es 0,13 l/ kg.
Ceftriaxona se une reversiblemente a la albúmina.
La unión es del 95% en concentraciones plasmáticas de menos de 100 mg/ l y el porcentaje de unión disminuye al aumentar la concentración (hasta 85% con concentraciones plasmáticas de ceftriaxona de 300 µg/ ml).
Niveles en suero Tras una infusión intravenosa de 1 g de ceftriaxona, durante 30 minutos, los niveles séricos inmediatamente después de finalizar el proceso de infusión fueron 123,2 µg/ ml y 94,81, 57,8, 20,2 y 4,6 µg/ ml, respectivamente, a las 1,5, 4, 12 y 24 horas del comienzo de la infusión.
Después de una inyección intramuscular de 1 g de ceftriaxona, la concentración sérica fue 79,2 µg/ ml a las 1,5 horas y, posteriormente, 58,2, 35,5 y 7,8 µg/ ml a las 4, 12 y 24 horas, respectivamente después, de la inyección.
Ceftriaxona penetra en las meninges inflamadas de recién nacidos, bebés y niños.
En el líquido cefalorraquídeo se alcanzan concentraciones pico de 18 mg/ l, tras una dosis intravenosa de 50-100 mg/ kg, en unas cuatro horas.
En pacientes adultos con meningitis, se alcanzan concentraciones terapéuticas en 2- 24 horas con la dosis de 50 mg/ kg.
Ceftriaxona atraviesa la placenta y se excreta en leche humana en bajas concentraciones.
Biotransformación Ceftriaxona no sufre metabolismo sistémico, pero se descompone en el intestino delgado por la acción bacteriana.
Eliminación En un rango de dosis de 0,15 a 3 g, los valores de semivida de eliminación oscilan de 6 a 9 horas, el aclaramiento plasmático total de 0,6 a 1,4 l/ h y el aclaramiento renal de 0,3 a 0,7 l/ h.
El 50-60% de la ceftriaxona se elimina como sustancia activa inalterada en la orina, mientras que el resto se excreta a través de la bilis en heces, como metabolitos microbiológicamente inactivos.
Ceftriaxona se concentra en la orina.
Las concentraciones en orina son 5-10 veces mayores que las encontradas en plasma.
Ceftriaxona no puede eliminarse por diálisis.
Esto es aplicable tanto a hemodiálisis como a diálisis peritoneal.
La excreción urinaria es a través de la filtración glomerular.
No hay secreción tubular.
Por esta razón, no se puede esperar un aumento de los niveles séricos en administración concomitante con de probenecid y realmente – incluso en dosis mayores, como 1-2 g de probenecid – no se produce.
No-Linealidad La farmacocinética de ceftriaxona es no lineal en relación con la dosis.
Esta no linealidad se explica por una reducción dependiente de la concentración dependiente de la unión a proteínas plasmáticas, que puede dar lugar al aumento correspondiente de distribución y eliminación.
Excepto la semivida de eliminación, todos los parámetros farmacocinéticos dependen de la dosis.
La dosis repetida de 0,5 a 2 g produce una acumulación del 15%-36% sobre los valores de dosis única.
33 Grupos especiales de pacientes
Ancianos de más de 75 años:
La semivida de eliminación de ceftriaxona es unas 2 – 3 veces superior comparada con adultos jóvenes.
En niños recién nacidos de 3 días de edad, la semivida de ceftriaxona en suero es, aproximadamente, 16 horas y, aproximadamente, 9 horas en niños recién nacidos de 9 a 30 días de edad.
Pacientes con función renal y/ o hepática alterada:
Los pacientes con función renal alterada tienen una excreción de ceftriaxona incrementada en bilis.
Los pacientes con función hepática alterada tienen una excreción renal aumentada de ceftriaxona.
La semivida de eliminación plasmática de ceftriaxona casi no aumenta en estos grupos de pacientes.
Los pacientes con una alteración de la función renal y de la función hepática pueden tener una semivida de eliminación plasmática de ceftriaxona elevada.
En caso de insuficiencia renal terminal, la semivida es característicamente más alta y alcanza, aproximadamente, a las 14 horas.
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas (e. g. trastornos gastrointestinales y nefrotoxicidad) asociadas con dosis parenterales altas de cefalosporinas han demostrado ser reversibles en animales, durante la administración repetida.
Tras dosis altas de ceftriaxona, en monos y perros, se observó diarrea, formación de cálculos biliares en la vesícula biliar y nefropatía.
Ceftriaxona no tiene efecto sobre la fertilidad o la reproducción.
No ha demostrado poseer actividad mutagénica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ninguno.
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros medicamentos, excepto aquellos mencionados en la sección 6.6.
En particular, ceftriaxona no es compatible con soluciones que contengan calcio, como la solución de Hartmann y la solución de Ringer.
Teniendo en cuenta los informes bibliográficos, ceftriaxona no es compatible con amsacrina, vancomicina, fluconazol, aminoglicósidos y labetalol.
6.3 Período de validez
Sin abrir:
2 años.
Abierto y después de reconstituir:
Se ha demostrado la estabilidad química y física en uso durante 24 horas, entre 2 y 8ºC.
Desde un punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza inmediatamente, es responsabilidad del usuario cumplir los tiempos y condiciones de conservación en uso antes de utilizar, no superando las 24 h y entre 2 y 8ºC, de otro modo, cualquier porción no utilizada debe eliminarse.
34 6.4 Precauciones especiales de conservación
Sin abrir:
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Los detalles de conservación del medicamento reconstituido se encuentran en la sección 6.3.
6.5 Naturaleza y contenido del recipiente
Botellas de infusión, de vidrio transparente, tipo II (50 ml), cerradas con tapones de isobuteno-isopreno- caucho halogenados y cápsulas de aluminio con lengüetas “ flip-off” de plástico.
Formatos:
1, 5, 10 viales.
Envases clínicos:
10, 25, 50 100 viales.
Posible comercialización solamente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
La eliminación de los productos no utilizados o de los envases de establecerá de acuerdo con las exigencias locales.
Instrucciones de uso y manejo
Infusión intravenosa Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 2 g polvo para solución para perfusión debe disolverse en 40 ml de una de las siguientes soluciones de perfusión sin calcio:
Cloruro sódico al 0,9%, cloruro sódico al 0,45% y glucosa al 2,5%, glucosa al 5% o al 10%, dextrano al 6% en glucosa al 5%, perfusiones de hidroxietilalmidón al 6-10% (volumen final 41,0 ml, concentración 49 mg/ ml).
Ver también la información incluida en la sección 6.2.
La perfusión debe administrarse durante, al menos, 30 minutos.
La solución reconstituida debe agitarse 60 segundos para garantizar la completa disolución de ceftriaxona.
Cuando se reconstituye para perfusión intravenosa, el polvo cristalino de color blanco a amarillento da una solución de color amarillo pálido a ámbar.
Las soluciones reconstituidas deben comprobarse visualmente.
Sólo deben utilizarse las soluciones transparentes, sin partículas visibles.
El producto reconstituido es sólo para uso individual y la solución sobrante debe eliminarse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – A completar nacionalmente]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar nacionalmente]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[A completar nacionalmente]
35 10.
FECHA DE REVISIÓN DEL TEXTO
[A completar nacionalmente]
37 DATOS QUE APARECEN EN EL ENVASE EXTERIOR
Estuche de cartón
1.
NOMBRE DEL MEDICAMENTO
Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 1 g polvo para solución para inyección o perfusión [Ver Anexo I – A completar nacionalmente]
2.
DECLARACIÓN DE SUSTANCIA(S) ACTIVA(S)
Cada vial de 1 g contiene 1 g de ceftriaxona (en forma disódica hidratada).
(Contenido de sodio del polvo:
83 mg, equivalente a 3,6 mmol).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO
Polvo para solución para inyección o perfusión.
5.
MÉTODO Y VÍA(S) DE ADMINISTRACIÓN
Las soluciones reconstituidas deben utilizarse inmediatamente.
Sólo deben utilizarse las soluciones transparentes.
Leer el prospecto antes de utilizar.
Para uso intramuscular e intravenoso.
6.
ADVERTENCIA ESPECIAL DE MANTENER EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENTENCIAS ESPECIALES, SI PROCEDE
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
38 Conservar el envase dentro del estuche de cartón.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DE MEDICAMENTOS NO UTILIZADOS O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHOS MEDICAMENTOS, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – A completar nacionalmente]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CLASIFICACIÓN GENERAL PARA VENTA
Medicamento con receta médica.
15.
INSTRUCCIONES DE USO
[A completar nacionalmente]
INFORMACIÓN EN BRAILLE
[A completar nacionalmente]
39 DATOS QUE APARECEN EN EL ENVASE PRIMARIO
Vial
1.
NOMBRE DEL MEDICAMENTO
Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 1 g polvo para solución para inyección o perfusión [Ver Anexo I - A completar nacionalmente]
2.
DECLARACIÓN DE SUSTANCIA(S) ACTIVA(S)
Cada vial de 1 g contiene 1 g de ceftriaxona (en forma disódica hidratada).
(contenido de sodio del polvo:
83 mg, equivalente a 3,6 mmol).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO
Polvo para solución para inyección o perfusión.
5.
MÉTODO Y VÍA(S) DE ADMINISTRACIÓN
Las soluciones reconstituidas deben utilizarse inmediatamente.
Sólo deben usarse las soluciones transparentes.
Leer el prospecto antes de utilizar.
Para uso intramuscular e intravenoso.
6.
ADVERTENCIA ESPECIAL DE MANTENER EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera de la vista y del alcance de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI PROCEDE
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
40 Conservar el envase dentro del estuche de cartón.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DE MEDICAMENTOS NO UTILIZADOS O MATERIALES DE DESECHO DERIVADOS DE DICHOS MEDICAMENTOS, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – A completar nacionalmente]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CLASIFICACIÓN GENERAL PARA VENTA
15.
INSTRUCCIONES DE USO
[A completar nacionalmente]
INFORMACIÓN EN BRAILLE
[A completar nacionalmente]
41 DATOS QUE APARECEN EN EL ENVASE EXTERIOR
Estuche de cartón
1.
NOMBRE DEL MEDICAMENTO
Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 2 g polvo para solución para perfusión [Ver Anexo I – A completar nacionalmente]
2.
DECLARACIÓN DE SUSTANCIA(S) ACTIVA(S)
Cada botella de 2 g contiene 21 g de ceftriaxona (en forma disódica hidratada).
(Contenido de sodio del polvo:
166 mg, equivalente a 7,2 mmol).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO
Polvo para solución para perfusión.
5.
MÉTODO Y VÍA(S) DE ADMINISTRACIÓN
Las soluciones reconstituidas deben utilizarse inmediatamente.
Sólo deben usarse las soluciones transparentes.
Leer el prospecto antes de utilizar.
Para uso intravenoso.
6.
ADVERTENCIA ESPECIAL DE MANTENER EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENTENCIAS ESPECIALES, SI PROCEDE
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
42 Conservar el envase dentro del estuche de cartón.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DE MEDICAMENTOS NO UTILIZADOS O MATERIALES DE DESECHO DERIVADOS DE DICHOS MEDICAMENTOS, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – A completar nacionalmente]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CLASIFICACIÓN GENERAL PARA VENTA
Medicamento con receta médica.
15.
INSTRUCCIONES DE USO
[A completar nacionalmente]
INFORMACIÓN EN BRAILLE
[A completar nacionalmente]
43 DATOS QUE APARECEN EN EL ENVASE PRIMARIO
Botella
1.
NOMBRE DEL MEDICAMENTO
Ceftriaxona Tyrol Pharma y nombres asociados (Ver Anexo I) 2 g polvo para solución para perfusión [Ver Anexo I - A completar nacionalmente]
2.
DECLARACIÓN DE SUSTANCIA(S) ACTIVA(S)
Cada botella de 2 g contiene 2 g de ceftriaxona (en forma disódica hidratada).
(contenido de sodio del polvo:
166 mg, equivalente a 7,2 mmol).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO
Polvo para solución para perfusión.
5.
MÉTODO Y VÍA(S) DE ADMINISTRACIÓN
Las soluciones reconstituidas deben utilizarse inmediatamente.
Sólo deben usarse las soluciones transparentes.
Leer el prospecto antes de utilizar.
Para uso intravenoso.
6.
ADVERTENCIA ESPECIAL DE MANTENER EL MEDICAMENTO FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera de la vista y del alcance de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI PROCEDE
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el envase dentro del estuche de cartón.
44 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DE MEDICAMENTOS NO UTILIZADOS O MATERIALES DE DESECHO DERIVADOS DE DICHOS MEDICAMENTOS, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – A completar nacionalmente]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CLASIFICACIÓN GENERAL PARA VENTA
Medicamento con receta médica.
15.
INSTRUCCIONES DE USO
[A completar nacionalmente]
INFORMACIÓN EN BRAILLE
[A completar nacionalmente]
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ceftriaxona Tyrol Pharma 1g polvo para solución para inyección o perfusión (ceftriaxona sódica)
Lea detenidamente todo el prospecto antes de empezar a utilizar este medicamento.
Conserve este prospecto.
Puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted personalmente y no debe darlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
Si aprecia cualquier efecto adverso no mencionado en este prospecto, o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Ceftriaxona Tyrol Pharma 1g y para qué se utiliza 2.
Antes de usar Ceftriaxona Tyrol Pharma 1g 3.
Cómo usar Ceftriaxona Tyrol Pharma 1g 4.
Posibles efectos adversos 5.
Conservación de Ceftriaxona Tyrol Pharma 1g 6.
Información adicional
1.
Qué es Ceftriaxona Tyrol Pharma 1g y para qué se utiliza Ceftriaxona es un antibiótico.
Pertenece al grupo de los antibióticos denominados cefalosporinas.
Estos tipos de antibióticos son similares a la penicilina.
Ceftriaxona mata a las bacterias y puede utilizarse frente a varios tipos de infecciones.
Como todos los antibióticos, Ceftriaxona sólo es eficaz frente a algunos tipos de bacterias.
Por tanto, sólo es apropiada para tratar algunos tipos de infección.
Ceftriaxona puede utilizarse para tratar: infección de la sangre (sepsis)
infecciones de huesos o articulaciones infecciones del tracto respiratorio infecciones de piel y tejidos blandos Ceftriaxona puede utilizarse también para ayudar a prevenir infecciones antes, durante y después de cirugía, en pacientes con cierto riesgo de infecciones graves asociadas con las prácticas quirúrgicas.
Dependiendo del tipo de cirugía y de los patógenos esperados, Ceftriaxona debe combinarse con un agente antimicrobiano apropiado, con cobertura adicional de patógenos complicados.
2.
Antes de usar Ceftriaxona Tyrol Pharma 1g No use Ceftriaxona Tyrol Pharma 1g si:
Es alérgico (hipersensible) a Ceftriaxona o a cualquier otro ingrediente de este medicamento.
Es alérgico (hipersensible) a cualquier otro antibiótico tipo cefalosporina.
Ha tenido alguna vez una reacción alérgica a cualquier penicilina – o a otro antibiótico beta lactámico, porque puede ser alérgico también a este medicamento.
47 Ceftriaxona Tyrol Pharma 1g no debe utilizarse en recién nacidos con ictericia (hiperbilirrubinemia) o en recién nacidos prematuros, porque el uso de Ceftriaxona, la sustancia activa de Ceftriaxona Tyrol Pharma 1g, puede producir complicaciones en estos pacientes, con posible lesión cerebral.
Ceftriaxona Tyrol Pharma 1g no debe utilizarse por inyección intramuscular o en niños menores de 2 años ni o durante el embarazo y la lactancia Ceftriaxona Tyrol Pharma 1g no debe utilizarse junto con tratamiento con calcio, por el riesgo de precipitación de Ceftriaxona sal cálcica en recién nacidos a término.
Si tiene dudas, consulte a su médico o farmacéutico.
Tenga especial cuidado con Ceftriaxona Tyrol Pharma 1g si:
Ha tenido alguna vez una reacción alérgica a cualquier antibiótico; consulte con su médico o farmacéutico antes de utilizar este medicamento.
Suelen ocurrir reacciones de hipersensibilidad a ceftriaxona más frecuentemente en personas con tendencia a reacciones alérgicas y puede producirse en todos los grados de severidad hasta desembocar en shock anafiláctico.
Ha tenido alguna vez cálculos renales o está siendo alimentado por vía intravenosa.
Alguna vez le han informado que sus riñones y/ o hígado no funcionan bien Si alguna vez ha tenido inflamación del intestino, denominada colitis, o cualquier otra enfermedad intestinal grave Este medicamento puede alterar los resultados de algunos análisis de sangre (como el test de Coombs).
Es importante informar al médico de que está utilizando este medicamento si tiene que hacerse alguno de estos análisis.
Este medicamento puede ser afectado por otros medicamentos que se eliminen por los riñones.
Esto es especialmente importante si esos otros medicamentos afectan también al buen funcionamiento de los riñones.
Hay muchos medicamentos que pueden hacer esto, por lo que debe consultar a su médico o farmacéutico antes de utilizar este medicamento.
En particular, informe a su médico o farmacéutico si está utilizando: otros antibióticos para el tratamiento de infecciones, como aminoglicósidos píldoras anticonceptivas orales.
Se recomienda utilizar métodos anticonceptivos no hormonales complementarios otras sustancias activas como Probenecid.
Este medicamento puede alterar los resultados de algunas pruebas sanguíneas (como test de Coombs, o determinación de galactosa en sangre).
Es importante que informe al médico de que usted está utilizando este medicamento si tiene que hacerse alguna de estas pruebas.
Este medicamento puede alterar también los resultados de los análisis no enzimáticos de azúcar en orina.
Si tiene diabetes y analiza rutinariamente su orina, informe a su médico.
Esto se debe a que puede ser necesario utilizar otras pruebas para controlar su diabetes mientras está utilizando este medicamento.
Embarazo y lactancia ¿Está embarazada o cree que puede estarlo?
Aunque no se tiene constancia de que este medicamento afecte al feto, sólo debe administrarse a mujeres embarazadas si es realmente necesario.
¿Está en periodo de lactancia?
Este medicamento no debe administrarse a mujeres en periodo de lactancia.
Esto se debe a que pequeñas cantidades del mismo pasan a la leche y, por tanto, al niño lactante.
48 En el embarazo está contraindicada la administración intramuscular cuando se utiliza junto con lidocaína.
Consulte a su médico o farmacéutico antes de utilizar Ceftriaxona Tyrol Pharma 1g.
Conducción y uso de máquinas Puede sentirse aturdido mientras toma este medicamento.
Ésto puede afectar a su capacidad de conducción o manejar máquinas.
Si esto ocurre, no conduzca ni utilice máquinas.
Información importante sobre algunos ingredientes de Ceftriaxona Tyrol Pharma 1g Ceftriaxona Tyrol Pharma 1g contiene 83 mg (equivalente a unos 3,6 mmol) de sodio por dosis.
Informe a su médico si le han indicado que limite la cantidad de sodio en su dieta.
3.
Cómo usar Ceftriaxona Tyrol Pharma 1g Utilice siempre Ceftriaxona exactamente como le haya indicado su médico.
Si no está seguro, consulte a su médico o farmacéutico.
Ceftriaxona suele ser administrada por un médico o un enfermero/ a Se administra en forma de inyección.
La inyección se administra como una inyección lenta en una vena o una inyección profunda en un músculo grande.
La dosis establecida por su médico depende del tipo de infección y de lo grave que sea la infección.
Depende también de su peso y de cómo funcionan sus riñones.
Su médico se lo explicará.
Las dosis normales son:
Adultos, ancianos y niños a partir de 12 años que pesan más de 50 kg 1 a 2 g una vez al día En infecciones graves, puede aumentarse la dosis hasta 4 g al día, inyectados en una vena.
No deben administrarse más de 50 mg por kg, incluso en infecciones graves.
No deben administrarse más de 80 mg por kg, incluso en infecciones graves, exceptuando en meningitis.
Información especial de dosificación:
Para infecciones de la meninge (meningitis), al principio se administran 100 mg por kg, una vez al día (pero no más de 4 g al día).
En bebés recién nacidos, no deben administrarse más de 50 mg/ kg.
Cuando se administra antes de una operación, la dosis diaria normal se aplica 30-90 minutos antes de la operación.
Para las personas con problemas de riñón, no hace falta reducir la dosis siempre que la función del hígado sea normal.
Las personas con problemas de hígado no necesitan una reducción de la dosis a menos que tengan también problemas de riñón.
Si está sometido a diálisis, el médico le hará análisis para asegurarse de que le administra la dosis correcta.
El tratamiento suele durar 2 días, como mínimo, teniendo en cuenta la temperatura corporal.
Puede continuar durante un total de 7 a 14 días.
49 Si el paciente es un niño de menos de 2 años de edad o una mujer embarazada o en periodo de lactancia, Ceftriaxona sólo debe administrarse por inyección lenta en una vena.
Si usa más Ceftriaxona de lo que debiera Si utiliza más Ceftriaxona de la que debiera, informe a su médico directamente o acuda al servicio de urgencias del hospital más cercano.
Lleve el medicamento con usted en el estuche, para que el personal sanitario sepa exactamente qué es lo que ha utilizado.
Si deja de usar Ceftriaxona Es importante que utilice este medicamento hasta finalizar el tiempo prescrito y no deberá interrumpir el tratamiento solo porque se encuentre bien de nuevo.
Si abandona demasiado pronto el tratamiento, la infección puede volver a empezar.
Si se siente mal al final del tratamiento, o se siente peor durante el mismo, informe a su médico.
Si tiene dudas sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
Posibles efectos adversos
Como todos los medicamentos, Ceftriaxona puede producir efectos adversos, aunque no todas las personas los sufran.
Si nota alguno de los siguientes efectos adversos graves, deje de tomar este medicamento e informe a su médico inmediatamente o acuda al servicio de urgencias del hospital más cercano.
- Efectos adversos raros (afectan a menos de 1 paciente entre 1000 personas):
sibilación (pitidos) súbita y opresión en el pecho, inflamación de los párpados, de la cara o de los labios, erupciones cutáneas graves que pueden convertirse en ampollas y pueden afectar a los ojos, la boca y la garganta y los genitales, pérdida de consciencia (síncope).
- Efectos adversos muy raros (afectan a menos de 1 paciente entre 10,000 personas): Diarrea grave, que
dura mucho tiempo o se presenta con sangre, con dolor de estómago o fiebre.
Esto puede ser un signo de inflamación intestinal grave (denominada “ colitis pseudomembranosa”) y puede ocurrir después de tomar antibióticos.
Efectos adversos muy frecuentes (afectan a más de 1 de cada 10 personas): • Cálculos biliares en niños.
Efectos adversos frecuentes (afectan a menos de 1 de cada 10 personas): reacciones alérgicas leves (erupción cutánea, picor, urticaria, hinchazón de piel y articulaciones, fiebre o temblores). cambios en las pruebas sanguíneas que controlan el funcionamiento de su hígado dolor e induración cuando se inyecta en un músculo dolor e induración cuando se inyecta en una vena.
Efectos adversos poco frecuentes (afectan a menos de 1 de cada 100 personas) náuseas, vómitos, dolor de estómago, diarrea irritación/ aftas, inflamación de la lengua, pérdida de apetito dolor de cabeza, mareo infecciones: durante el tratamiento con ceftriaxona puede aumentar provisionalmente la posibilidad de sufrir infecciones causadas por otros patógenos.
Por ejemplo, puede aparecer infección por hongos problemas renales: alteración de la función del riñón y disminución de la producción de orina
50 Efectos adversos raros (afectan a menos de 1 de cada 1.000 personas) retortijones severos en el estómago (causados por la inflamación del páncreas) Cálculos biliares en adultos Cálculos renales en niños reducción del número de glóbulos blancos (algunas veces graves, con aumento del riesgo de infección grave)
Efectos adversos muy raros (afectan a menos de 1 de cada 10.000 personas) problemas sanguíneos: reducción o lesión de células sanguíneas (mayor posibilidad de hemorragia, contusiones o infección) un tipo de anemia que puede ser grave y está causada por la ruptura de los glóbulos rojos.
Si, por cualquier razón, se hace un análisis de sangre, informe a la persona que le está sacando sangre que usted está tomando este medicamento, ya que puede afectar a sus resultados.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico, enfermero o farmacéutico.
5.
Conservación de Ceftriaxona Tyrol Pharma 1g
Manténgase fuera del alcance y de la vista de los niños.
No use Ceftriaxona después de la fecha de caducidad indicada en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Las soluciones deben utilizarse inmediatamente después de su reconstitución.
Sólo deben usarse las soluciones transparentes.
El contenido de los viales, una vez abiertos, debe utilizarse inmediatamente.
Cualquier resto de solución de inyección o perfusión no utilizado debe eliminarse.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
Otra información
Qué contiene Ceftriaxona Tyrol Pharma 1g:
Ceftriaxona Tyrol Pharma 1g La sustancia activa es Ceftriaxona disódica 3,5 H2O.
Cada vial de 1 g contiene 1g de Ceftriaxona (en forma disódica hidratada).
No hay otros ingredientes.
Qué aspecto tiene Tyrol Pharma 1g y contenido del envase
Ceftriaxona Tyrol Pharma 1g: polvo para solución para infusión o inyección.
51 Ceftriaxona Tyrol Pharma 1 g es un polvo cristalino, blanco o amarillento.
Las soluciones listas para usar son de color amarillo pálido a ámbar.
No use Ceftriaxona Tyrol Pharma 1 g si observa lo siguiente:
La solución no es transparente.
Ceftriaxona Tyrol Pharma 1g, polvo para solución para inyección o infusión se presenta en estuches de 1, 5 y 10 viales, así como en envases clínicos.
Titular de la Autorización de Comercialización y fabricante
Sandoz GmbH Biochemiestraße 10 A-6250 Kundl Austria
Este prospecto fue aprobado en {MM/ YYYY}
-------------------------------------------------------------------------------------------------------
La siguiente información está prevista sólo para médicos o profesionales de la salud:
Método y vía de administración de Ceftriaxona Tyrol Pharma 1g polvo para solución para inyección/ infusión
Ceftriaxona Tyrol Pharma 1g se inyecta en una vena (administración intravenosa); no obstante, puede inyectarse también en un músculo (administración intramuscular).
Inyección intravenosa (inyección en una vena)
Ceftriaxona Tyrol Pharma 1g para inyección IV se disuelve en agua para inyectables (concentración 0,1 g/ ml).
El contenido de un vial de 1 g se disuelve en 10 ml de agua para inyectables por agitación.
La inyección dura entre 2 y 4 minutos.
Perfusión intravenosa (perfusión en una vena) Ceftriaxona Tyrol Pharma 1g para perfusión se administra como perfusión intravenosa de corta duración.
El contenido del vial se disuelve en 10 ml de una de las siguientes soluciones sin calcio, por agitación, para obtener una concentración de 0,1 g/ ml: solución de cloruro sódico al 0,9%, solución de cloruro sódico (0,45%) y glucosa (2,5%), solución de glucosa al 5% o al 10%, solución de dextrano al 6% en glucosa al 5%, solución de hidroxietilenalmidón al 6 – 10%, y posteriormente es diluida bajo asepsia controlada y validada.
Ver también la sección “ Principales intolerancias químicas”.
El tiempo de perfusión es de, al menos, 30 minutos.
Inyección intramuscular (inyección en un músculo)
Ceftriaxona Tyrol Pharma 1g puede administrarse por vía intramuscular.
52 El contenido de un vial de 1 g para inyección se disuelve completamente en 3,5 ml de solución de lidocaína clorhidrato al 1% para inyección, por agitación (concentración 0,3 g/ ml).
La solución se inyecta profundamente en los glúteos (intraglutealmente).
No debe inyectarse más de 1 g de Ceftriaxona en un lado.
Debe evitarse estrictamente una inyección en los vasos sanguíneos.
(Téngase en cuenta la información del fabricante sobre los riesgos de lidocaína clorhidrato en los documentos informativos de relevancia sobre las correspondientes preparaciones de lidocaína utilizadas).
El tratamiento con inyección en un músculo sólo está justificado en casos excepcionales y tras una cuidadosa evaluación del riesgo/ beneficio.
Ver también la sección 2 “ Tenga especial cuidado con Ceftriaxona Tyrol Pharma 1g”.
Para otras vías de administración hay otras dosis de Ceftriaxona Tyrol Pharma disponibles.
Miscibilidad Como norma general, las soluciones de Ceftriaxona deben administrarse siempre separadamente de otras soluciones para infusión.
Las soluciones de Ceftriaxona no deben mezclarse, bajo ninguna circunstancia, con soluciones que contengan calcio.
Principales intolerancias químicas
Ceftriaxona Tyrol Pharma 1g nunca debe mezclarse con ninguna de las siguientes soluciones:
- soluciones que contiene calcio, como las soluciones de Hartmann y Ringer.
- aminoglicósidos (cuando se administran concomitantemente, estas preparaciones deben
- Ceftriaxona Tyrol Pharma 1g no debe administrarse en la misma jeringa que otros antibióticos u
otros agentes bactericidas.
- Se ha notificado también una intolerancia química de Ceftriaxona con amsacrina (agente
antitumoral), vancomicina (antibiótico) y fluconazol (fungicida).
53 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ceftriaxona Tyrol Pharma 2g polvo para solución para perfusión (ceftriaxona sódica)
Lea detenidamente todo el prospecto antes de empezar a utilizar este medicamento.
Conserve este prospecto.
Puede tener que volver a leerlo.
Si tiene alguna duda, consulte a su médico o farmacéutico.
Este medicamento se le ha recetado a usted. personalmente y no debe darlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
Si aprecia cualquier efecto adverso no mencionado en este prospecto, o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Ceftriaxona Tyrol Pharma 2 g y para qué se utiliza 2.
Antes de usar Ceftriaxona Tyrol Pharma 2 g 3.
Cómo usar Ceftriaxona Tyrol Pharma 2 g 4.
Posibles efectos adversos 5.
Conservación de Ceftriaxona Tyrol Pharma 2 g 6.
Información adicional
1.
Qué es Ceftriaxona Tyrol Pharma 2 g y para qué se utiliza
Ceftriaxona es un antibiótico.
Pertenece al grupo de los antibióticos denominados cefalosporinas.
Estos tipos de antibióticos son similares a la penicilina.
Ceftriaxona mata a las bacterias y puede utilizarse frente a varios tipos de infecciones.
Como todos los antibióticos, Ceftriaxona sólo es eficaz frente a algunos tipos de bacterias.
Por tanto, sólo es apropiada para tratar algunos tipos de infección.
Ceftriaxona puede utilizarse para tratar: infección de la sangre (sepsis) infección de las meninges (meningitis) infecciones de huesos o articulaciones infecciones del tracto respiratorio infecciones de piel y tejidos blandos
Ceftriaxona puede utilizarse también para ayudar a prevenir infecciones antes, durante y después de cirugía, en pacientes con cierto riesgo de infecciones graves asociadas con las prácticas quirúrgicas.
Dependiendo del tipo de cirugía y de los patógenos esperados, Ceftriaxona debe combinarse con un agente antimicrobiano apropiado, con cobertura adicional de patógenos complicados.
2.
Antes de usar Ceftriaxona Tyrol Pharma 2 g
No use Ceftriaxona Tyrol Pharma 2 g si:
Es alérgico (hipersensible) a Ceftriaxona o a cualquier otro ingrediente de este medicamento.
Es alérgico (hipersensible) a cualquier otro antibiótico tipo cefalosporina.
Ha tenido alguna vez una reacción alérgica a cualquier penicilina – o a otro antibiótico beta lactámico, porque puede ser alérgico también a este medicamento.
54 Ceftriaxona Tyrol Pharma 2 g no debe utilizarse en recién nacidos con ictericia (hiperbilirrubinemia) o en recién nacidos prematuros, porque el uso de Ceftriaxona, la sustancia activa de Ceftriaxona Tyrol Pharma 2 g, puede producir complicaciones en estos pacientes, con posible lesión cerebral.
Ceftriaxona Tyrol Pharma 2 g no debe utilizarse junto con tratamiento con calcio, por el riesgo de precipitación de Ceftriaxona sal cálcica en recién nacidos a término.
Si tiene dudas, consulte a su médico o farmacéutico.
Tenga especial cuidado con Ceftriaxona Tyrol Pharma 2 g si:
Ha tenido alguna vez una reacción alérgica a cualquier antibiótico; consulte con su médico o farmacéutico antes de utilizar este medicamento.
Suelen ocurrir reacciones de hipersensibilidad a ceftriaxona més frecuentemente en personas con tendencia a reacciones alérgicas y puede producirse en todos los grados de severidad hasta desembocar en shock anafiláctico.
Ha tenido alguna vez cálculos renales o esta siendo alimentado vía intravenosa.
Alguna vez le han informado que sus riñones y/ o hígado no funcionan bien Si alguna vez ha tenido inflamación del intestino, denominada colitis, o cualquier otra enfermedad intestinal grave Este medicamento puede alterar los resultados de algunos análisis de sangre (como sangre de compatibilidad cruzada y el test de Coombs).
Es importante informar al médico de que está utilizando este medicamento si tiene que hacerse alguno de estos análisis.
Este medicamento puede ser afectado por otros medicamentos que se eliminen por los riñones.
Esto es especialmente importante si esos otros medicamentos afectan también al buen funcionamiento de los riñones.
Hay muchos medicamentos que pueden hacer esto, por lo que debe consultar a su médico o farmacéutico antes de utilizar este medicamento.
En particular, informe a su médico o farmacéutico si está utilizando: otros antibióticos para el tratamiento de infecciones, como aminoglicósidos píldoras anticonceptivas orales.
Se recomienda utilizar métodos anticonceptivos no hormonales complementarios otras sustancias activas como Probenecid.
Este medicamento puede alterar los resultados de algunas pruebas sanguíneas (como compatibilidad cruzada en sangre y test de Coombs, o determinación de galactosa en sangre).
Es importante que informe al médico de que usted está utilizando este medicamento si tiene que hacerse alguna de estas pruebas.
Este medicamento puede alterar también los resultados de los análisis no enzimáticos de azúcar en orina.
Si tiene diabetes y analiza rutinariamente su orina, informe a su médico.
Esto se debe a que puede ser necesario utilizar otras pruebas para controlar su diabetes mientras está utilizando este medicamento.
Embarazo y lactancia ¿Está embarazada o cree que puede estarlo?
Aunque no se tiene constancia de que este medicamento afecte al feto, sólo debe administrarse a mujeres embarazadas si es realmente necesario.
¿Está en periodo de lactancia?
Este medicamento no debe administrarse a mujeres en periodo de lactancia.
Esto se debe a que pequeñas cantidades del mismo pasan a la leche y, por tanto, al niño lactante.
En el embarazo está contraindicada la administración intramuscular cuando se utiliza junto con lidocaína.
Consulte a su médico o farmacéutico antes de utilizarr Ceftriaxona Tyrol Pharma 2 g.
55 Conducción y uso de máquinas Puede sentirse aturdido mientras toma este medicamento.
Ésto puede afectar a su capacidad de conducción o manejar máquinaria.
Si esto ocurre, no conduzca ni utilice máquinas.
Información importante sobre algunos ingredientes de Ceftriaxona Tyrol Pharma 2 g Ceftriaxona Tyrol Pharma 2 g contiene 166 mg (equivalente a unos 7,2 mmol) de sodio por dosis.
Informe a su médico si le han indicado que limite la cantidad de sodio en su dieta.
3.
Cómo usar Ceftriaxona Tyrol Pharma 2 g Utilice siempre Ceftriaxona exactamente como le haya indicado su médico.
Si no está seguro, consulte a su médico o farmacéutico.
Ceftriaxona suele ser administrada por un médico o un enfermero/ a Se administra en forma de perfusión.
La infusión se administra como una perfusión lenta en una vena.
La dosis establecida por su médico depende del tipo de infección y de lo grave que sea la infección.
Depende también de su peso y de cómo funcionan sus riñones.
Su médico se lo explicará.
Las dosis normales son:
Adultos, ancianos y niños a partir de 12 años que pesan más de 50 kg 1 a 2 g una vez al día En infecciones graves, puede aumentarse la dosis hasta 4 g al día, inyectados en una vena.
No deben administrarse más de 50 mg por kg, incluso en infecciones graves.
No deben administrarse más de 80 mg por kg, incluso en infecciones graves, exceptuando en meningitis.
Información especial de dosificación:
Para infecciones de la meninge (meningitis), al principio se administran 100 mg por kg, una vez al día (pero no más de 4 g al día).
En bebés recién nacidos, no deben administrarse más de 50 mg/ kg.
Cuando se administra antes de una operación, la dosis diaria normal se aplica 30-90 minutos antes de la operación.
Para las personas con problemas de riñón, no hace falta reducir la dosis a menos que la función del hígado sea normal.
Las personas con problemas de hígado no necesitan una reducción de la dosis a menos que tengan también problemas de riñón.
Ceftriaxona suele administrarse una vez al día.
El tratamiento suele durar 2 días, como mínimo, teniendo en cuenta la temperatura corporal.
Puede continuar durante un total de 7 a 14 días.
Si el paciente es un niño de menos de 2 años de edad o una mujer embarazada o en periodo de lactancia, Ceftriaxona sólo debe administrarse por inyección lenta en una vena.
56 Si más Ceftriaxona de lo que debiera Si utiliza mas Ceftriaxona de la que debiera, informe a su médico directamente o acuda al servicio de urgencias del hospital más cercano.
Lleve el medicamento con usted en el estuche, para que el personal sanitario sepa exactamente qué es lo que ha utilizado.
Si deja de usar Ceftriaxona Es importante que utilice este medicamento hasta finalizar el tiempo prescrito y no deberá interrumpir el tratamiento solo por que se encuentre bien de nuevo Si abandona demasiado pronto el tratamietno, la infección puede volver a empezar.
Si tiene dudas sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
Posibles efectos adversos Como todos los medicamentos, Ceftriaxona puede producir efectos adversos, aunque no todas las personas lo sufran.
Si nota alguno de los siguientes efectos adversos graves, deje de tomar este medicamento e informe a su médico inmediatamente o acuda al servicio de urgencias del hospital más cercano.
• Efectos adversos raros (afectan a menos de 1 paciente entre 1000 personas):
Reacciones alérgicas como sibilación (pitidos) súbita y opresión en el pecho, inflamación de los párpados, de la cara o de los labios, erupciones cutáneas graves que pueden convertirse en ampollas y pueden afectar a los ojos, la boca y la garganta y los genitales, pérdida de consciencia (síncope).
• Efectos adversos muy raros (afectan a menos de 1 paciente entre 10,000 personas): Diarrea grave, que dura mucho tiempo o se presenta con sangre, con dolor de estómago o fiebre.
Esto puede ser un signo de inflamación intestinal grave (denominada “ colitis pseudomembranosa”).
Esto puede ocurrir muy raramente (afecta a menos de 1 de cada 10.000 personas) y puede ocurrir después de tomar antibióticos.
Efectos adversos muy comunes (afectan a mas de 1 de 10 personas): • Cálculos biliares en niños.
Efectos adversos frecuentes (afectan a más de 1 de cada 10 personas): reacciones alérgicas leves (erupción cutánea, picor, urticaria, hinchazón de piel y articulaciones, fiebre o temblores). cambios en las pruebas sanguíneas que controlan el funcionamiento de su hígado dolor e induración cuando se inyecta en un músculo dolor e induración cuando se inyecta en una vena.
Efectos adversos poco frecuentes (afectan a menos de 1 de cada 100 personas) náuseas, vómitos, dolor de estómago, diarrea irritación/ aftas inflamación de la lengua, pérdida de apetito dolor de cabeza, mareo infecciones: durante el tratamiento con ceftriaxona puede aumentar provisionalmente la posibilidad de sufrir infecciones causadas por otros patógenos.
Por ejemplo, puede aparecer infección por hongos problemas renales: alteración de la función del riñón y disminución de la producción de orina Efectos adversos raros (afectan a menos de 1 de cada 1.000 personas) retortijones severos en el estómago (causados por la inflamación del páncreas)
57 Cálculos biliares en adultos Cálculos renales en niños Reducción del número de glóbulos blancos (algunas veces graves, con aumento del riesgo de infección grave)
Efectos adversos muy raros (afectan a menos de 1 de cada 10.000 personas) problemas sanguíneos: reducción o lesión de células sanguíneas (mayor posibilidad de hemorragia, contusiones o infección) un tipo de anemia que puede ser grave y está causada por la ruptura de los glóbulos sanguíneas rojos.
Si, por cualquier razón, se hace un análisis de sangre, informe a la persona que le está sacando sangre que usted está tomando este medicamento, ya que puede afectar a sus resultados.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico, enfermero o farmacéutico.
5.
Conservación de Ceftriaxona Tyrol Pharma 2 g Mantener fuera del alcance y de la vista de los niños.
No use Ceftriaxona después de la fecha de caducidad indicada en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar el envase en el embalaje exterior para protegerlo de la luz.
Las soluciones deben utilizarse inmediatamente después de su reconstitución.
Sólo deben usarse las soluciones transparentes.
El contenido de los viales, una vez abiertos, debe utilizarse inmediatamente.
Cualquier resto de solución de inyección o perfusión no utilizado debe eliminarse.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
Otra información Qué contiene Ceftriaxona Tyrol Pharma 2 g:
Ceftriaxona Tyrol Pharma 2 g La sustancia activa es Ceftriaxona disódica 3,5 H2O.
Cada vial de 2 g contiene 2 g de Ceftriaxona (en forma disódica hidratada).
No hay otros ingredientes.
Qué aspecto tiene Tyrol Pharma 2 g y contenido del envase
Ceftriaxona Tyrol Pharma 2 g: polvo para solución para infusión.
Ceftriaxona Tyrol Pharma 2 g es un polvo cristalino, blanco o amarillento.
Las soluciones listas para usar son de color amarillo pálido a ámbar.
No use Ceftriaxona Tyrol Pharma 2 g si observa lo siguiente:
La solución no es transparente.
58 Ceftriaxona Tyrol Pharma 2 g, polvo para solución para infusión se presenta en estuches de 1, 5 y 10 viales, así como en envases clínicos.
Titular de la Autorización de Comercialización y fabricante
Sandoz GmbH Biochemiestraße 10 A-6250 Kundl Austria
Este prospecto fue aprobado en {MM/ YYYY}
-------------------------------------------------------------------------------------------------------
La siguiente información está prevista sólo para médicos o profesionales de la salud:
Método y vía de administración de Ceftriaxona Tyrol Pharma 2 g polvo para solución para inyección/ infusión
Ceftriaxona Tyrol Pharma 2 g se inyecta en una vena (administración intravenosa).
Perfusión intravenosa (Perfusión en una vena) Ceftriaxona Tyrol Pharma 2 g para perfusión se administra como perfusión intravenosa de corta duración.
A tal efecto, el contenido del vial se disuelve en 20 ml de una de las siguientes soluciones sin calcio, por agitación, para obtener una concentración de 0,05 g/ ml: solución de cloruro sódico al 0,9%, solución de cloruro sódico (0,45%) y glucosa (2,5%), solución de glucosa al 5% o al 10%, solución de dextrano al 6% en glucosa al 5%, solución de hidroxietilenalmidón al 6 – 10%.
Ver también la sección “ Principales intolerancias químicas”.
El tiempo de perfusión es de, al menos, 30 minutos.
Para otras vías de administración hay otras dosis de Ceftriaxona Tyrol Pharma disponibles.
Miscibilidad Como norma general, las soluciones de Ceftriaxona deben administrarse siempre separadamente de otras soluciones para infusión.
Las soluciones de Ceftriaxona no deben mezclarse, bajo ninguna circunstancia, con soluciones que contengan calcio.
Principales intolerancias químicas
Ceftriaxona Tyrol Pharma 2 g nunca debe mezclarse con ninguna de las siguientes soluciones:
- soluciones que contiene calcio, como las soluciones de Hartmann y Ringer.
- aminoglicósidos (cuando se administran concomitantemente, estas preparaciones deben
- Ceftriaxona Tyrol Pharma 2 g no debe administrarse en la misma jeringa que otros antibióticos u
otros agentes bactericidas.
60
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 21.08.06 EMEA/ CHMP/ 212746/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 2 DEL ARTÍCULO 29)1, RELATIVA A
Denominación Común Internacional (DCI) Ceftriaxone
INFORMACIÓN GENERAL
Ceftriaxone Tyrol Pharma y nombres asociados, 1g y 2g polvo para solución para inyección / para infusión intravenosa, es un antibiótico, una cefalosporina semisintética de la tercera generación.
Ceftriaxona está indicada para el tratamiento de las siguientes infecciones, cuando están causadas por microorganismos susceptibles a la ceftriaxona y cuando es necesario el tratamiento parenteral: • sepsis • meningitis bacteriana • infecciones de huesos o articulaciones • infecciones de la piel o tejidos blandos • neumonía Ceftriaxona está indicada para la profilaxis perioperatoria, en pacientes con un cierto riesgo de infecciones postoperatorias graves.
Dependiendo del tipo de cirugía y del espectro de patógenos esperado, ceftriaxona debe combinarse con un agente antimicrobiano apropiado con cobertura anaeróbica adicional.
Sandoz GmbH presentó solicitudes de reconocimiento mutuo para Ceftriaxone Tyrol Pharma y nombres asociados, 1 g y 2 g, solución para inyección / infusión intravenosa basándose en la autorización de comercialización concedida por Alemania el 13 de agosto de 2002.
El procedimiento de reconocimiento mutuo se inició el 24 de marzo de 2005.
El Estado miembro de referencia fue Alemania y los Estados miembros concernidos fueron Finlandia y Reino Unido.
Estos Estados miembros no han podido alcanzar un acuerdo respecto al Reconocimiento Mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
El Reino Unido presentó el 16.08.05 a la EMEA las razones de su desacuerdo.
Se constataron diferencias importantes en los RCP propuestos frente al RCP del producto de referencia en el Reino Unido.
Las divergencias hacen referencia a la dosis recomendada para neonatos, lo que fue considerado un grave problema de salud pública.
La posología en neonatos fueron dosis superiores a las propuestas para neonatos de 15-27 días (80 mg/ kg) mientras que la dosis estándar en el Reino Unido es de 20-50 mg/ kg para neonatos de 0 a 25 días.
El procedimiento de arbitraje se inició el 15 de septiembre de 2005 con la adopción de una lista de preguntas.
El Ponente fue el Dr.
Broich y los Ponentes Adjuntos fueron el Dr.
Hudson y el Dr.
Kuitunen.
El Titular de la Autorización de Comercialización proporcionó explicaciones escritas el 28 de noviembre de 2005.
1 Artículo 29(2) de la Directiva 2001/ 83/ EC, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Durante su reunión de mayo de 2006, el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el Comité, estimó que la relación riesgo/ beneficio era favorable para Ceftriaxone Tyrol Pharma y nombres asociados, que las objeciones presentadas por el Reino Unido no debían impedir la concesión de una Autorización de Comercialización y que debía modificarse el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 01.06.06 se adoptó un dictamen positivo.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas, por su parte, se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto (Anexo III).
La Comisión Europea convirtió el dictamen final en una Decisión el 21.08.06.
©EMEA 2006
2/ 2
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 22 de agosto de 2007 EMEA/ CHMP/ 248862/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL APARTADO 4 DEL ARTÍCULO 291 RESPECTO A
Cefuroxima axetilo y nombres asociados Denominación común internacional (DCI): cefuroxima (en forma de axetilo)
INFORMACIÓN BÁSICA Cefuroxima axetilo y nombres asociados, 125 mg, 250 mg y 500 mg, comprimidos con cubierta pelicular, es una cefalosporina (grupo betalactámico de antibióticos) indicada para el tratamiento de las infecciones leves a moderadas causadas por microorganismos sensibles a la cefuroxima, tales como:
- infecciones de las vías respiratorias superiores: otitis media aguda, sinusitis, amigdalitis y faringitis
- bronquitis aguda, exacerbaciones agudas de la bronquitis crónica
- infecciones no complicadas de las vías urinarias inferiores: cistitis
- infecciones de la piel y los tejidos blandos: furunculosis, piodermia e impétigo
- gonorrea no complicada: uretritis y cervicitis
- tratamiento de la enfermedad de Lyme en las primeras etapas (estadio I) y posterior prevención de las
complicaciones tardías en adultos y niños mayores de 12 años.
Sandoz B. V. presentó solicitudes de reconocimiento mutuo para Cefuroxima axetilo y nombres asociados, 125 mg, 250 mg y 500 mg, comprimidos con cubierta pelicular, basándose en la autorización de comercialización concedida por los Países Bajos el 1 de octubre de 2004.
El uso repetido del procedimiento de reconocimiento mutuo comenzó el 17 de mayo de 2006.
El Estado miembro de referencia fueron los Países Bajos y los Estados miembros concernidos fueron Estonia, Grecia, Portugal y España.
Estos Estados miembros no pudieron alcanzar un consenso respecto al reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
España remitió los motivos del desacuerdo a la EMEA el 25 de septiembre de 2006.
Se identificó una diferencia significativa respecto a la indicación “ gonorrea no complicada: uretritis y cervicitis”.
Hace referencia a la seguridad y la eficacia de la cefuroxima axetilo en la gonorrea no complicada y a la relación de riesgos y beneficios para la indicación solicitada, lo que se consideró un problema grave de salud pública.
El procedimiento de arbitraje comenzó el 18 de octubre de 2006 con la adopción de una lista de preguntas.
El ponente fue el Dr.
Frits Lekkerkerker y el coponente fue el Dr.
Gonzalo Calvo Rojas.
El titular de la autorización de comercialización presentó explicaciones por escrito el 15 de enero de 2007.
En su reunión de abril de 2007, el CHMP, tras considerar los datos generales presentados y el debate científico en el seno del Comité, dictaminó que las objeciones planteadas por España podían aceptarse y que debían modificarse el resumen de las características del producto, el etiquetado y el prospecto del Estado miembro de referencia.
Las autorizaciones de comercialización existentes debían modificarse y las
1 Apartado 4 del artículo 29 de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Se emitió un dictamen por consenso el 26 de abril de 2007.
Las conclusiones científicas se ofrecen en el Anexo II, junto con el resumen de las características del producto en el Anexo III.
El dictamen final fue convertido en Decisión por la Comisión Europea el 22 de agosto de 2007.
2/ 2
©EMEA 2007
ANEXO I
LISTADO DE NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DE LOS PRODUCTOS, VÍA DE ADMINISTRACIÓN Y TITULAR DE LA AUTORIZACIÓN/ SOLICITANTES EN LOS ESTADOS MIEMBROS
1 Estado
Titular de la
Nombre inventado
Forma
Vía de
Miembro
Autorización de Solicitante Comercialización
Dosis
farmacéutica
administración
Holanda
Sandoz B. V.
Veluwezoom 22 1327 Almere The Netherlands
Cefuroximaxetil 125, omhulde tabletten Cefuroximaxetil 250, omhulde tabletten Cefuroximaxetil 500, omhulde tabletten
125 mg 250 mg 500 mg
125 mg 250 mg 500 mg
Comprimidos recubiertos
Vía oral
Estonia
1A Pharma GmbH Keltenring 1 + 3 D-82041 Oberhaching Alemania
Cefuroxim 1A Pharma 125 mg Cefuroxim 1A Pharma 250 mg Cefuroxim 1A Pharma 500 mg
125 mg 250 mg 500 mg
Comprimidos recubiertos
Vía oral
Grecia
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Austria
Cefuroxime axetil Sandoz 250 mg Cefuroxime axetil Sandoz 500 mg
250 mg 500 mg
Comprimidos recubiertos
Vía oral
Portugal
Sandoz Farmacêutica Lda.
Alameda da Quinta da Beloura, Edifício 1-Esc.
15 2710-693 Sintra Portugal
CEFUROXIMA Sandoz CEFUROXIMA Sandoz
250 mg COMPRIMIDOS 250 mg 500 mg COMPRIMIDOS 500 mg
Comprimidos recubiertos
España
SANDOZ
Cefuroxima Sandoz
125 mg comprimidos 125 mg
Comprimidos
FARMACÉUTICA, S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona España
recubiertos con película EFG Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG Cefuroxima Sandoz 500 mg comprimidos recubiertos con película EF
250 mg 500 mg
2 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO PRESENTADOS POR LA EMEA
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DEL CEFUROXIMA AXETILO (véase Anexo I)
El principio activo, el cefuroxima axetilo, debe su actividad bactericida in vivo al compuesto original, la cefuroxima.
Todas las cefalosporinas (antibióticos betalactámicos) inhiben la síntesis de la pared celular y son inhibidores selectivos de la síntesis de peptidoglucanos.
En el Estado miembro de referencia, los comprimidos de cefuroxima axetilo están indicados para el tratamiento de las infecciones de intensidad leve a moderada provocadas por microorganismos sensibles a la cefuroxima, como:
- infecciones de las vías respiratorias altas: otitis media aguda, sinusitis, amigdalitis y faringitis
- bronquitis aguda, exacerbaciones agudas de la bronquitis crónica
- infecciones de las vías urinarias bajas no complicadas: cistitis
- infecciones de piel y tejidos blandos: furunculosis, piodermia e impétigo
- gonorrea no complicada: uretritis y cervicitis
- tratamiento de las primeras fases de la enfermedad de Lyme (estadio I) y posterior prevención
de las complicaciones tardías en los adultos y niños de más de 12 años de edad.
Deben tenerse en cuenta las directrices oficiales sobre el uso correcto de los antibacterianos.
Durante la remisión al CMD (h), los Estados miembros pudieron acordar las indicaciones, excepto la que se refiere a la infección gonocócica.
Durante el arbitraje del CHMP, se pidió al solicitante que justificara mejor la indicación de “ gonorrea no complicada: uretritis y cervicitis”.
El solicitante tenía que abordar la seguridad y la eficacia del cefuroxima axetilo en la gonorrea no complicada y aclarar la relación entre riesgos y beneficios en esta indicación solicitada.
En respuesta a las dudas del CHMP, el solicitante remitió una amplia revisión de la bibliografía que avala la eficacia del cefuroxima axetilo como tratamiento de la gonorrea no complicada y, concretamente, de la cervicitis y la uretritis.
La experiencia con el cefuroxima axetilo en un número reducido de pacientes con gonorrea anorrectal o gonorrea faríngea no complicada no es suficiente y la eficacia no ha quedado demostrada, por lo que no resulta aceptable y está indicación no debe incluirse en la ficha técnica.
Teniendo en cuenta los RCP originales de cefuroxima axetilo y las recomendaciones de la bibliografía sobre el uso de la cefuroxima como tratamiento de la gonorrea no complicada, se alegó que la inclusión de esta indicación está plenamente justificada desde un punto de vista clínico y farmacológico.
Deben solicitarse directrices oficiales sobre su uso y presentarse datos sobre la resistencia, al igual que con los demás antibióticos recomendados para esta indicación.
Para ajustarse a la nota orientativa sobre la evaluación de los medicamentos indicados para el tratamiento de las infecciones bacterianas (CPMP/ EWP/ 558/ 95 rev.1), el solicitante aceptó que el RCP propuesto se actualizara en su debido momento a fin de incluir los puntos de corte del EUCAST.
El CHMP, no obstante, consideró que no había pruebas suficientes que respaldasen la eficacia óptima del cefuroxima axetilo para tratar la gonorrea no complicada, limitada a uretritis y cervicitis.
La eficacia del cefuroxima axetilo en otras regiones anatómicas (que a menudo permanecen asintomáticos) es muy cuestionable y, en consecuencia, el tratamiento con cefuroxima axetilo quizá no impida la posterior transmisión de la infección.
Por consiguiente, la inclusión de la infección gonocócica no complicada es motivo de preocupación para la salud pública a nivel tanto individual como comunitario.
4 MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
5 ANEXO III
FICHA TÉCNICA, ETIQUETADO Y PROSPECTO
6 FICHA TECNICA
7 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Cefuroxima axetilo Sandoz 125 comprimidos recubiertos EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cefuroxima axetilo Sandoz 125 mg contiene 150,36 mg de cefuroxima axetilo que equivale a 125 mg de cefuroxima por comprimido.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos.
Cefuroxima axetilo 125 mg: comprimidos oblongos, biconvexos, de color blanco a ligeramente amarillento.
4.
DATOS CLÍNICOS
4.1.
Indicaciones terapéuticas
Cefuroxima axetilo está indicada en el tratamiento de infecciones leves o moderadamente graves causadas por microorganismos sensibles a cefuroxima, como:
- infecciones del tracto respiratorio superior: otitis media aguda, sinusitis, amigdalitis y faringitis.
- bronquitis aguda, exacerbaciones agudas de la bronquitis crónica.
- infecciones no complicadas del tracto urinario inferior: cistitis.
- infecciones de piel y tejidos blandos: furunculosis, pioderma e impétigo.
- tratamiento al inicio de la enfermedad de Lyme (estadio I) y la consiguiente prevención de las
complicaciones posteriores en adultos y niños mayores de 12 años.
Deben tenerse en cuenta las recomendaciones oficiales sobre el uso apropiado de agentes antibacterianos.
Posología y forma de administración
Los comprimidos de Cefuroxima axetilo están recubiertos para enmascarar su sabor: no deben masticarse.
La duración habitual de la terapia son 7 días (oscila entre 5 y 10 días).
En caso de faringoamígdalitis causada por Streptococcus pyogenes está indicada una duración de la terapia de, al menos, 10 días.
La duración del tratamiento al inicio de la enfermedad de Lyme debe ser 20 días.
Para conseguir una absorción óptima, los comprimidos de cefuroxima axetilo deben tomarse justo después de las comidas.
La posología depende de la gravedad de la infección.
Para infecciones graves, se recomiendan las formas parenterales de cefuroxima.
8 después de cefuroxima sódica parenteral inicial en el tratamiento de la neumonía y exacerbaciones de la bronquitis crónica.
Pauta posológica para los comprimidos:
Adultos y niños mayores de 12 años
250 (– 500) mg dos veces al día
Infecciones del tracto respiratorio inferior
500 mg dos veces al día
250 – 500 mg dos veces al día
500 mg dos veces al día, durante 20 días
Niños de 5 a 12 años
250 mg dos veces al día
Niños menores de 5 años:
Los comprimidos de Cefuroxima axetilo no son adecuados para uso en niños menores de 5 años.
Para los pacientes en este grupo de edad se recomienda el uso de una suspensión oral.
No hay experiencia en niños menores de 3 meses de edad.
Pauta posológica en pacientes con insuficiencia renal, en diálisis y ancianos:
No es necesario tomar precauciones especiales en pacientes con insuficiencia renal o en pacientes ancianos, si la dosis diaria no supera 1 gramo.
En pacientes con insuficiencia renal y aclaramiento de creatinina por debajo de 20 ml/ min, los comprimidos de cefuroxima axetilo deben dosificarse cuidadosamente.
Los pacientes en hemodiálisis necesitarán una dosis suplementaria de cefuroxima al final de cada tratamiento de diálisis.
Contraindicaciones
Hipersensibilidad a cefuroxima, otras cefalosporinas o a alguno de los excipientes.
Reacción de hipersensibilidad previa, inmediata y/ o grave, a una penicilina o a cualquier otro tipo de medicamento beta-lactámico.
Advertencias y precauciones especiales de empleo
Si tras la administración de cefuroxima axetilo aparecen reacciones de sensibilidad, debe dejarse de tomar inmediatamente y establecerse un tratamiento apropiado.
Se requiere precaución especial en pacientes que hayan experimentado una reacción alérgica a penicilinas u otros beta-lactámicos.
Como con otros antibióticos de amplio espectro, el uso prolongado de cefuroxima axetilo puede dar lugar a una proliferación de organismos no sensibles (como candida, enterococos y clostridium difficile), que puede requerir la interrupción del tratamiento.
El uso de
9 cefuroxima axetilo debe suspenderse y establecerse el tratamiento apropiado.
El uso de preparaciones inhibidoras del peristaltismo intestinal está contraindicado (ver sección 4.8).
El tratamiento de la enfermedad de Lyme durante 20 días puede provocar un aumento en la frecuencia de desarrollo de diarrea.
El uso a largo plazo de cefuroxima axetilo puede llevar a un exceso de patógenos resistentes a cefuroxima axetilo.
Es muy importante que el paciente esté controlado cuidadosamente.
Si durante el tratamiento aparece una sobreinfección, deben tomarse las medidas adecuadas (ver sección 4.8).
El uso de cefuroxima axetilo no está recomendado en pacientes con alteraciones graves del tracto intestinal acompañadas de vómitos y diarrea, ya que en estas situaciones no puede garantizarse una absorción suficiente.
Debe considerarse la administración de una formulación parenteral de cefuroxima.
Se ha notificado la reacción de Jarisch-Herxheimer tras el tratamiento de la enfermedad de Lyme con cefuroxima axetilo.
La reacción se origina directamente de la actividad bactericida de cefuroxima axetilo sobre la espiroqueta Borrelia burgdorferi.
Hay que informar a los pacientes que esta reacción común y, normalmente, autolimitante, es consecuencia del tratamiento antibiótico de la enfermedad de Lyme.
No se recomienda el uso simultáneo de medicamentos que aumentan el pH del estómago (ver sección 4.5).
No hay experiencia clínica con el uso de cefuroxima axetilo en niños menores de 3 meses.
Respecto al tratamiento de la enfermedad temprana de Lyme, sólo hay experiencia clínica con niños a partir de 12 años y con adultos.
Se debe tener especial cuidado con los pacientes fenilcetonúricos debido al aspartamo que contiene el recubrimiento.
Cefuroxima axetilo 125 mg contiene 0,2 mg de aspartamo por comprimido.
Tanto el método de la glucosa oxidasa como el de la hexoquinasa están recomendados para determinar los niveles de glucosa en sangre y plasma en pacientes en tratamiento con cefuroxima axetilo.
Cefuroxima no interfiere en el análisis de picrato alcalino para creatinina (ver sección 4.5).
Durante el tratamiento con cefuroxima sódica, algunos niños han experimentado una ligera o moderada pérdida de audición.
Interacción con otros medicamentos y otras formas de interacción
El uso simultáneo de medicamentos que aumentan el pH del estómago reduce la biodisponibilidad de cefuroxima axetilo.
Se recomienda evitar esta combinación (ver sección 4.4).
Como los fármacos bacteriostáticos pueden interferir con la acción bactericida de las cefalosporinas, es preferible evitar la administración de tetraciclinas, macrólidos o cloranfenicol con cefuroxima axetilo.
La administración simultánea de probenecid puede producir concentraciones más altas y mantenidas de cefuroxima en suero y bilis.
Cefuroxima puede interferir con la determinación de glucosa en orina con reactivos que contienen cobre (solución de Benedict- o Fehling, Clinitest).
Para la determinación de los niveles de azúcar en sangre y plasma, en pacientes en tratamiento con cefuroxima axetilo, se recomienda el método de la glucosa oxidasa o hexoquinasa (ver sección 4.4).
10 El uso de cefuroxima axetilo puede estar acompañado por un test de Coomb falso positivo.
Esto puede interferir con el resultado de los ensayos cruzados de comparación con sangre (ver sección 4.8.).
Los antibióticos cefalosporínicos, a altas dosis, deben administrarse con precaución en pacientes en tratamiento con diuréticos potentes, aminoglicósidos o amfotericina, ya que estas combinaciones aumentan el riesgo de nefrotoxicidad.
Embarazo y lactancia
Uso durante el embarazo No hay suficientes datos sobre el uso de cefuroxima axetilo durante el embarazo para valorar su posible peligrosidad.
Hasta ahora, los estudios en animales no han dado muestras de nocividad.
Cefuroxima atraviesa la placenta.
Cefuroxima axetilo no debe utilizarse durante el embarazo, a menos que el médico lo considere esencial.
Uso durante la lactancia Cefuroxima se excreta en pequeñas cantidades en la leche humana; debe evitarse la lactancia en mujeres en tratamiento con cefuroxima axetilo.
Efectos sobre la capacidad para conducir y utilizar máquinas
No hay estudios del efecto de cefuroxima axetilo sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, no es previsible ningún efecto.
Reacciones adversas
Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 10.000)
Infecciones e infestaciones:
Raras:
Trastornos de la sangre y del sistema linfático Raros:
Muy raros:
eosinofilia,
Trastornos del sistema inmunológico:
Anafilaxis.
Intranquilidad, nerviosismo, confusión.
Trastornos gastrointestinales:
Diarrea, náusea y vómitos.
La frecuencia de diarrea está relacionada con la dosis administrada y puede llegar hasta el 10% con los comprimidos.
13%) con el tratamiento prolongado durante 20 días de la enfermedad temprana de Lyme.
Trastornos hepatobiliares:
Aumentos transitorios de los niveles de enzimas hepáticos (AST, ALT y LDH) y bilirrubina en suero.
Ictericia.
Frecuentes:
Erupciones cutáneas, urticaria, prurito.
Eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica.
Aumento de los niveles de creatinina y urea en suero, especialmente en pacientes con insuficiencia renal.
Nefritis intestinal aguda.
Trastornos generales y alteraciones en el lugar de administración:
Fiebre.
Exploraciones complementarias El uso de cefuroxima axetilo puede estar acompañado de un test de Coomb falso positivo.
Esto puede interferir con el resultado de los ensayos cruzados de comparación con sangre (ver sección 4.5).
Sobredosis
La sobredosis con cefalosporinas puede causar irritación cerebral que deriva en convulsiones.
En caso de sobredosis de cefuroxima, hay que reducir los niveles séricos por hemodiálisis y diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Cefalosporinas y sustancias relacionadas, código ATC:
J01D A06.
Mecanismo de acción Cefuroxima axetilo debe su actividad bactericida in vivo al compuesto original cefuroxima.
Todas las cefalosporinas (antibióticos β -lactámicos) inhiben la producción de la pared celular y son inhibidores selectivos de la síntesis de péptidoglicanos.
La etapa inicial en la acción del fármaco consiste en la unión del mismo a los receptores de la célula, llamados Proteínas de Unión a Penicilina.
Una vez que un antibiótico β -lactámico se ha unido a estos receptores, se inhibe la reacción de transpeptidación y se bloquea la síntesis de péptidoglicano.
El resultado final es la lisis bacteriana.
Mecanismo de resistencia La resistencia bacteriana a cefuroxima puede deberse a uno o más de los siguientes mecanismos: • la hidrólisis por beta-lactamasas.
12 (AmpC) que puede ser inducido o deprimido establemente en algunas especies de bacterias aerobias gram-negativas. • reducción de la afinidad de cefuroxima por las proteínas de unión a penicilina. • la impermeabilidad de la membrana externa, que restringe el acceso de cefuroxima a las proteínas de unión a penicilina en organismos gram-negativos. • las bombas de salida del fármaco.
Los estafilococos resistentes a meticilina (MRS) son resistentes a todos los antibióticos β -lactámicos actualmente disponibles, incluyendo cefuroxima.
Los Streptococcus pneumoniae resistentes a penicilina tienen resistencia cruzada con cefalosporinas, como cefuroxima, a través de la alteración de las proteínas de unión a penicilina.
Las cepas beta-lactamasa negativas, resistentes a ampicilina (BLNAR) de H. influenzae deben considerarse resistentes a cefuroxima, a pesar de su aparente sensibilidad in vitro.
Las cepas de Enterobacteriaceae, en particular Klebsiella spp., y Escherichia coli que producen ESBLs (β -lactamasa de amplio espectro) pueden ser clínicamente resistentes a la terapia con cefalosporinas, a pesar de la aparente sensibilidad in vitro, y deben considerarse resistentes.
Puntos de corte:
Según el NCCLS (National Committee on Clinical Laboratory Standards) en 2001 se definieron los siguientes puntos de corte para cefuroxima axetilo:
Enterobacteriaceae: ≤ 4 µg/ ml sensible, ≥ 32 µg/ ml resistente Staphylococcus spp.: ≤ 4 µg/ ml sensible, ≥ 32 µg/ ml resistente Haemophilus spp.: ≤ 4 µg/ ml sensible; ≥ 16 µg/ ml resistente Streptococcus pneumoniae: ≤ 1 µg/ ml sensible e, ≥ 4 µg/ ml resistente Streptococcus spp.
Los aislados de estreptococos sensible a penicilina (MIC90 ≤ 0,12 µg/ ml) pueden considerarse sensibles a cefuroxima.
Sensibilidad:
La prevalencia de la resistencia puede variar geográficamente y con el tiempo para especies seleccionadas y es deseable la información local sobre las resistencias, particularmente cuando se tratan infecciones graves.
En caso necesario, se debe considerar la opinión de un experto cuando la prevalencia local de resistencia sea tal que la utilidad del agente en, al menos, algunos tipos de infecciones sea cuestionable.
Especies frecuentemente sensibles
Aerobios, Gram positivos:
Staphylococcus aureus (sensible a meticilina) Estafilococos coagulasa-negativos (sensible a meticilina) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Aerobios, Gram negativos:
Escherichia coli Haemophilus influenzae Klebsiella sp.
Moraxella catarrhalis Proteus mirabilis Proteus rettgeri
13 Anaerobios, Peptococcus sp. Peptostreptococcus sp Otros organismos:
Borrelia burgdorferi.
Enterobacter sp.
Serratia sp.
Propiedades farmacocinéticas
Absorción:
Tras administración oral, cefuroxima axetilo se absorbe del tracto gastrointestinal y se hidroliza rápidamente en la mucosa intestinal y en la sangre, produciéndose la liberación del compuesto activo cefuroxima en la circulación.
La absorción óptima se produce cuando se toma cefuroxima justo después de una comida (50-60%).
En estas circunstancias, la concentración máxima en suero se alcanza a las 2-3 horas.
Distribución:
Cefuroxima se distribuye ampliamente en el organismo, incluyendo fluido pleural, esputo, huesos, líquido sinovial y humor acuoso, pero sólo alcanza concentraciones terapéuticas en el líquido cerebroespinal cuando las meninges están inflamadas.
Cerca del 50% de la cefuroxima circulante está unida a proteínas plasmáticas.
Atraviesa la placenta y se ha detectado en leche materna.
Metabolismo:
Cefuroxima no se metaboliza.
Eliminación:
La mayor parte de la dosis de cefuroxima se excreta inalterada.
Alrededor del 50% se excreta por filtración glomerular y cerca del 50% por secreción tubular renal en 24 horas y la mayor parte se elimina en 6 horas; en orina se alcanzan concentraciones altas.
Pequeñas cantidades de cefuroxima se excretan en la bilis.
Probenecid compite con cefuroxima por la secreción tubular renal, lo que da lugar a concentraciones plasmáticas más altas y más duraderas de cefuroxima.
La semivida plasmática oscila entre 60 y 90 minutos y se prolonga en pacientes con insuficiencia renal y recién nacidos.
La diálisis causa la reducción de los niveles de cefuroxima en suero.
Datos preclínicos sobre seguridad
Se observaron efectos preclínicos en dosis muy superiores a la dosis máxima en humanos que son, por tanto, poco relevantes para el uso clínico de cefuroxima axetilo.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
14 Núcleo: laurilsulfato sódico, copovidona, croscarmelosa sódica (E-468), estearato de magnesio (E - 470B), sílice coloidal anhidra (E-551), manitol granulado (E-421), celulosa microcristalina (E-460), crospovidona (E-1202), talco (E-553B).
Recubrimiento: manitol (E-421), almidón soluble (de patata), talco (E-553B), dióxido de titanio (E- 171), aspartamo (E-951).
Incompatibilidades
No procede.
Período de validez
Tira Al/ Al:
36 meses.
36 meses.
Precauciones especiales de conservación
Strip de Al/ Al:
Conservar en el envase original.
Conservar en el envase original.
6.5.
Naturaleza y contenido del envase
Envase blister de Al/ Al.
125 mg:
8, 10, 12, 14, 24 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases
Precauciones especiales de eliminación y otras manipulaciones
No hay requerimientos especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Postbus 10332 1301 AH Almere Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
16 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1.
NOMBRE DEL MEDICAMENTO
Cefuroxima axetilo Sandoz 250 comprimidos recubiertos EFG
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cefuroxima axetilo Sandoz 250 contiene 300,72 mg de cefuroxima axetilo que equivale a 250 mg de cefuroxima por comprimido.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos.
Cefuroxima axetilo 250 mg: comprimidos oblongos, biconvexos, de color blanco a ligeramente amarillento, marcados por los dos lados.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Cefuroxima axetilo está indicada en el tratamiento de infecciones leves o moderadamente graves causadas por microorganismos sensibles a cefuroxima, como:
- infecciones del tracto respiratorio superior: otitis media aguda, sinusitis, amigdalitis y faringitis.
- bronquitis aguda, exacerbaciones agudas de la bronquitis crónica.
- infecciones no complicadas del tracto urinario inferior: cistitis.
- infecciones de piel y tejidos blandos: furunculosis, pioderma e impétigo.
- tratamiento al inicio de la enfermedad de Lyme (estadio I) y la consiguiente prevención de las
complicaciones posteriores en adultos y niños mayores de 12 años.
Deben tenerse en cuenta las recomendaciones oficiales sobre el uso apropiado de agentes antibacterianos.
Posología y forma de administración
Los comprimidos de Cefuroxima axetilo están recubiertos para enmascarar su sabor: no deben masticarse.
La duración habitual de la terapia son 7 días (oscila entre 5 y 10 días).
La
17 duración del tratamiento al inicio de la enfermedad de Lyme debe ser 20 días.
Para conseguir una absorción óptima, los comprimidos de cefuroxima axetilo deben tomarse justo después de las comidas.
La posología depende de la gravedad de la infección.
Para infecciones graves, se recomiendan las formas parenterales de cefuroxima.
Cuando procede, cefuroxima axetilo es efectiva cuando se utiliza después de cefuroxima sódica parenteral inicial en el tratamiento de la neumonía y exacerbaciones de la bronquitis crónica.
Pauta posológica para los comprimidos:
Adultos y niños mayores de 12 años
125 – 250 mg dos veces al día
Niños de 5 a 12 años
Las indicaciones mencionadas anteriormente, si proceden para este grupo de niños
125 – 250 mg dos veces al día
Otitis media aguda
250 mg dos veces al día
Niños menores de 5 años:
Los comprimidos de Cefuroxima axetilo no son adecuados para uso en niños menores de 5 años.
Para los pacientes en este grupo de edad se recomienda el uso de una suspensión oral.
No hay experiencia en niños menores de 3 meses de edad.
Pauta posológica en pacientes con insuficiencia renal, en diálisis y ancianos:
No es necesario tomar precauciones especiales en pacientes con insuficiencia renal o en pacientes ancianos, si la dosis diaria no supera 1 gramo.
En pacientes con insuficiencia renal y aclaramiento de creatinina por debajo de 20 ml/ min, los comprimidos de cefuroxima axetilo deben dosificarse cuidadosamente.
Los pacientes en hemodiálisis necesitarán una dosis suplementaria de cefuroxima al final de cada tratamiento de diálisis.
Contraindicaciones
Hipersensibilidad a cefuroxima, otras cefalosporinas o a alguno de los excipientes.
Reacción de hipersensibilidad previa, inmediata y/ o grave, a una penicilina o a cualquier otro tipo de medicamento beta-lactámico.
Advertencias y precauciones especiales de empleo
Si tras la administración de cefuroxima axetilo aparecen reacciones de sensibilidad, debe dejarse de tomar inmediatamente y establecerse un tratamiento apropiado.
Se requiere precaución especial en pacientes que hayan experimentado una reacción alérgica a penicilinas u otros beta-lactámicos.
18 Como con otros antibióticos de amplio espectro, el uso prolongado de cefuroxima axetilo puede dar lugar a una proliferación de organismos no sensibles (como candida, enterococos y clostridium difficile), que puede requerir la interrupción del tratamiento.
En pacientes que desarrollen diarrea grave durante o después del uso de cefuroxima axetilo, se debe tener en cuenta el riesgo de desarrollar colitis pseudomembranosa peligrosa para la vida.
El uso de cefuroxima axetilo debe suspenderse y establecerse el tratamiento apropiado.
El uso de preparaciones inhibidoras del peristaltismo intestinal está contraindicado (ver sección 4.8).
El tratamiento de la enfermedad de Lyme durante 20 días puede provocar un aumento en la frecuencia de desarrollo de diarrea.
El uso a largo plazo de cefuroxima axetilo puede llevar a un exceso de patógenos resistentes a cefuroxima axetilo.
Es muy importante que el paciente esté controlado cuidadosamente.
Si durante el tratamiento aparece una sobreinfección, deben tomarse las medidas adecuadas (ver sección 4.8).
El uso de cefuroxima axetilo no está recomendado en pacientes con alteraciones graves del tracto intestinal acompañadas de vómitos y diarrea, ya que en estas situaciones no puede garantizarse una absorción suficiente.
Debe considerarse la administración de una formulación parenteral de cefuroxima.
Se ha notificado la reacción de Jarisch-Herxheimer tras el tratamiento de la enfermedad de Lyme con cefuroxima axetilo.
La reacción se origina directamente de la actividad bactericida de cefuroxima axetilo sobre la espiroqueta Borrelia burgdorferi.
Hay que informar a los pacientes que esta reacción común y, normalmente, autolimitante, es consecuencia del tratamiento antibiótico de la enfermedad de Lyme.
No se recomienda el uso simultáneo de medicamentos que aumentan el pH del estómago (ver sección 4.5).
No hay experiencia clínica con el uso de cefuroxima axetilo en niños menores de 3 meses.
Respecto al tratamiento de la enfermedad temprana de Lyme, sólo hay experiencia clínica con niños a partir de 12 años y con adultos.
Se debe tener especial cuidado con los pacientes fenilcetonúricos debido al aspartamo que contiene el recubrimiento.
Cefuroxima axetilo 250 mg contiene 0,3 mg de aspartamo por comprimido.
Tanto el método de la glucosa oxidasa como el de la hexoquinasa están recomendados para determinar los niveles de glucosa en sangre y plasma en pacientes en tratamiento con cefuroxima axetilo.
Cefuroxima no interfiere en el análisis de picrato alcalino para creatinina (ver sección 4.5).
Durante el tratamiento con cefuroxima sódica, algunos niños han experimentado una ligera o moderada pérdida de audición.
Interacción con otros medicamentos y otras formas de interacción
El uso simultáneo de medicamentos que aumentan el pH del estómago reduce la biodisponibilidad de cefuroxima axetilo.
Se recomienda evitar esta combinación (ver sección 4.4).
Como los fármacos bacteriostáticos pueden interferir con la acción bactericida de las cefalosporinas, es preferible evitar la administración de tetraciclinas, macrólidos o cloranfenicol con cefuroxima axetilo.
La administración simultánea de probenecid puede producir concentraciones más altas y mantenidas de cefuroxima en suero y bilis.
19 Cefuroxima puede interferir con la determinación de glucosa en orina con reactivos que contienen cobre (solución de Benedict- o Fehling, Clinitest).
Para la determinación de los niveles de azúcar en sangre y plasma, en pacientes en tratamiento con cefuroxima axetilo, se recomienda el método de la glucosa oxidasa o hexoquinasa (ver sección 4.4).
El uso de cefuroxima axetilo puede estar acompañado por un test de Coomb falso positivo.
Esto puede interferir con el resultado de los ensayos cruzados de comparación con sangre (ver sección 4.8.).
Los antibióticos cefalosporínicos, a altas dosis, deben administrarse con precaución en pacientes en tratamiento con diuréticos potentes, aminoglicósidos o amfotericina, ya que estas combinaciones aumentan el riesgo de nefrotoxicidad.
Embarazo y lactancia
Uso durante el embarazo No hay suficientes datos sobre el uso de cefuroxima axetilo durante el embarazo para valorar su posible peligrosidad.
Hasta ahora, los estudios en animales no han dado muestras de nocividad.
Cefuroxima atraviesa la placenta.
Cefuroxima axetilo no debe utilizarse durante el embarazo, a menos que el médico lo considere esencial.
Uso durante la lactancia Cefuroxima se excreta en pequeñas cantidades en la leche humana; debe evitarse la lactancia en mujeres en tratamiento con cefuroxima axetilo.
Efectos sobre la capacidad para conducir y utilizar máquinas
No hay estudios del efecto de cefuroxima axetilo sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, no es previsible ningún efecto.
Reacciones adversas
Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 10.000)
Infecciones e infestaciones:
Raras:
Colitis pseudomembranosa.
Como con otros antibióticos, el uso prolongado puede producir sobreinfecciones secundarias causadas por organismos no sensibles, como Candida, Enterococci y Clostridium difficile (ver sección 4.4).
Anemia hemolítica.
Trastornos del sistema inmunológico:
Anafilaxis.
Intranquilidad, nerviosismo, confusión.
Trastornos gastrointestinales:
Diarrea, náusea y vómitos.
La frecuencia de diarrea está relacionada con la dosis administrada y puede llegar hasta el 10% con los comprimidos.
13%) con el tratamiento prolongado durante 20 días de la enfermedad temprana de Lyme.
Trastornos hepatobiliares:
Aumentos transitorios de los niveles de enzimas hepáticos (AST, ALT y LDH) y bilirrubina en suero.
Ictericia.
Frecuentes:
Erupciones cutáneas, urticaria, prurito.
Eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica.
Aumento de los niveles de creatinina y urea en suero, especialmente en pacientes con insuficiencia renal.
Nefritis intestinal aguda.
Trastornos generales y alteraciones en el lugar de administración:
Fiebre.
Exploraciones complementarias El uso de cefuroxima axetilo puede estar acompañado de un test de Coomb falso positivo.
Esto puede interferir con el resultado de los ensayos cruzados de comparación con sangre (ver sección 4.5).
Sobredosis
La sobredosis con cefalosporinas puede causar irritación cerebral que deriva en convulsiones.
En caso de sobredosis de cefuroxima, hay que reducir los niveles séricos por hemodiálisis y diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Cefalosporinas y sustancias relacionadas, código ATC:
J01D A06.
Mecanismo de acción Cefuroxima axetilo debe su actividad bactericida in vivo al compuesto original cefuroxima.
Todas las cefalosporinas (antibióticos β -lactámicos) inhiben la producción de la pared celular y son inhibidores selectivos de la síntesis de péptidoglicanos.
La etapa inicial en la acción del fármaco consiste en la unión del mismo a los receptores de la célula, llamados Proteínas de Unión a Penicilina.
Una vez que un antibiótico β -lactámico se ha unido a estos receptores, se inhibe la reacción de transpeptidación y se bloquea la síntesis de péptidoglicano.
El resultado final es la lisis bacteriana.
21 Mecanismo de resistencia La resistencia bacteriana a cefuroxima puede deberse a uno o más de los siguientes mecanismos: • la hidrólisis por beta-lactamasas.
Cefuroxima puede ser hidrolizada eficientemente por ciertas beta-lactamasas de amplio espectro (ESBLs) y por el enzima codificado cromosómicamente (AmpC) que puede ser inducido o deprimido establemente en algunas especies de bacterias aerobias gram-negativas. • reducción de la afinidad de cefuroxima por las proteínas de unión a penicilina. • la impermeabilidad de la membrana externa, que restringe el acceso de cefuroxima a las proteínas de unión a penicilina en organismos gram-negativos. • las bombas de salida del fármaco.
Los estafilococos resistentes a meticilina (MRS) son resistentes a todos los antibióticos β -lactámicos actualmente disponibles, incluyendo cefuroxima.
Los Streptococcus pneumoniae resistentes a penicilina tienen resistencia cruzada con cefalosporinas, como cefuroxima, a través de la alteración de las proteínas de unión a penicilina.
Las cepas beta-lactamasa negativas, resistentes a ampicilina (BLNAR) de H. influenzae deben considerarse resistentes a cefuroxima, a pesar de su aparente sensibilidad in vitro.
Las cepas de Enterobacteriaceae, en particular Klebsiella spp., y Escherichia coli que producen ESBLs (β -lactamasa de amplio espectro) pueden ser clínicamente resistentes a la terapia con cefalosporinas, a pesar de la aparente sensibilidad in vitro, y deben considerarse resistentes.
Puntos de corte:
Según el NCCLS (National Committee on Clinical Laboratory Standards) en 2001 se definieron los siguientes puntos de corte para cefuroxima axetilo:
Enterobacteriaceae: ≤ 4 µg/ ml sensible, ≥ 32 µg/ ml resistente Staphylococcus spp.: ≤ 4 µg/ ml sensible, ≥ 32 µg/ ml resistente Haemophilus spp.: ≤ 4 µg/ ml sensible; ≥ 16 µg/ ml resistente Streptococcus pneumoniae: ≤ 1 µg/ ml sensible e, ≥ 4 µg/ ml resistente Streptococcus spp.
Los aislados de estreptococos sensible a penicilina (MIC90 ≤ 0,12 µg/ ml) pueden considerarse sensibles a cefuroxima.
Sensibilidad:
La prevalencia de la resistencia puede variar geográficamente y con el tiempo para especies seleccionadas y es deseable la información local sobre las resistencias, particularmente cuando se tratan infecciones graves.
En caso necesario, se debe considerar la opinión de un experto cuando la prevalencia local de resistencia sea tal que la utilidad del agente en, al menos, algunos tipos de infecciones sea cuestionable.
Especies frecuentemente sensibles
Aerobios, Gram positivos:
Staphylococcus aureus (sensible a meticilina) Estafilococos coagulasa-negativos (sensible a meticilina) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Aerobios, Gram negativos:
Escherichia coli Haemophilus influenzae
22 Klebsiella sp.
Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaerobios, Peptococcus sp. Peptostreptococcus sp Otros organismos:
Borrelia burgdorferi.
Enterobacter sp.
Serratia sp.
Propiedades farmacocinéticas
Absorción:
Tras administración oral, cefuroxima axetilo se absorbe del tracto gastrointestinal y se hidroliza rápidamente en la mucosa intestinal y en la sangre, produciéndose la liberación del compuesto activo cefuroxima en la circulación.
La absorción óptima se produce cuando se toma cefuroxima justo después de una comida (50-60%).
En estas circunstancias, la concentración máxima en suero se alcanza a las 2-3 horas.
Distribución:
Cefuroxima se distribuye ampliamente en el organismo, incluyendo fluido pleural, esputo, huesos, líquido sinovial y humor acuoso, pero sólo alcanza concentraciones terapéuticas en el líquido cerebroespinal cuando las meninges están inflamadas.
Cerca del 50% de la cefuroxima circulante está unida a proteínas plasmáticas.
Atraviesa la placenta y se ha detectado en leche materna.
Metabolismo:
Cefuroxima no se metaboliza.
Eliminación:
La mayor parte de la dosis de cefuroxima se excreta inalterada.
Alrededor del 50% se excreta por filtración glomerular y cerca del 50% por secreción tubular renal en 24 horas y la mayor parte se elimina en 6 horas; en orina se alcanzan concentraciones altas.
Pequeñas cantidades de cefuroxima se excretan en la bilis.
Probenecid compite con cefuroxima por la secreción tubular renal, lo que da lugar a concentraciones plasmáticas más altas y más duraderas de cefuroxima.
La semivida plasmática oscila entre 60 y 90 minutos y se prolonga en pacientes con insuficiencia renal y recién nacidos.
La diálisis causa la reducción de los niveles de cefuroxima en suero.
Datos preclínicos sobre seguridad
Se observaron efectos preclínicos en dosis muy superiores a la dosis máxima en humanos que son, por tanto, poco relevantes para el uso clínico de cefuroxima axetilo.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
Núcleo: laurilsulfato sódico, copovidona, croscarmelosa sódica (E-468), estearato de magnesio (E - 470B), sílice coloidal anhidra (E-551), manitol granulado (E-421), celulosa microcristalina (E-460), crospovidona (E-1202), talco (E-553B).
Recubrimiento: manitol (E-421), almidón soluble (de patata), talco (E-553B), dióxido de titanio (E- 171), aspartamo (E-951).
Incompatibilidades
No procede.
Período de validez
Tira Al/ Al:
36 meses.
36 meses.
Precauciones especiales de conservación
Strip de Al/ Al:
Conservar en el envase original.
Conservar en el envase original.
6.5.
Naturaleza y contenido del envase
Envase blister de Al/ Al.
250 mg:
8, 10, 12, 14, 24 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases
Precauciones especiales de eliminación y otras manipulaciones
No hay requerimientos especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Postbus 10332 1301 AH Almere Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
25 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1.
NOMBRE DEL MEDICAMENTO
Cefuroxima
axetilo
Sandoz
500
comprimidos
recubiertos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cefuroxima axetilo Sandoz 500 contiene 601,44 mg de cefuroxima axetilo que equivale a 500 mg de cefuroxima por comprimido.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos.
Cefuroxima axetilo 500 mg: comprimidos oblongos, biconvexos, de color blanco a ligeramente amarillento.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Cefuroxima axetilo está indicada en el tratamiento de infecciones leves o moderadamente graves causadas por microorganismos sensibles a cefuroxima, como:
- infecciones del tracto respiratorio superior: otitis media aguda, sinusitis, amigdalitis y faringitis.
- bronquitis aguda, exacerbaciones agudas de la bronquitis crónica.
- infecciones no complicadas del tracto urinario inferior: cistitis.
- infecciones de piel y tejidos blandos: furunculosis, pioderma e impétigo.
- tratamiento al inicio de la enfermedad de Lyme (estadio I) y la consiguiente prevención de las
complicaciones posteriores en adultos y niños mayores de 12 años.
Deben tenerse en cuenta las recomendaciones oficiales sobre el uso apropiado de agentes antibacterianos.
Posología y forma de administración
Los comprimidos de Cefuroxima axetilo están recubiertos para enmascarar su sabor: no deben masticarse.
La duración habitual de la terapia son 7 días (oscila entre 5 y 10 días).
En caso de faringoamígdalitis causada por Streptococcus pyogenes está indicada una duración de la terapia de, al menos, 10 días.
La duración del tratamiento al inicio de la enfermedad de Lyme debe ser 20 días.
Para conseguir una absorción óptima, los comprimidos de cefuroxima axetilo deben tomarse justo después de las comidas.
La posología depende de la gravedad de la infección.
Para infecciones graves, se recomiendan las formas parenterales de cefuroxima.
26 después de cefuroxima sódica parenteral inicial en el tratamiento de la neumonía y exacerbaciones de la bronquitis crónica.
Pauta posológica para los comprimidos:
Adultos y niños mayores de 12 años
250 (– 500) mg dos veces al día
Infecciones del tracto respiratorio inferior
500 mg dos veces al día
250 – 500 mg dos veces al día
500 mg dos veces al día, durante 20 días
Niños de 5 a 12 años
250 mg dos veces al día
Niños menores de 5 años:
Los comprimidos de Cefuroxima axetilo no son adecuados para uso en niños menores de 5 años.
Para los pacientes en este grupo de edad se recomienda el uso de una suspensión oral.
No hay experiencia en niños menores de 3 meses de edad.
Pauta posológica en pacientes con insuficiencia renal, en diálisis y ancianos:
No es necesario tomar precauciones especiales en pacientes con insuficiencia renal o en pacientes ancianos, si la dosis diaria no supera 1 gramo.
En pacientes con insuficiencia renal y aclaramiento de creatinina por debajo de 20 ml/ min, los comprimidos de cefuroxima axetilo deben dosificarse cuidadosamente.
Los pacientes en hemodiálisis necesitarán una dosis suplementaria de cefuroxima al final de cada tratamiento de diálisis.
Contraindicaciones
Hipersensibilidad a cefuroxima, otras cefalosporinas o a alguno de los excipientes.
Reacción de hipersensibilidad previa, inmediata y/ o grave, a una penicilina o a cualquier otro tipo de medicamento beta-lactámico.
Advertencias y precauciones especiales de empleo
Si tras la administración de cefuroxima axetilo aparecen reacciones de sensibilidad, debe dejarse de tomar inmediatamente y establecerse un tratamiento apropiado.
Se requiere precaución especial en pacientes que hayan experimentado una reacción alérgica a penicilinas u otros beta-lactámicos.
Como con otros antibióticos de amplio espectro, el uso prolongado de cefuroxima axetilo puede dar lugar a una proliferación de organismos no sensibles (como candida, enterococos y clostridium difficile), que puede requerir la interrupción del tratamiento.
El uso de
27 cefuroxima axetilo debe suspenderse y establecerse el tratamiento apropiado.
El uso de preparaciones inhibidoras del peristaltismo intestinal está contraindicado (ver sección 4.8).
El tratamiento de la enfermedad de Lyme durante 20 días puede provocar un aumento en la frecuencia de desarrollo de diarrea.
El uso a largo plazo de cefuroxima axetilo puede llevar a un exceso de patógenos resistentes a cefuroxima axetilo.
Es muy importante que el paciente esté controlado cuidadosamente.
Si durante el tratamiento aparece una sobreinfección, deben tomarse las medidas adecuadas (ver sección 4.8).
El uso de cefuroxima axetilo no está recomendado en pacientes con alteraciones graves del tracto intestinal acompañadas de vómitos y diarrea, ya que en estas situaciones no puede garantizarse una absorción suficiente.
Debe considerarse la administración de una formulación parenteral de cefuroxima.
Se ha notificado la reacción de Jarisch-Herxheimer tras el tratamiento de la enfermedad de Lyme con cefuroxima axetilo.
La reacción se origina directamente de la actividad bactericida de cefuroxima axetilo sobre la espiroqueta Borrelia burgdorferi.
Hay que informar a los pacientes que esta reacción común y, normalmente, autolimitante, es consecuencia del tratamiento antibiótico de la enfermedad de Lyme.
No se recomienda el uso simultáneo de medicamentos que aumentan el pH del estómago (ver sección 4.5).
No hay experiencia clínica con el uso de cefuroxima axetilo en niños menores de 3 meses.
Respecto al tratamiento de la enfermedad temprana de Lyme, sólo hay experiencia clínica con niños a partir de 12 años y con adultos.
Se debe tener especial cuidado con los pacientes fenilcetonúricos debido al aspartamo que contiene el recubrimiento.
Cefuroxima axetilo 500 mg contiene 0,4 mg de aspartamo por comprimido.
Tanto el método de la glucosa oxidasa como el de la hexoquinasa están recomendados para determinar los niveles de glucosa en sangre y plasma en pacientes en tratamiento con cefuroxima axetilo.
Cefuroxima no interfiere en el análisis de picrato alcalino para creatinina (ver sección 4.5).
Durante el tratamiento con cefuroxima sódica, algunos niños han experimentado una ligera o moderada pérdida de audición.
Interacción con otros medicamentos y otras formas de interacción
El uso simultáneo de medicamentos que aumentan el pH del estómago reduce la biodisponibilidad de cefuroxima axetilo.
Se recomienda evitar esta combinación (ver sección 4.4).
Como los fármacos bacteriostáticos pueden interferir con la acción bactericida de las cefalosporinas, es preferible evitar la administración de tetraciclinas, macrólidos o cloranfenicol con cefuroxima axetilo.
La administración simultánea de probenecid puede producir concentraciones más altas y mantenidas de cefuroxima en suero y bilis.
Cefuroxima puede interferir con la determinación de glucosa en orina con reactivos que contienen cobre (solución de Benedict- o Fehling, Clinitest).
Para la determinación de los niveles de azúcar en sangre y plasma, en pacientes en tratamiento con cefuroxima axetilo, se recomienda el método de la glucosa oxidasa o hexoquinasa (ver sección 4.4).
28 El uso de cefuroxima axetilo puede estar acompañado por un test de Coomb falso positivo.
Esto puede interferir con el resultado de los ensayos cruzados de comparación con sangre (ver sección 4.8.).
Los antibióticos cefalosporínicos, a altas dosis, deben administrarse con precaución en pacientes en tratamiento con diuréticos potentes, aminoglicósidos o amfotericina, ya que estas combinaciones aumentan el riesgo de nefrotoxicidad.
Embarazo y lactancia
Uso durante el embarazo No hay suficientes datos sobre el uso de cefuroxima axetilo durante el embarazo para valorar su posible peligrosidad.
Hasta ahora, los estudios en animales no han dado muestras de nocividad.
Cefuroxima atraviesa la placenta.
Cefuroxima axetilo no debe utilizarse durante el embarazo, a menos que el médico lo considere esencial.
Uso durante la lactancia Cefuroxima se excreta en pequeñas cantidades en la leche humana; debe evitarse la lactancia en mujeres en tratamiento con cefuroxima axetilo.
Efectos sobre la capacidad para conducir y utilizar máquinas
No hay estudios del efecto de cefuroxima axetilo sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, no es previsible ningún efecto.
Reacciones adversas
Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 10.000)
Infecciones e infestaciones:
Raras:
Trastornos de la sangre y del sistema linfático Raros:
Muy raros:
eosinofilia,
Trastornos del sistema inmunológico:
Anafilaxis.
Intranquilidad, nerviosismo, confusión.
Trastornos gastrointestinales:
Diarrea, náusea y vómitos.
La frecuencia de diarrea está relacionada con la dosis administrada y puede llegar hasta el 10% con los comprimidos.
13%) con el tratamiento prolongado durante 20 días de la enfermedad temprana de Lyme.
Trastornos hepatobiliares:
Aumentos transitorios de los niveles de enzimas hepáticos (AST, ALT y LDH) y bilirrubina en suero.
Ictericia.
Frecuentes:
Erupciones cutáneas, urticaria, prurito.
Eritema multiforme, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica.
Aumento de los niveles de creatinina y urea en suero, especialmente en pacientes con insuficiencia renal.
Nefritis intestinal aguda.
Trastornos generales y alteraciones en el lugar de administración:
Fiebre.
Exploraciones complementarias El uso de cefuroxima axetilo puede estar acompañado de un test de Coomb falso positivo.
Esto puede interferir con el resultado de los ensayos cruzados de comparación con sangre (ver sección 4.5).
Sobredosis
La sobredosis con cefalosporinas puede causar irritación cerebral que deriva en convulsiones.
En caso de sobredosis de cefuroxima, hay que reducir los niveles séricos por hemodiálisis y diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Cefalosporinas y sustancias relacionadas, código ATC:
J01D A06.
Mecanismo de acción Cefuroxima axetilo debe su actividad bactericida in vivo al compuesto original cefuroxima.
Todas las cefalosporinas (antibióticos β -lactámicos) inhiben la producción de la pared celular y son inhibidores selectivos de la síntesis de péptidoglicanos.
La etapa inicial en la acción del fármaco consiste en la unión del mismo a los receptores de la célula, llamados Proteínas de Unión a Penicilina.
Una vez que un antibiótico β -lactámico se ha unido a estos receptores, se inhibe la reacción de transpeptidación y se bloquea la síntesis de péptidoglicano.
El resultado final es la lisis bacteriana.
Mecanismo de resistencia La resistencia bacteriana a cefuroxima puede deberse a uno o más de los siguientes mecanismos: • la hidrólisis por beta-lactamasas.
30 (AmpC) que puede ser inducido o deprimido establemente en algunas especies de bacterias aerobias gram-negativas. • reducción de la afinidad de cefuroxima por las proteínas de unión a penicilina. • la impermeabilidad de la membrana externa, que restringe el acceso de cefuroxima a las proteínas de unión a penicilina en organismos gram-negativos. • las bombas de salida del fármaco.
Los estafilococos resistentes a meticilina (MRS) son resistentes a todos los antibióticos β -lactámicos actualmente disponibles, incluyendo cefuroxima.
Los Streptococcus pneumoniae resistentes a penicilina tienen resistencia cruzada con cefalosporinas, como cefuroxima, a través de la alteración de las proteínas de unión a penicilina.
Las cepas beta-lactamasa negativas, resistentes a ampicilina (BLNAR) de H. influenzae deben considerarse resistentes a cefuroxima, a pesar de su aparente sensibilidad in vitro.
Las cepas de Enterobacteriaceae, en particular Klebsiella spp., y Escherichia coli que producen ESBLs (β -lactamasa de amplio espectro) pueden ser clínicamente resistentes a la terapia con cefalosporinas, a pesar de la aparente sensibilidad in vitro, y deben considerarse resistentes.
Puntos de corte:
Según el NCCLS (National Committee on Clinical Laboratory Standards) en 2001 se definieron los siguientes puntos de corte para cefuroxima axetilo:
Enterobacteriaceae: ≤ 4 µg/ ml sensible, ≥ 32 µg/ ml resistente Staphylococcus spp.: ≤ 4 µg/ ml sensible, ≥ 32 µg/ ml resistente Haemophilus spp.: ≤ 4 µg/ ml sensible; ≥ 16 µg/ ml resistente Streptococcus pneumoniae: ≤ 1 µg/ ml sensible e, ≥ 4 µg/ ml resistente Streptococcus spp.
Los aislados de estreptococos sensible a penicilina (MIC90 ≤ 0,12 µg/ ml) pueden considerarse sensibles a cefuroxima.
Sensibilidad:
La prevalencia de la resistencia puede variar geográficamente y con el tiempo para especies seleccionadas y es deseable la información local sobre las resistencias, particularmente cuando se tratan infecciones graves.
En caso necesario, se debe considerar la opinión de un experto cuando la prevalencia local de resistencia sea tal que la utilidad del agente en, al menos, algunos tipos de infecciones sea cuestionable.
Especies frecuentemente sensibles
Aerobios, Gram positivos:
Staphylococcus aureus (sensible a meticilina) Estafilococos coagulasa-negativos (sensible a meticilina) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Aerobios, Gram negativos:
Escherichia coli Haemophilus influenzae Klebsiella sp.
Moraxella catarrhalis Proteus mirabilis Proteus rettgeri
31 Anaerobios, Peptococcus sp. Peptostreptococcus sp Otros organismos:
Borrelia burgdorferi.
Enterobacter sp.
Serratia sp.
Propiedades farmacocinéticas
Absorción:
Tras administración oral, cefuroxima axetilo se absorbe del tracto gastrointestinal y se hidroliza rápidamente en la mucosa intestinal y en la sangre, produciéndose la liberación del compuesto activo cefuroxima en la circulación.
La absorción óptima se produce cuando se toma cefuroxima justo después de una comida (50-60%).
En estas circunstancias, la concentración máxima en suero se alcanza a las 2-3 horas.
Distribución:
Cefuroxima se distribuye ampliamente en el organismo, incluyendo fluido pleural, esputo, huesos, líquido sinovial y humor acuoso, pero sólo alcanza concentraciones terapéuticas en el líquido cerebroespinal cuando las meninges están inflamadas.
Cerca del 50% de la cefuroxima circulante está unida a proteínas plasmáticas.
Atraviesa la placenta y se ha detectado en leche materna.
Metabolismo:
Cefuroxima no se metaboliza.
Eliminación:
La mayor parte de la dosis de cefuroxima se excreta inalterada.
Alrededor del 50% se excreta por filtración glomerular y cerca del 50% por secreción tubular renal en 24 horas y la mayor parte se elimina en 6 horas; en orina se alcanzan concentraciones altas.
Pequeñas cantidades de cefuroxima se excretan en la bilis.
Probenecid compite con cefuroxima por la secreción tubular renal, lo que da lugar a concentraciones plasmáticas más altas y más duraderas de cefuroxima.
La semivida plasmática oscila entre 60 y 90 minutos y se prolonga en pacientes con insuficiencia renal y recién nacidos.
La diálisis causa la reducción de los niveles de cefuroxima en suero.
Datos preclínicos sobre seguridad
Se observaron efectos preclínicos en dosis muy superiores a la dosis máxima en humanos que son, por tanto, poco relevantes para el uso clínico de cefuroxima axetilo.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
32 Núcleo: laurilsulfato sódico, copovidona, croscarmelosa sódica (E-468), estearato de magnesio (E - 470B), sílice coloidal anhidra (E-551), manitol granulado (E-421), celulosa microcristalina (E-460), crospovidona (E-1202), talco (E-553B).
Recubrimiento: manitol (E-421), almidón soluble (de patata), talco (E-553B), dióxido de titanio (E- 171), aspartamo (E-951).
Incompatibilidades
No procede.
Período de validez
Tira Al/ Al:
36 meses.
36 meses.
Precauciones especiales de conservación
Strip de Al/ Al:
Conservar en el envase original.
Conservar en el envase original.
6.5.
Naturaleza y contenido del envase
Envase blister de Al/ Al.
500 mg:
8, 10, 12, 14, 20, 24 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases
Precauciones especiales de eliminación y otras manipulaciones
No hay requerimientos especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Postbus 10332 1301 AH Almere Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
34 LABELLING
35 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
Caja/ Carton
1.
NOMBRE DEL MEDICAMENTO
Cefuroxima axetilo Sandoz 125 mg comprimidos recubiertos EFG.
Cefuroxima axetilo.
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto contiene cefuroxima axetilo equivalente a 125 mg de cefuroxima.
3.
LISTA DE EXCIPIENTES Aspartamo (E951).
Para mayor información consulte el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos.
8 comprimidos 10 comprimidos 12 comprimidos 14 comprimidos 24 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD Cad:
36 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Postbus 10332 1301 AH Almere Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE [Para número de lote y fecha de caducidad, ver Appendix IV] Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cefuroxima axetilo 125 mg comp. recubiertos
EMBALAJE
EXTERIOR
Caja/ Carton
1.
NOMBRE DEL MEDICAMENTO
Cefuroxima axetilo Sandoz 250 mg comprimidos recubiertos EFG.
Cefuroxima axetilo.
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto contiene cefuroxima axetilo equivalente a 250 mg de cefuroxima.
3.
LISTA DE EXCIPIENTES Aspartamo (E951).
Para mayor información consulte el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos.
8 comprimidos 10 comprimidos 12 comprimidos 14 comprimidos 24 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD Cad:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
38 Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Postbus 10332 1301 AH Almere Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE [Para número de lote y fecha de caducidad, ver Appendix IV] Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cefuroxima axetilo 250 mg comp. recubiertos
EMBALAJE
EXTERIOR
Caja/ Carton
1.
NOMBRE DEL MEDICAMENTO
Cefuroxima axetilo Sandoz 500 mg comprimidos recubiertos EFG.
Cefuroxima axetilo.
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto contiene cefuroxima axetilo equivalente a 500 mg de cefuroxima.
3.
LISTA DE EXCIPIENTES Aspartamo (E951).
Para mayor información consulte el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos.
8 comprimidos 10 comprimidos 12 comprimidos 14 comprimidos 20 comprimidos 24 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD Cad:
40 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Postbus 10332 1301 AH Almere Holanda
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE [Para número de lote y fecha de caducidad, ver Appendix IV] Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Cefuroxima axetilo 500 mg comp. recubiertos
41 PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cefuroxima axetilo Sandoz 125 comprimidos recubiertos EFG
Cefuroxima axetilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
Posibles efectos adversos.
6.
Información adicional.
1.
QUÉ ES CEFUROXIMA AXETILO SANDOZ Y PARA QUÉ SE UTILIZA Cefuroxima axetilo es un antibiótico.
Pertenece al grupo de los antibióticos denominados cefalosporinas.
Estos tipos de antibióticos son similares a la penicilina.
Cefuroxima axetilo mata a las bacterias y puede utilizarse frente a varios tipos de infecciones.
Como todos los antibióticos, cefuroxima axetilo sólo es eficaz frente a algunos tipos de bacterias.
Por tanto, sólo es apropiada para tratar algunos tipos de infección.
Cefuroxima axetilo puede usarse para tratar: • infecciones de oído, nariz y garganta. • infecciones del pecho, como bronquitis. • infecciones de la vesícula. • infecciones de la piel y de las capas justo debajo de la piel (como forúnculos, impétigo – una infección en la superficie de la piel). • enfermedad temprana de Lyme (de una mordedura de garrapata) y para prevenir complicaciones posteriores en adultos y niños mayores de 12 años de edad.
2.
ANTES DE USAR CEFUROXIMA AXETILO SANDOZ
No use este medicamento si:
- Es alérgico (hipersensible) a cefuroxima axetilo o a cualquiera de los demás componentes de este
medicamento (ver “ Información adicional”).
- Es alérgico (hipersensible) a cualquier otro antibiótico tipo cefalosporina.
- Ha tenido alguna vez una reacción alérgica grave a cualquier tipo de antibiótico tipo
43 No todo el mundo que es alérgico a las penicilinas es alérgico también a las cefalosporinas.
Sin embargo, no debe tomar este medicamento si ya ha tenido una reacción alérgica grave a cualquier penicilina.
Esto es porque usted puede ser alérgico también a este medicamento.
Si tiene dudas, consulte a su médico o farmacéutico:
Tenga especial cuidado con este medicamento si:
- Ha tenido alguna vez una reacción alérgica a penicilinas; consulte a su médico o farmacéutico
antes de utilizar este medicamento.
- Si tiene diarrea grave y persistente mientras utiliza o después de utilizar cefuroxima axetilo –
consulte con su médico y no use ningún medicamento para la diarrea que inhiba el peristaltismo;
- si tiene molestias abdominales, como vómitos y diarrea.
Es posible que el organismo no absorba
suficiente cefuroxima axetilo; su médico le recomendará una inyección de cefuroxima;
- si tiene fiebre y se siente enfermo poco tiempo después de usar cefuroxima axetilo para el
tratamiento de la enfermedad de Lyme (esto es un signo de una enfermedad llamada enfermedad de Jarisch Herxheimer);
- si está utilizando también medicamentos que reducen la acidez de estómago.
Es posible que el
organismo no absorba suficiente Cefuroxima axetilo (ver: “ Uso de otros medicamentos”);
- algunos niños han experimentado pérdida de oído leve o moderada durante el tratamiento con
cefuroxima sódica;
- el tratamiento con Cefuroxima axetilo puede aumentar temporalmente la posibilidad de
Por ejemplo, pueden aparecer aftas.
Consulte a su médico o farmacéutico si algo de lo anterior le sucede.
Uso de otros medicamentos Por favor, informe a su médico o farmacéutico si está utilizando, o ha utilizado recientemente, otros medicamentos, incluso los adquiridos sin receta.
En algunos casos, los medicamentos pueden alterar la forma de actuar de otros medicamentos.
Este puede ser el caso cuando se utiliza cefuroxima axetilo junto con:
- medicamentos que reducen la acidez del estómago (medicamentos antiácidos);
- algunos otros medicamentos para la prevención o el control de infecciones (antibióticos),
como tetraciclinas, macrólidos, cloranfenicol, aminoglicósidos;
- probenecid (un medicamento para gota y otras dolencias).
Si se toma este medicamento
con cefuroxima axetilo puede producir niveles más altos y persistentes de cefuroxima axetilo en sangre y bilis;
- comprimidos solubles o inyecciones (diuréticos);
- ciertos medicamentos contra infecciones fúngicas (amfotericina);
- algunos análisis, como las pruebas para determinar la cantidad de glucosa (azúcar) en sangre u
orina;
- algunos análisis, como las pruebas para determinar algunas sustancias en su sangre (test de
Coomb).
Uso de Cefuroxima axetilo Sandoz con los alimentos y bebidas
Tome este medicamento después de las comidas.
Esto se debe a que ayuda a la absorción del medicamento en el organismo.
Embarazo y lactancia
44 • ¿Está embarazada o cree que puede estarlo?
Aunque no se tiene constancia de que este medicamento afecte al feto, sólo debe administrarse a mujeres embarazadas si es realmente necesario. • ¿Está en periodo de lactancia?
Este medicamento no debe administrarse a mujeres en periodo de lactancia.
Esto se debe a que pequeñas cantidades del mismo pasan a la leche.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Cefuroxima axetilo comprimidos no afecta a su capacidad para conducir y usar máquinas.
Información importante sobre algunos de los componentes de este medicamento
Cefuroxima axetilo Sandoz 125 mg comprimidos recubiertos contiene 0,2 mg de aspartamo.
Si su médico le ha indicado que tiene una alteración metabólica denominada fenilcetonuria o si está siguiendo una dieta pobre en fenilalanina, contacte con su médico antes de utilizar este medicamento.
3.
CÓMO USAR CEFUROXIMA AXETILO SANDOZ
Utilice siempre este medicamento exactamente como le haya indicado su médico.
Si no está seguro, consulte a su médico o farmacéutico.
La receta le dará mucha información sobre este medicamento: qué debe tomar y con qué frecuencia debe tomarlo.
Por favor, léala atentamente.
La dosis que le receta su médico depende del tipo de infección y de lo grave que sea la infección.
Su médico se lo explicará.
La información sobre cuántos comprimidos y con qué frecuencia debe tomarlos estará escrita exactamente en la receta.
Por favor, léala atentamente.
Los comprimidos deben tomarse después de las comidas ya que esto mejora la absorción de cefuroxima axetilo en el organismo.
Las dosis recomendadas son las que se indican a continuación.
Sin embargo, su médico puede recetarle una dosis diferente: si le ocurre esto, coméntelo con su médico si no lo ha hecho ya.
La dosis recetada dependerá del tipo y gravedad de la infección.
Las dosis normales son:
Adultos y niños mayores de 12 años
Para infecciones del tracto respiratorio superior, como amígdalitis, otitis media, sinusitis y faringitis:
1 comprimido de Cefuroxima axetilo 250 ó 500, dos veces al día, durante 5-10 días.
Para infecciones del tracto respiratorio inferior, como bronquitis y neumonía:
1 comprimido de Cefuroxima axetilo 500, dos veces al día, durante 5-10 días.
Para infecciones de vesícula:
1 comprimido de Cefuroxima axetilo 125 ó 250, dos veces al día, durante 5-10 días.
45 Para infecciones de la piel:
1 comprimido de Cefuroxima axetilo 250 ó 500, dos veces al día, durante 5-10 días.
Para el tratamiento de la enfermedad temprana de Lyme:
1 comprimido de Cefuroxima axetilo 500, dos veces al día, durante 20 días.
Niños entre 5 y 12 años
Para las enfermedades anteriormente relacionadas:
1 comprimido de Cefuroxima axetilo 125 ó 250, dos veces al día, durante 5-10 días.
Para otitis media aguda:
1 comprimido de Cefuroxima axetilo 250, dos veces al día, durante 5-10 días.
Para niños menores de 5 años se recomienda el uso de la suspensión de cefuroxima.
No hay experiencia de uso de cefuroxima axetilo en niños menores de 3 meses.
Si toma más Cefuroxima axetil Sandoz del que debiera
Si ha tomado más medicamento del que debiera, informe directamente a su médico o acuda al servicio de urgencias del hospital más cercano.
Lleve el medicamento con usted en su estuche, de forma que el equipo sepa exactamente qué ha tomado.
La sobredosis con cefuroxima axetilo puede producir convulsiones.
Si olvidó tomar este medicamento
Si olvidó tomar una dosis de este medicamento en su momento, tómela tan pronto como se acuerde.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Cefuroxima axetilo Sandoz
Es importante que tome este medicamento hasta que acabe el tratamiento prescrito por su médico.
No debe dejar de tomar el medicamento en cuanto se sienta mejor.
Si lo interrumpe demasiado pronto, la infección puede reaparecer.
Si la persona tratada se sigue sintiendo mal al final del tratamiento recetado, o se siente peor durante el tratamiento, comuníqueselo a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cefuroxima axetilo Sandoz puede producir efectos adversos, aunque no todas las personas los sufran.
Las reacciones alérgicas graves a este medicamento son muy raras (afectan a menos de 1 de cada 10.000 pacientes) o raras (afectan a menos de 1 de cada 1.000 pacientes).
Pueden incluir:
- fiebre (alta).
- dolor en las articulaciones.
- inflamación de los párpados, de la cara o de los labios.
- erupciones cutáneas graves que pueden convertirse en ampollas y pueden afectar a los ojos, la
boca y la garganta y los genitales.
- pérdida de consciencia (síncope).
- diarrea grave o que se presenta con sangre.
46 Todas estas reacciones necesitan atención médica urgente.
Si piensa que está teniendo una reacción de estos tipos, deje de tomar el medicamento y contacte con su médico o con el servicio de urgencias del hospital más cercano.
Los efectos adversos frecuentes (afectan a menos de 1 de cada 10 pacientes) incluyen:
Fiebre y sensación de malestar general poco tiempo después de tomar cefuroxima axetilo para el tratamiento de la enfermedad de Lyme (reacción de Jarisch-Herxheimer).
Erupción cutánea, con o sin picor grave y formación de ronchas (urticaria).
Problemas renales y urinarios: si le han informado que sus riñones no funcionan muy bien, puede haber cambios en la función renal (niveles más altos de creatinina y urea).
Los efectos adversos poco frecuentes (afectan a menos de 1 de cada 100 pacientes) incluyen:
Trastornos del sistema nervioso: dolor de cabeza, aturdimiento.
Riñones y tracto urinario: sangre en orina, fiebre y dolor en el costado (nefritis intersticial aguda).
Los efectos adversos raros (afectan a menos de 1 de cada 1.000 pacientes) incluyen:
Trastornos de la sangre y del sistema linfático: recuento sanguíneo anormal (como nivel reducido de hemoglobina), reducciones del número de las diferentes células de la sangre (leucopenia, neutropenia), aumentos de glóbulos blancos (eosinofilia), reducciones de los números de células pequeñas que se necesitan para que la sangre coagule.
Esto puede dar lugar a hemorragia o contusiones.
Trastornos del sistema inmunológico: reacciones alérgicas con fiebre, inflamación de las articulaciones, dolor muscular, erupción cutánea Hígado y conductos biliares: cambios en los análisis de sangre que controlan cómo funciona su hígado (AST, ALT, LDH, bilirrubina: aumentan temporalmente).
Generales: fiebre farmacológica.
Los efectos adversos muy raros (afectan a menos de 1 de cada 10.000 personas) incluyen:
Trastornos de la sangre y del sistema linfático: anemia (un tipo de anemia causada por la ruptura de los glóbulos rojos); Sistema nervioso: intranquilidad, nerviosismo, confusión; Hígado y conductos biliares: coloración amarilla de la piel o de los ojos (ictericia); Piel y tejido subcutáneo: eritema cutáneo con manchas rojas (húmedas) irregulares (eritema multiforme).
Algunas pruebas para determinar algunas sustancias en su sangre pueden mostrar resultados diferentes mientras está tomando cefuroxima axetilo (test de Coomb).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CEFUROXIMA AXETILO SANDOZ Mantener fuera del alcance y de la vista de los niños.
Conservar cefuroxima axetilo en el envase original.
No utilice este medicamento después de la fecha de caducidad que aparece en la etiqueta y el estuche.
La fecha de caducidad es el último día del mes que se indica.
No use este medicamento después de la fecha de caducidad.
47 Los medicamentos no sedeben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cefuroxima axetilo
- El principio activo es:
Cefuroxima.
Cefuroxima axetilo 125 contiene 150,36 mg de cefuroxima axetilo por comprimido, equivalente a 125 mg de cefuroxima.
- Los demás componentes (excipientes) son:
Recubrimiento del comprimido: manitol (E421), almidón soluble (de patata), talco (E553B), dióxido de titanio (E171) y aspartamo (E951).
Aspecto del producto y contenido del envase
Los comprimidos de cefuroxima axetilo están recubiertos.
Cefuroxima axetilo 125 mg son comprimidos blancos o ligeramente amarillentos, en forma de cápsula.
Cefuroxima axetilo Sandoz 125 mg comprimidos recubiertos se presenta en estuches de cartón con blister(s) o strips que contienen 8, 10, 12, 14 y 24 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la Autorización de Comercialización A completar por las autoridades nacionales.
Responsable de la fabricación Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl Austria.
Este medicamento está autorizado en los Estados Miembro del EEE con los siguientes nombres:
Austria
Cefuroximaxetil Sandoz 125 mg – Filmtabletten
República Checa
Xorimax 125 mg potahované tablety
Estonia
Cefuroxim 1A Pharma 125 mg
Hungría
Xorimax 125 mg bevont tabletta
Irlanda
Cefuroxime axetil 125mg Tablets (PA 372/ 7/ 4)
Lituania
Xorimax 125 mg dengtos tabletė s
Letonia
Xorimax 125 mg apvalkotā s tabletes
Holanda
Cefuroximaxetil 125, omhulde tabletten 125 mg
Xorimax 125 mg tabletki powlekane 48
República Eslovaca
Xorimax 125 mg
España
Cefuroxima Sandoz 125 mg comprimidos recubiertos con película EFG
Cefuroxime axetil 125mg Tablets (PL 04416/ 0626)
Este prospecto fue aprobado:
MM/ AAAA
A completar por las autoridades nacionales.
49 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cefuroxima axetilo Sandoz 250 comprimidos recubiertos EFG
Cefuroxima axetilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
Posibles efectos adversos.
6.
Información adicional.
7.
QUÉ ES CEFUROXIMA AXETILO SANDOZ Y PARA QUÉ SE UTILIZA Cefuroxima axetilo es un antibiótico.
Pertenece al grupo de los antibióticos denominados cefalosporinas.
Estos tipos de antibióticos son similares a la penicilina.
Cefuroxima axetilo mata a las bacterias y puede utilizarse frente a varios tipos de infecciones.
Como todos los antibióticos, cefuroxima axetilo sólo es eficaz frente a algunos tipos de bacterias.
Por tanto, sólo es apropiada para tratar algunos tipos de infección.
Cefuroxima axetilo puede usarse para tratar: • infecciones de oído, nariz y garganta. • infecciones del pecho, como bronquitis. • infecciones de la vesícula. • infecciones de la piel y de las capas justo debajo de la piel (como forúnculos, impétigo – una infección en la superficie de la piel). • enfermedad temprana de Lyme (de una mordedura de garrapata) y para prevenir complicaciones posteriores en adultos y niños mayores de 12 años de edad.
8.
ANTES DE USAR CEFUROXIMA AXETILO SANDOZ
No use este medicamento si:
- Es alérgico (hipersensible) a cefuroxima axetilo o a cualquiera de los demás componentes de este
medicamento (ver “ Información adicional”).
- Es alérgico (hipersensible) a cualquier otro antibiótico tipo cefalosporina.
- Ha tenido alguna vez una reacción alérgica grave a cualquier tipo de antibiótico tipo
No todo el mundo que es alérgico a las penicilinas es alérgico también a las cefalosporinas.
Sin embargo, no debe tomar este medicamento si ya ha tenido una reacción alérgica grave a cualquier penicilina.
Esto es porque usted puede ser alérgico también a este medicamento.
Si tiene dudas, consulte a su médico o farmacéutico:
Tenga especial cuidado con este medicamento si:
- Ha tenido alguna vez una reacción alérgica a penicilinas; consulte a su médico o farmacéutico
antes de utilizar este medicamento.
- Si tiene diarrea grave y persistente mientras utiliza o después de utilizar cefuroxima axetilo –
consulte con su médico y no use ningún medicamento para la diarrea que inhiba el peristaltismo;
- si tiene molestias abdominales, como vómitos y diarrea.
Es posible que el organismo no absorba
suficiente cefuroxima axetilo; su médico le recomendará una inyección de cefuroxima;
- si tiene fiebre y se siente enfermo poco tiempo después de usar cefuroxima axetilo para el
tratamiento de la enfermedad de Lyme (esto es un signo de una enfermedad llamada enfermedad de Jarisch Herxheimer);
- si está utilizando también medicamentos que reducen la acidez de estómago.
Es posible que el
organismo no absorba suficiente Cefuroxima axetilo (ver: “ Uso de otros medicamentos”);
- algunos niños han experimentado pérdida de oído leve o moderada durante el tratamiento con
cefuroxima sódica;
- el tratamiento con Cefuroxima axetilo puede aumentar temporalmente la posibilidad de
Por ejemplo, pueden aparecer aftas.
Consulte a su médico o farmacéutico si algo de lo anterior le sucede.
Uso de otros medicamentos Por favor, informe a su médico o farmacéutico si está utilizando, o ha utilizado recientemente, otros medicamentos, incluso los adquiridos sin receta.
En algunos casos, los medicamentos pueden alterar la forma de actuar de otros medicamentos.
Este puede ser el caso cuando se utiliza cefuroxima axetilo junto con:
- medicamentos que reducen la acidez del estómago (medicamentos antiácidos);
- algunos otros medicamentos para la prevención o el control de infecciones (antibióticos),
como tetraciclinas, macrólidos, cloranfenicol, aminoglicósidos;
- probenecid (un medicamento para gota y otras dolencias).
Si se toma este medicamento
con cefuroxima axetilo puede producir niveles más altos y persistentes de cefuroxima axetilo en sangre y bilis;
- comprimidos solubles o inyecciones (diuréticos);
- ciertos medicamentos contra infecciones fúngicas (amfotericina);
- algunos análisis, como las pruebas para determinar la cantidad de glucosa (azúcar) en sangre u
orina;
- algunos análisis, como las pruebas para determinar algunas sustancias en su sangre (test de
Coomb).
Uso de Cefuroxima axetilo Sandoz con los alimentos y bebidas
Tome este medicamento después de las comidas.
Esto se debe a que ayuda a la absorción del medicamento en el organismo.
Embarazo y lactancia
51 • ¿Está embarazada o cree que puede estarlo?
Aunque no se tiene constancia de que este medicamento afecte al feto, sólo debe administrarse a mujeres embarazadas si es realmente necesario. • ¿Está en periodo de lactancia?
Este medicamento no debe administrarse a mujeres en periodo de lactancia.
Esto se debe a que pequeñas cantidades del mismo pasan a la leche.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Cefuroxima axetilo comprimidos no afecta a su capacidad para conducir y usar máquinas.
Información importante sobre algunos de los componentes de este medicamento
Cefuroxima axetilo Sandoz 250 mg comprimidos recubiertos contiene 0,3 mg de aspartamo.
Si su médico le ha indicado que tiene una alteración metabólica denominada fenilcetonuria o si está siguiendo una dieta pobre en fenilalanina, contacte con su médico antes de utilizar este medicamento.
9.
CÓMO USAR CEFUROXIMA AXETILO SANDOZ
Utilice siempre este medicamento exactamente como le haya indicado su médico.
Si no está seguro, consulte a su médico o farmacéutico.
La receta le dará mucha información sobre este medicamento: qué debe tomar y con qué frecuencia debe tomarlo.
Por favor, léala atentamente.
La dosis que le receta su médico depende del tipo de infección y de lo grave que sea la infección.
Su médico se lo explicará.
La información sobre cuántos comprimidos y con qué frecuencia debe tomarlos estará escrita exactamente en la receta.
Por favor, léala atentamente.
Los comprimidos deben tomarse después de las comidas ya que esto mejora la absorción de cefuroxima axetilo en el organismo.
Las dosis recomendadas son las que se indican a continuación.
Sin embargo, su médico puede recetarle una dosis diferente: si le ocurre esto, coméntelo con su médico si no lo ha hecho ya.
La dosis recetada dependerá del tipo y gravedad de la infección.
Las dosis normales son:
Adultos y niños mayores de 12 años
Para infecciones del tracto respiratorio superior, como amígdalitis, otitis media, sinusitis y faringitis:
1 comprimido de Cefuroxima axetilo 250 ó 500, dos veces al día, durante 5-10 días.
Para infecciones del tracto respiratorio inferior, como bronquitis y neumonía:
1 comprimido de Cefuroxima axetilo 500, dos veces al día, durante 5-10 días.
52 Para infecciones de vesícula:
1 comprimido de Cefuroxima axetilo 125 ó 250, dos veces al día, durante 5-10 días.
Para
1 comprimido de Cefuroxima axetilo 250 ó 500, dos veces al día, durante 5-10 días.
Para el tratamiento de la enfermedad temprana de Lyme:
1 comprimido de Cefuroxima axetilo 500, dos veces al día, durante 20 días.
Niños entre 5 y 12 años
Para las enfermedades anteriormente relacionadas:
1 comprimido de Cefuroxima axetilo 125 ó 250, dos veces al día, durante 5-10 días.
Para otitis media aguda:
1 comprimido de Cefuroxima axetilo 250, dos veces al día, durante 5-10 días.
Para niños menores de 5 años se recomienda el uso de la suspensión de cefuroxima.
No hay experiencia de uso de cefuroxima axetilo en niños menores de 3 meses.
Si toma más Cefuroxima axetil Sandoz del que debiera
Si ha tomado más medicamento del que debiera, informe directamente a su médico o acuda al servicio de urgencias del hospital más cercano.
Lleve el medicamento con usted en su estuche, de forma que el equipo sepa exactamente qué ha tomado.
La sobredosis con cefuroxima axetilo puede producir convulsiones.
Si olvidó tomar este medicamento
Si olvidó tomar una dosis de este medicamento en su momento, tómela tan pronto como se acuerde.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Cefuroxima axetilo Sandoz
Es importante que tome este medicamento hasta que acabe el tratamiento prescrito por su médico.
No debe dejar de tomar el medicamento en cuanto se sienta mejor.
Si lo interrumpe demasiado pronto, la infección puede reaparecer.
Si la persona tratada se sigue sintiendo mal al final del tratamiento recetado, o se siente peor durante el tratamiento, comuníqueselo a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
10.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cefuroxima axetilo Sandoz puede producir efectos adversos, aunque no todas las personas los sufran.
Las reacciones alérgicas graves a este medicamento son muy raras (afectan a menos de 1 de cada 10.000 pacientes) o raras (afectan a menos de 1 de cada 1.000 pacientes).
Pueden incluir:
- fiebre (alta).
- dolor en las articulaciones.
- inflamación de los párpados, de la cara o de los labios.
- erupciones cutáneas graves que pueden convertirse en ampollas y pueden afectar a los ojos, la
boca y la garganta y los genitales.
- pérdida de consciencia (síncope).
- diarrea grave o que se presenta con sangre.
Todas estas reacciones necesitan atención médica urgente.
Si piensa que está teniendo una reacción de estos tipos, deje de tomar el medicamento y contacte con su médico o con el servicio de urgencias del hospital más cercano.
Los efectos adversos frecuentes (afectan a menos de 1 de cada 10 pacientes) incluyen:
Fiebre y sensación de malestar general poco tiempo después de tomar cefuroxima axetilo para el tratamiento de la enfermedad de Lyme (reacción de Jarisch-Herxheimer).
Erupción cutánea, con o sin picor grave y formación de ronchas (urticaria).
Problemas renales y urinarios: si le han informado que sus riñones no funcionan muy bien, puede haber cambios en la función renal (niveles más altos de creatinina y urea).
Los efectos adversos poco frecuentes (afectan a menos de 1 de cada 100 pacientes) incluyen:
Trastornos del sistema nervioso: dolor de cabeza, aturdimiento.
Riñones y tracto urinario: sangre en orina, fiebre y dolor en el costado (nefritis intersticial aguda).
Los efectos adversos raros (afectan a menos de 1 de cada 1.000 pacientes) incluyen:
Trastornos de la sangre y del sistema linfático: recuento sanguíneo anormal (como nivel reducido de hemoglobina), reducciones del número de las diferentes células de la sangre (leucopenia, neutropenia), aumentos de glóbulos blancos (eosinofilia), reducciones de los números de células pequeñas que se necesitan para que la sangre coagule.
Esto puede dar lugar a hemorragia o contusiones.
Trastornos del sistema inmunológico: reacciones alérgicas con fiebre, inflamación de las articulaciones, dolor muscular, erupción cutánea Hígado y conductos biliares: cambios en los análisis de sangre que controlan cómo funciona su hígado (AST, ALT, LDH, bilirrubina: aumentan temporalmente).
Generales: fiebre farmacológica.
Los efectos adversos muy raros (afectan a menos de 1 de cada 10.000 personas) incluyen:
Trastornos de la sangre y del sistema linfático: anemia (un tipo de anemia causada por la ruptura de los glóbulos rojos); Sistema nervioso: intranquilidad, nerviosismo, confusión; Hígado y conductos biliares: coloración amarilla de la piel o de los ojos (ictericia); Piel y tejido subcutáneo: eritema cutáneo con manchas rojas (húmedas) irregulares (eritema multiforme).
Algunas pruebas para determinar algunas sustancias en su sangre pueden mostrar resultados diferentes mientras está tomando cefuroxima axetilo (test de Coomb).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
11.
CONSERVACIÓN DE CEFUROXIMA AXETILO SANDOZ Mantener fuera del alcance y de la vista de los niños.
Conservar cefuroxima axetilo en el envase original.
54 No utilice este medicamento después de la fecha de caducidad que aparece en la etiqueta y el estuche.
La fecha de caducidad es el último día del mes que se indica.
No use este medicamento después de la fecha de caducidad.
Los medicamentos no sedeben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
12.
INFORMACIÓN ADICIONAL
Composición de Cefuroxima axetilo
- El principio activo es:
Cefuroxima.
Cefuroxima axetilo 250 contiene 300,72 mg de cefuroxima axetilo por comprimido, equivalente a 250 mg de cefuroxima.
- Los demás componentes (excipientes) son:
Recubrimiento del comprimido: manitol (E421), almidón soluble (de patata), talco (E553B), dióxido de titanio (E171) y aspartamo (E951).
Aspecto del producto y contenido del envase
Los comprimidos de cefuroxima axetilo están recubiertos.
Cefuroxima axetilo 250 mg son comprimidos blancos o ligeramente amarillentos, en forma de cápsula, con una línea de rotura por los dos lados.
Cefuroxima axetilo Sandoz 250 mg comprimidos recubiertos se presenta en estuches de cartón con blister(s) o strips que contienen 8, 10, 12, 14 y 24 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la Autorización de Comercialización A completar por las autoridades nacionales.
Responsable de la fabricación Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl Austria.
Este medicamento está autorizado en los Estados Miembro del EEE con los siguientes nombres:
Austria
Cefuroximaxetil Sandoz 250 mg – Filmtabletten
Bélgica
Cefuroxim Sandoz 250 mg filmomhulde tabletten
República Checa
Xorimax 250 mg potahované tablety
Estonia
Cefuroxim 1A Pharma 250 mg
Grecia
Cefuroxima axetilo Sandoz 250 mg
Hungría
Xorimax 250 mg bevont tabletta
Irlanda
Cefuroxime axetil 250mg Tablets (PA 372/ 7/ 5) 55
Lituania
Xorimax 250 mg dengtos tabletė s
Luxemburgo
Cefuroxim Sandoz 250 mg comprimés pelliculés
Letonia
Xorimax 250 mg apvalkotā s tabletes
Holanda
Cefuroximaxetil 250, omhulde tabletten 250 mg
Polonia
Xorimax 250 mg tabletki powlekane
Portugal
CEFUROXIMA Sandoz 250 mg COMPRIMIDOS
República Eslovaca
Xorimax 250 mg
España
Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG
Cefuroxime axetil 250mg Tablets (PL 04416/ 0627)
Este prospecto fue aprobado:
MM/ AAAA
A completar por las autoridades nacionales.
56 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cefuroxima axetilo Sandoz 500 comprimidos recubiertos EFG
Cefuroxima axetilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
3.
4.
Posibles efectos adversos.
6.
Información adicional.
13.
QUÉ ES CEFUROXIMA AXETILO SANDOZ Y PARA QUÉ SE UTILIZA Cefuroxima axetilo es un antibiótico.
Pertenece al grupo de los antibióticos denominados cefalosporinas.
Estos tipos de antibióticos son similares a la penicilina.
Cefuroxima axetilo mata a las bacterias y puede utilizarse frente a varios tipos de infecciones.
Como todos los antibióticos, cefuroxima axetilo sólo es eficaz frente a algunos tipos de bacterias.
Por tanto, sólo es apropiada para tratar algunos tipos de infección.
Cefuroxima axetilo puede usarse para tratar: • infecciones de oído, nariz y garganta. • infecciones del pecho, como bronquitis. • infecciones de la vesícula. • infecciones de la piel y de las capas justo debajo de la piel (como forúnculos, impétigo – una infección en la superficie de la piel). • enfermedad temprana de Lyme (de una mordedura de garrapata) y para prevenir complicaciones posteriores en adultos y niños mayores de 12 años de edad.
14.
ANTES DE USAR CEFUROXIMA AXETILO SANDOZ
No use este medicamento si:
- Es alérgico (hipersensible) a cefuroxima axetilo o a cualquiera de los demás componentes de este
medicamento (ver “ Información adicional”).
- Es alérgico (hipersensible) a cualquier otro antibiótico tipo cefalosporina.
- Ha tenido alguna vez una reacción alérgica grave a cualquier tipo de antibiótico tipo
57 No todo el mundo que es alérgico a las penicilinas es alérgico también a las cefalosporinas.
Sin embargo, no debe tomar este medicamento si ya ha tenido una reacción alérgica grave a cualquier penicilina.
Esto es porque usted puede ser alérgico también a este medicamento.
Si tiene dudas, consulte a su médico o farmacéutico:
Tenga especial cuidado con este medicamento si:
- Ha tenido alguna vez una reacción alérgica a penicilinas; consulte a su médico o farmacéutico
antes de utilizar este medicamento.
- Si tiene diarrea grave y persistente mientras utiliza o después de utilizar cefuroxima axetilo –
consulte con su médico y no use ningún medicamento para la diarrea que inhiba el peristaltismo;
- si tiene molestias abdominales, como vómitos y diarrea.
Es posible que el organismo no absorba
suficiente cefuroxima axetilo; su médico le recomendará una inyección de cefuroxima;
- si tiene fiebre y se siente enfermo poco tiempo después de usar cefuroxima axetilo para el
tratamiento de la enfermedad de Lyme (esto es un signo de una enfermedad llamada enfermedad de Jarisch Herxheimer);
- si está utilizando también medicamentos que reducen la acidez de estómago.
Es posible que el
organismo no absorba suficiente Cefuroxima axetilo (ver: “ Uso de otros medicamentos”);
- algunos niños han experimentado pérdida de oído leve o moderada durante el tratamiento con
cefuroxima sódica;
- el tratamiento con Cefuroxima axetilo puede aumentar temporalmente la posibilidad de
Por ejemplo, pueden aparecer aftas.
Consulte a su médico o farmacéutico si algo de lo anterior le sucede.
Uso de otros medicamentos Por favor, informe a su médico o farmacéutico si está utilizando, o ha utilizado recientemente, otros medicamentos, incluso los adquiridos sin receta.
En algunos casos, los medicamentos pueden alterar la forma de actuar de otros medicamentos.
Este puede ser el caso cuando se utiliza cefuroxima axetilo junto con:
- medicamentos que reducen la acidez del estómago (medicamentos antiácidos);
- algunos otros medicamentos para la prevención o el control de infecciones (antibióticos),
como tetraciclinas, macrólidos, cloranfenicol, aminoglicósidos;
- probenecid (un medicamento para gota y otras dolencias).
Si se toma este medicamento
con cefuroxima axetilo puede producir niveles más altos y persistentes de cefuroxima axetilo en sangre y bilis;
- comprimidos solubles o inyecciones (diuréticos);
- ciertos medicamentos contra infecciones fúngicas (amfotericina);
- algunos análisis, como las pruebas para determinar la cantidad de glucosa (azúcar) en sangre u
orina;
- algunos análisis, como las pruebas para determinar algunas sustancias en su sangre (test de
Coomb).
Uso de Cefuroxima axetilo Sandoz con los alimentos y bebidas
Tome este medicamento después de las comidas.
Esto se debe a que ayuda a la absorción del medicamento en el organismo.
Embarazo y lactancia
• ¿Está embarazada o cree que puede estarlo?
Aunque no se tiene constancia de que este medicamento afecte al feto, sólo debe administrarse a mujeres embarazadas si es realmente necesario.
Este medicamento no debe administrarse a mujeres en periodo de lactancia.
Esto se debe a que pequeñas cantidades del mismo pasan a la leche.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Cefuroxima axetilo comprimidos no afecta a su capacidad para conducir y usar máquinas.
Información importante sobre algunos de los componentes de este medicamento
Cefuroxima axetilo Sandoz 500 mg comprimidos recubiertos contiene 0,4 mg de aspartamo.
Si su médico le ha indicado que tiene una alteración metabólica denominada fenilcetonuria o si está siguiendo una dieta pobre en fenilalanina, contacte con su médico antes de utilizar este medicamento.
15.
CÓMO USAR CEFUROXIMA AXETILO SANDOZ
Utilice siempre este medicamento exactamente como le haya indicado su médico.
Si no está seguro, consulte a su médico o farmacéutico.
La receta le dará mucha información sobre este medicamento: qué debe tomar y con qué frecuencia debe tomarlo.
Por favor, léala atentamente.
La dosis que le receta su médico depende del tipo de infección y de lo grave que sea la infección.
Su médico se lo explicará.
La información sobre cuántos comprimidos y con qué frecuencia debe tomarlos estará escrita exactamente en la receta.
Por favor, léala atentamente.
Los comprimidos deben tomarse después de las comidas ya que esto mejora la absorción de cefuroxima axetilo en el organismo.
Las dosis recomendadas son las que se indican a continuación.
Sin embargo, su médico puede recetarle una dosis diferente: si le ocurre esto, coméntelo con su médico si no lo ha hecho ya.
La dosis recetada dependerá del tipo y gravedad de la infección.
Las dosis normales son:
Adultos y niños mayores de 12 años
Para infecciones del tracto respiratorio superior, como amígdalitis, otitis media, sinusitis y faringitis:
1 comprimido de Cefuroxima axetilo 250 ó 500, dos veces al día, durante 5-10 días.
Para infecciones del tracto respiratorio inferior, como bronquitis y neumonía:
1 comprimido de Cefuroxima axetilo 500, dos veces al día, durante 5-10 días.
Para infecciones de vesícula:
1 comprimido de Cefuroxima axetilo 125 ó 250, dos veces al día, durante 5-10 días.
59 Para
1 comprimido de Cefuroxima axetilo 250 ó 500, dos veces al día, durante 5-10 días.
Para el tratamiento de la enfermedad temprana de Lyme:
1 comprimido de Cefuroxima axetilo 500, dos veces al día, durante 20 días.
Niños entre 5 y 12 años
Para las enfermedades anteriormente relacionadas:
1 comprimido de Cefuroxima axetilo 125 ó 250, dos veces al día, durante 5-10 días.
Para otitis media aguda:
1 comprimido de Cefuroxima axetilo 250, dos veces al día, durante 5-10 días.
Para niños menores de 5 años se recomienda el uso de la suspensión de cefuroxima.
No hay experiencia de uso de cefuroxima axetilo en niños menores de 3 meses.
Si toma más Cefuroxima axetil Sandoz del que debiera
Si ha tomado más medicamento del que debiera, informe directamente a su médico o acuda al servicio de urgencias del hospital más cercano.
Lleve el medicamento con usted en su estuche, de forma que el equipo sepa exactamente qué ha tomado.
La sobredosis con cefuroxima axetilo puede producir convulsiones.
Si olvidó tomar este medicamento
Si olvidó tomar una dosis de este medicamento en su momento, tómela tan pronto como se acuerde.
No tome una dosis doble para compensar las dosis olvidadas.
Si interrumpe el tratamiento con Cefuroxima axetilo Sandoz
Es importante que tome este medicamento hasta que acabe el tratamiento prescrito por su médico.
No debe dejar de tomar el medicamento en cuanto se sienta mejor.
Si lo interrumpe demasiado pronto, la infección puede reaparecer.
Si la persona tratada se sigue sintiendo mal al final del tratamiento recetado, o se siente peor durante el tratamiento, comuníqueselo a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
16.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cefuroxima axetilo Sandoz puede producir efectos adversos, aunque no todas las personas los sufran.
Las reacciones alérgicas graves a este medicamento son muy raras (afectan a menos de 1 de cada 10.000 pacientes) o raras (afectan a menos de 1 de cada 1.000 pacientes).
Pueden incluir:
- fiebre (alta).
- dolor en las articulaciones.
- inflamación de los párpados, de la cara o de los labios.
- erupciones cutáneas graves que pueden convertirse en ampollas y pueden afectar a los ojos, la
boca y la garganta y los genitales.
- pérdida de consciencia (síncope).
- diarrea grave o que se presenta con sangre.
60 Todas estas reacciones necesitan atención médica urgente.
Si piensa que está teniendo una reacción de estos tipos, deje de tomar el medicamento y contacte con su médico o con el servicio de urgencias del hospital más cercano.
Los efectos adversos frecuentes (afectan a menos de 1 de cada 10 pacientes) incluyen:
Fiebre y sensación de malestar general poco tiempo después de tomar cefuroxima axetilo para el tratamiento de la enfermedad de Lyme (reacción de Jarisch-Herxheimer).
Erupción cutánea, con o sin picor grave y formación de ronchas (urticaria).
Problemas renales y urinarios: si le han informado que sus riñones no funcionan muy bien, puede haber cambios en la función renal (niveles más altos de creatinina y urea).
Los efectos adversos poco frecuentes (afectan a menos de 1 de cada 100 pacientes) incluyen:
Trastornos del sistema nervioso: dolor de cabeza, aturdimiento.
Riñones y tracto urinario: sangre en orina, fiebre y dolor en el costado (nefritis intersticial aguda).
Los efectos adversos raros (afectan a menos de 1 de cada 1.000 pacientes) incluyen:
Trastornos de la sangre y del sistema linfático: recuento sanguíneo anormal (como nivel reducido de hemoglobina), reducciones del número de las diferentes células de la sangre (leucopenia, neutropenia), aumentos de glóbulos blancos (eosinofilia), reducciones de los números de células pequeñas que se necesitan para que la sangre coagule.
Esto puede dar lugar a hemorragia o contusiones.
Trastornos del sistema inmunológico: reacciones alérgicas con fiebre, inflamación de las articulaciones, dolor muscular, erupción cutánea Hígado y conductos biliares: cambios en los análisis de sangre que controlan cómo funciona su hígado (AST, ALT, LDH, bilirrubina: aumentan temporalmente).
Generales: fiebre farmacológica.
Los efectos adversos muy raros (afectan a menos de 1 de cada 10.000 personas) incluyen:
Trastornos de la sangre y del sistema linfático: anemia (un tipo de anemia causada por la ruptura de los glóbulos rojos); Sistema nervioso: intranquilidad, nerviosismo, confusión; Hígado y conductos biliares: coloración amarilla de la piel o de los ojos (ictericia); Piel y tejido subcutáneo: eritema cutáneo con manchas rojas (húmedas) irregulares (eritema multiforme).
Algunas pruebas para determinar algunas sustancias en su sangre pueden mostrar resultados diferentes mientras está tomando cefuroxima axetilo (test de Coomb).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
17.
CONSERVACIÓN DE CEFUROXIMA AXETILO SANDOZ Mantener fuera del alcance y de la vista de los niños.
Conservar cefuroxima axetilo en el envase original.
No utilice este medicamento después de la fecha de caducidad que aparece en la etiqueta y el estuche.
La fecha de caducidad es el último día del mes que se indica.
No use este medicamento después de la fecha de caducidad.
Los medicamentos no sedeben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
18.
INFORMACIÓN ADICIONAL
61 Composición de Cefuroxima axetilo
- El principio activo es:
Cefuroxima.
Cefuroxima axetilo 500 contiene 601,44 mg Cefuroxima axetilo por comprimido, equivalente a 500 mg de cefuroxima.
- Los demás componentes (excipientes) son:
Recubrimiento del comprimido: manitol (E421), almidón soluble (de patata), talco (E553B), dióxido de titanio (E171) y aspartamo (E951).
Aspecto del producto y contenido del envase
Los comprimidos de cefuroxima axetilo están recubiertos.
Cefuroxima axetilo 500 mg son comprimidos blancos o ligeramente amarillentos, en forma de cápsula.
Cefuroxima axetilo Sandoz 500 mg comprimidos recubiertos se presenta en estuches de cartón con blister(s) o strips que contienen 8, 10, 12, 14, 20 y 24 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la Autorización de Comercialización A completar por las autoridades nacionales.
Responsable de la fabricación Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl Austria.
Este medicamento está autorizado en los Estados Miembro del EEE con los siguientes nombres:
Austria
Cefuroximaxetil Sandoz 500 mg – Filmtabletten
Bélgica
Cefuroxim Sandoz 500 mg filmomhulde tabletten
República Checa
Xorimax 500 mg potahované tablety
Cefuroxima axetilo Sandoz 500 mg
Xorimax 500 mg bevont tabletta
Lituania
Xorimax 500 mg dengtos tabletė s
Luxemburgo
Cefuroxim Sandoz 500 mg comprimés pelliculés
Letonia
Xorimax 500 mg apvalkotā s tabletes
62 Holanda
Cefuroximaxetil 500, omhulde tabletten 500 mg
Xorimax 500 mg tabletki powlekane
Portugal
CEFUROXIMA Sandoz 500 mg COMPRIMIDOS
España
Cefuroxima Sandoz 500 mg comprimidos recubiertos con película EFG
Este prospecto fue aprobado:
MM/ AAAA
A completar por las autoridades nacionales.
63
European Medicines Agency
28 de noviembre de 2005 EMEA/ CHMP/ 383017/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN DE CONFORMIDAD CON LO DISPUESTO EN EL ARTÍCULO 31 PARA TODOS LOS MEDICAMENTOS QUE CONTIENEN CELECOXIB, ETORICOXIB, LUMIRACOXIB, PARECOXIB, Y VALDECOXIB
Denominación común internacional (DCI):
CELECOXIB
INFORMACIÓN GENERAL
Los inhibidores de la COX-2 celecoxib, etoricoxib, lumiracoxib, parecoxib, rofecoxib, y valdecoxib constituyen una clase relativamente nueva de sustancias cuya acción farmacológica común es la inhibición selectiva de la ciclooxigenasa-2.
Los inhibidores de la COX-2 han sido introducidos en la práctica médica para el tratamiento de los pacientes con enfermedades degenerativas inflamatorias crónicas, por ejemplo la artritis reumatoide y la artrosis.
En septiembre de 2004, el titular de la autorización de comercialización (TAC) de rofecoxib (un inhibidor selectivo de la Cox-2) informó a la EMEA de que los datos de un nuevo ensayo clínico (APPROVe) para rofecoxib revelaban un riesgo de acontecimientos cardiovasculares trombóticos.
El conocimiento de tales datos llevó al TAC a retirar del mercado en todo el mundo Vioxx (rofecoxib) el 30 de septiembre de 2004, y a cuestionar la seguridad cardiovascular de otros inhibidores de la Cox-2
Tras los debates de la sesión plenaria del CHMP de octubre de 2004, la Comisión Europea recomendó que esta cuestión de salud pública sobre todos los aspectos de la seguridad cardiovascular, incluyendo acontecimientos trombóticos y acontecimientos cardiorrenales, fuera objeto de un arbitrajecomunitario conforme al artículo 31 de la Directiva 2001/ 83/ CE, modificada, para los medicamentos autorizados por el procedimiento descentralizado que contienen celecoxib, etoricoxib, y lumiracoxib; y de un procedimiento de revisión conforme al artículo 18 del Reglamento del Consejo (CEE) nº 2309/ 93, modificado, para los medicamentos autorizados por el procedimiento centralizado que contienen celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) y valdecoxib (Bextra/ Valdyn).
Ambos procedimientos se iniciaron en noviembre de 2004.
El 18 de noviembre de 2004, el CHMP solicitó información global sobre la seguridad cardiovascular para estos productos.
El 7 de abril de 2005, la FDA (Food and Drug Administration) y la EMEA solicitaron que Pfizer retirara voluntariamente del mercado Bextra (valdecoxib), y Pfizer acordó suspender la venta y comercialización de Bextra en todo el mundo, a la espera de la conclusión de los debates sobre la relación desfavorable riesgo/ beneficio tras conocerse la información sobre reacciones cutáneas graves.
El 20 de abril de 2005, Pfizer presentó datos sobre reacciones cutáneas graves causadas por valdecoxib durante una comparecencia.
Así pues, el 20 de abril de 2005, el CHMP amplió a petición de la CE el alcance del procedimiento en virtud del artículo 31 de la Directiva 2001/83/CE modificada, y el procedimiento de revisión en virtud del artículo 18 del Reglamento del Consejo (CEE) nº 2309/93 para incluir la evaluación de reacciones cutáneas graves en la revisión de clase en curso, además de los aspectos de seguridad cardiovascular.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Tras haber estudiado todos los datos disponibles, el CHMP emitió una opinión para celecoxib el 23 de junio de 2005 recomendando mantener las autorizaciones de comercialización para los medicamentos que contienen celecoxib con las indicaciones establecidas en el Resumen de las Características del Producto que se recoge en el Anexo III.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
Basándose en la opinión del CHMP, la Comisión Europea adoptó una Decisión el 28 de noviembre de 2005.
La información facilitada en este documento y sus anexos refleja sólo la opinión del CHMP fechada el 23 de junio de 2005.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
2/ 2  EMEA 2005
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN y TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Y EN NORUEGA E ISLANDIA
1 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33-35 1071 Viena Austria
Celebrex
100 mg
Cápsulas
Vía oral
Austria
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33-35 1071 Viena Austria
Celebrex
200 mg
Cápsulas
Vía oral
Austria
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33-35 1071 Wien Austria
Solexa
100 mg
Cápsulas
Vía oral
Austria
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33-35 1071 Viena Austria
Solexa
200 mg
Cápsulas
Vía oral
Bélgica
Pharmacia NV/ SA Rijksweg 12 B-2870 Puurs Bélgica
Celebrex
100 mg
Cápsulas
Vía oral
Bélgica
Pharmacia NV/ SA Rijksweg 12 B-2870 Puurs Bélgica
Celebrex
100 mg
Cápsulas
Vía oral
2 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
B-2870 Puurs Bélgica
Bélgica
Pharmacia NV/ SA Rijksweg 12 B-2870 Puurs Bélgica
Solexa
200 mg
Cápsulas
Vía oral
Chipre
Markides & Vouros Ltd.
5a-B Pargas Str P. O. Box 22002 1515 Lefkosia Chipre
Celebrex
100 mg
Cápsulas
Vía oral
Chipre
Markides & Vouros Ltd.
5a-B Pargas Str P. O. Box 22002 1515 Lefkosia Chipre
Celebrex
200 mg
Cápsulas
Vía oral
República Checa
Pharmacia Ltd.
Davy Avenue Know Hill Milton Keynes MK5 8PH Reino Unido
Celebrex
100 mg
Cápsulas
Vía oral
República Checa
Pharmacia Ltd.
Davy Avenue Know Hill Milton Keynes MK5 8PH Reino Unido
Celebrex
200 mg
Cápsulas
Vía oral
Dinamarca
Pfizer ApS Lautrupvang 8 2750 Ballerup Dinamarca
Celebra
100 mg
Cápsulas
Vía oral
Dinamarca
Pfizer ApS Lautrupvang 8 2750 Ballerup Dinamarca
Celebra
200 mg
Cápsulas
Vía oral
Dinamarca
Pfizer ApS Lautrupvang 8 2750 Ballerup Dinamarca
Solexa
100 mg
Cápsulas
Vía oral
Dinamarca
Pfizer ApS Lautrupvang 8 2750 Ballerup Dinamarca
Solexa
200 mg
Cápsulas
Vía oral
Estonia
Pfizer H. C. P.
Corporation Eesti Pirita tee 20 10127 Tallinn Estonia
Celebrex
100 mg
Cápsulas
Vía oral
Estonia
Pfizer H. C. P.
Corporation Eesti Pirita tee 20 10127 Tallinn Estonia
Celebrex
200 mg
Cápsulas
Vía oral
Finlandia
Pfizer Oy Tietokuja 4 00330 Helsinki Finlandia
Celebra
100 mg
Cápsulas
Vía oral
Finlandia
Pfizer Oy Tietokuja 4 00330 Helsinki Finlandia
Celebra
200 mg
Cápsulas
Vía oral
Finlandia
Pfizer Oy Tietokuja 4 00330 Helsinki Finlandia
Solexa
100 mg
Cápsulas
Vía oral
Finlandia
Pfizer Oy Tietokuja 4 00330 Helsinki Finlandia
Solexa
200 mg
Cápsulas
Vía oral
Francia
Pfizer Holding France 23-25, avenue du Docteur Lannelongue 75668 París Cedex 14 Francia
Celebrex
100 mg
Cápsulas
Vía oral
Francia
Pfizer Holding France 23-25, avenue du Docteur Lannelongue 75668 París Cedex 14 Francia
Celebrex
200 mg
Cápsulas
Vía oral
Francia
Cardel 23-25, avenue du Docteur Lannelongue 75668 París Cedex 14 Francia
Solexa
100 mg
Cápsulas
Vía oral
Francia
Cardel 23-25, avenue du Docteur Lannelongue 75668 París Cedex 14 Francia
Solexa
200 mg
Cápsulas
Vía oral
Alemania
Pharmacia GmbH Pfizerstr.
1
Celebra
100
Cápsulas
Vía oral
Alemania
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Alemania
Celebra
200
Cápsulas
Vía oral
Alemania
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Alemania
Celebrex
100
Cápsulas
Vía oral
Alemania
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Alemania
Celebrex
200
Cápsulas
Vía oral
Grecia
Pfizer Hellas A. E.
5 Alketou Street 116 33 Atenas Grecia
Aclarex
100 mg
Cápsulas
Vía oral
Grecia
Pfizer Hellas A. E.
5 Alketou Street 116 33 Atenas Grecia
Aclarex
200 mg
Cápsulas
Vía oral
Grecia
Pfizer Hellas A. E.
5 Alketou Street 116 33 Atenas Grecia
Celebrex
100 mg
Cápsulas
Vía oral
Grecia
Pfizer Hellas A. E.
5 Alketou Street 116 33 Atenas
Celebrex
200 mg
Cápsulas
Vía oral
6 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Hungría
MOM Park ” F” Épület H-1123 Budapest Hungría
Celebrex
200 mg
Cápsulas
Vía oral
Islandia
Pfizer ApS Lautrupvang 8 2750 Ballerup Dinamarca
Celebra
100 mg
Cápsulas
Vía oral
Islandia
Pfizer ApS Lautrupvang 8 2750 Ballerup Dinamarca
Celebra
200 mg
Cápsulas
Vía oral
Irlanda
Pharmacia Ireland Limited Airways Industrial Estate Dublín 17 Irlanda
Celebrex
100 mg
Cápsulas
Vía oral
Irlanda
Pharmacia Ireland Limited Airways Industrial Estate Dublín 17 Irlanda
Celebrex
200 mg
Cápsulas
Vía oral
Irlanda
Pharmacia Ireland Limited Airways Industrial Estate Dublín 17 Irlanda
Solexa
100 mg
Cápsulas
Vía oral
Irlanda
Pharmacia Ireland Limited Airways Industrial Estate Dublín 17
Solexa
200 mg
Cápsulas
Vía oral
7 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Italia
Pharmacia Italia S. p. A.
Via Robert Koch, 1-2 20152 Milán Italia
Artilog
100 mg
Cápsulas
Vía oral
Italia
Pharmacia Italia S. p. A.
Via Robert Koch, 1-2 20152 Milán Italia
Artilog
200 mg
Cápsulas
Vía oral
Italia
Sefarma S. r. l.
Via Robert Koch, 1-2 20152 Milán Italia
Artrid
200 mg
Cápsulas
Vía oral
Italia
Sefarma S. r. l.
Via Robert Koch, 1-2 20152 Milán Italia
Artrid
100 mg
Cápsulas
Vía oral
Italia
Pharmacia Italia S. p. A.
Via Robert Koch, 1-2 20152 Milán Italia
Celebrex
100 mg
Cápsulas
Vía oral
Italia
Pharmacia Italia S. p. A.
Via Robert Koch, 1-2 20152 Milán Italia
Celebrex
200 mg
Cápsulas
Vía oral
Italia
Pfizer Italia S. r. l.
Strada Statale 156 KM 50 04010 Borgo San Michele Latina
Solexa
100 mg
Cápsulas
Vía oral
8 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Italia
Pfizer Italia S. r. l.
Strada Statale 156 KM 50 04010 Borgo San Michele Latina Italia
Solexa
200 mg
Cápsulas
Vía oral
Letonia
Pfizer Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Celebrex
100 mg
Cápsulas
Vía oral
Letonia
Pfizer Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Celebrex
200 mg
Cápsulas
Vía oral
Lituania
Pfizer H. C. P.
Corporation Representation Office in Lithuania A.
Gostauto 40 a LT-01112 Vilnius Lituania
Celebrex
100 mg
Cápsulas
Vía oral
Lituania
Pfizer H. C. P.
Corporation Representation Office in Lithuania A.
Gostauto 40 a LT-01112 Vilnius Lituania
Celebrex
200 mg
Cápsulas
Vía oral
Luxemburgo
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Bélgica
Celebrex
100 mg
Cápsulas
Vía oral
Luxemburgo
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Bélgica
Celebrex
200 mg
Cápsulas
Vía oral
Luxemburgo
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Bélgica
Solexa
100 mg
Cápsulas
Vía oral
Luxemburgo
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Bélgica
Solexa
200 mg
Cápsulas
Vía oral
Malta
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Atenas Grecia
Celebrex
100 mg
Cápsulas
Vía oral
Malta
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Atenas Grecia
Celebrex
200 mg
Cápsulas
Vía oral
Noruega
Pfizer AS Postboks 3 1324 Lysaker Noruega
Celebra
100 mg
Cápsulas
Vía oral
Noruega
Pfizer AS Postboks 3 1324 Lysaker Noruega
Celebra
200 mg
Cápsulas
Vía oral
10 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Polonia
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Celebrex
100mg
Cápsulas
Vía oral
Polonia
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Celebrex
200mg
Cápsulas
Vía oral
Portugal
Laboratórios Pfizer, Lda.
Lagoas Park, Edifício n. º 10 2740-244 Porto Salvo Portugal
Celebrex
100 mg
Cápsulas
Vía oral
Portugal
Laboratórios Pfizer, Lda.
Lagoas Park, Edifício n. º 10 2740-244 Porto Salvo Portugal
Celebrex
200 mg
Cápsulas
Vía oral
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro de Pavia, 1 1º - Venda Nova 2700-547 Amadora Portugal
Solexa
100 mg
Cápsulas
Vía oral
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro de Pavia, 1 1º - Venda Nova 2700-547 Amadora
Solexa
200 mg
Cápsulas
Vía oral
11 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Eslovaquia
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Celebrex
100 mg
Capsules
Oral
Eslovaquia
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Celebrex
200 mg
Capsules
Oral
Eslovenia
Pfizer Luxembourg SARL, 283, route d'Arlon, L-8011 Strassen, Luxemburgo
Celebrex
100 mg
Capsules
Oral
Eslovenia
Pfizer Luxembourg SARL, 283, route d'Arlon, L-8011 Strassen, Luxemburgo
Celebrex
200 mg
Capsules
Oral
España
Pharmacia Spain S. A.
Avda. de Europa 20-B Parque Empresarial La Moraleja 28108 Alcobendas, Madrid España
Artilog
100 mg
Cápsulas
Vía oral
España
Pharmacia Spain S. A.
Avda. de Europa 20-B Parque Empresarial La Moraleja 28108 Alcobendas, Madrid España
Artilog
200 mg
Cápsulas
Vía oral
España
Pharmacia Spain S. A.
Avda. de Europa 20-B Parque Empresarial La Moraleja 28108 Alcobendas, Madrid España
Celebrex
100 mg
Cápsulas
Vía oral
España
Pharmacia Spain S. A.
Avda. de Europa 20-B Parque Empresarial La Moraleja 28108 Alcobendas, Madrid España
Celebrex
200 mg
Cápsulas
Vía oral
Suecia
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suecia
Aclarix
100 mg
Cápsulas
Vía oral
Suecia
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suecia
Aclarix
200 mg
Cápsulas
Vía oral
Suecia
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suecia
Celebra
100 mg
Cápsulas
Vía oral
Suecia
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suecia
Celebra
200 mg
Cápsulas
Vía oral
Suecia
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suecia
Celora
100 mg
Cápsulas
Vía oral
Suecia
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suecia
Celora
200 mg
Cápsulas
Vía oral
Suecia
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suecia
Solexa
100 mg
Cápsulas
Vía oral
Suecia
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suecia
Solexa
200 mg
Cápsulas
Vía oral
Holanda
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Holanda
Celebrex
100 mg
Cápsulas
Vía oral
Holanda
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Holanda
Celebrex
200 mg
Cápsulas
Vía oral
Holanda
Pfizer bv Rivium Westlaan 142
Solexa
100 mg
Cápsulas
Vía oral
14 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Holanda
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d IJssel Holanda
Solexa
200 mg
Cápsulas
Vía oral
Reino Unido
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Celebrex
100 mg
Cápsulas
Vía oral
Reino Unido
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Celebrex
200 mg
Cápsulas
Vía oral
Reino Unido
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Solexa
100 mg
Cápsulas
Vía oral
Reino Unido
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Solexa
200 mg
Cápsulas
Vía oral
15 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
16 CONCLUSIONES CIENTÍFICAS A FAVOR DE LA MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
En septiembre de 2004, el titular de la autorización de comercialización (TAC) de rofecoxib (un inhibidor selectivo de la Cox-2) informó a la EMEA de que los datos de un nuevo ensayo clínico (APPROVe) para rofecoxib revelaban un riesgo de acontecimientos cardiovasculares trombóticos.
El conocimiento de tales datos llevó al TAC a retirar del mercado en todo el mundo Vioxx (rofecoxib) el 30 de septiembre de 2004, y a cuestionar la seguridad cardiovascular de otros inhibidores de la Cox-2.
Tras los debates de la sesión plenaria del CHMP de octubre de 2004, la Comisión Europea recomendó que esta cuestión de salud pública sobre todos los aspectos de la seguridad cardiovascular, incluyendo acontecimientos trombóticos y acontecimientos cardiorrenales, fuera objeto de un arbitrajecomunitario conforme al artículo 31 de la Directiva 2001/ 83/ CE, modificada, para los medicamentos autorizados por el procedimiento descentralizado que contienen celecoxib, etoricoxib, y lumiracoxib; y de un procedimiento de revisión conforme al artículo 18 del Reglamento del Consejo (CEE) nº 2309/ 93, modificado, para los medicamentos autorizados por el procedimiento centralizado que contienen celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) y valdecoxib (Bextra/ Valdyn).
Ambos procedimientos se iniciaron en noviembre de 2004.
Durante la reunión del CHMP de febrero de 2005, se discutió el tema de la seguridad cardiovascular.
El CHMP acordó que era necesaria una restricción de seguridad urgente (RSU) sobre la seguridad cardiovascular para introducir nuevas contraindicaciones y reforzar las advertencias y la información sobre los efectos secundarios en el Resumen de las Características del Producto (RCP).
Esta RSU comenzó el 16 de febrero de 2005 y finalizó el 17 de febrero de 2005.
El 7 de abril de 2005, la FDA (Food and Drug Administration) y la EMEA solicitaron que Pfizer retirara voluntariamente del mercado Bextra (valdecoxib), y Pfizer acordó suspender la venta y comercialización de Bextra en todo el mundo, a la espera de la conclusión de los debates sobre la relación desfavorable riesgo/ beneficio tras conocerse la información sobre reacciones cutáneas graves.
El 20 de abril de 2005, Pfizer presentó datos sobre reacciones cutáneas graves causadas por valdecoxib durante una comparecencia.
A petición de la Comisión Europea se amplió el ámbito de la revisión de clase en curso, para incluir la evaluación de las reacciones cutáneas graves (RCG) además de las cuestiones de seguridad cardiovascular.
Entre noviembre de 2004 y junio de 2005, el TAC realizó una presentación orante ante el CHMP sobre aspectos de seguridad cardiovascular y cutánea en relación con el celecoxib; concretamente el 18 de enero, el 15 de febrero y el 25 de mayo de 2005.
El 23 de junio de 2005, el CHMP concluyó que:
§ Una vez evaluados:
- los nuevos datos sobre rofecoxib desvelados por el estudio clínico APPROVe, que
revelan un riesgo de acontecimientos cardiovasculares trombóticos,
- los datos sobre celecoxib presentados en el estudio APC, que sugiere un mayor riesgo
relacionado con la dosis de acontecimientos cardiovasculares graves,
- los datos presentados sobre valdecoxib y parecoxib en los estudios CABG (cirugía de
derivación coronaria) y CABG II, que mostraron una tasa más elevada de acontecimientos tromboémbolicos cardiovasculares graves en la rama del tratamiento con parecoxib/ valdecoxib que en la del grupo de pacientes que recibieron placebo,
17
los datos sobre el etoricoxib en el estudio EDGE y los análisis agrupados de otros ensayos clínicos, que sugirieron una asociación con un mayor riesgo trombótico que en el caso de naproxeno,
- los datos sobre lumiracoxib en el estudio TARGET, que sugirieron un ligero incremento
de los acontecimientos trombóticos (especialmente el infarto de miocardio) frente a naproxeno, todos los datos disponibles indican un mayor riesgo de reacciones adversas cardiovasculares para los inhibidores de la Cox-2 como clase, y concuerdan en que existe una asociación entre la duración y la dosis de ingesta y la probabilidad de sufrir una reacción cardiovascular.
§ Tras la evaluación de los datos referentes a las reacciones cutáneas graves, celecoxib se asocia a una incidencia muy baja de las mismas, como quedó claro en los estudios clínicos y durante el periodo de vigilancia posterior a la comercialización, en cuyos análisis aparecieron varios factores de riesgo para la aparición de RCG con celecoxib.
El CHMP confirmó los cambios en la Información sobre el Producto, ya introducidos mediante una modificación de tipo II adoptada en mayo de 2005 a raíz de la RSU de febrero, y solicitó nuevos cambios.
Los cambios en la Información sobre el Producto relacionados con los acontecimientos cardiovasculares pueden resumirse del siguiente modo:
- Adición de una declaración de que la decisión de prescribir un inhibidor selectivo de la Cox-2
deberá basarse en una valoración individual de los riesgos globales de cada paciente.
- En la sección de posología se recomienda utilizar la dosis efectiva menor, durante el período
de tiempo más breve posible, y que se reevalúe a menudo la necesidad del alivio del dolor.
Cardiopatía isquémica, enfermedad arterial periférica y/ o
enfermedad cerebrovascular establecidas.
- Adición de una sucinta información de los hallazgos sobre acontecimientos cardiovasculares
en PreSAP (eficacia y seguridad de celecoxib (SC-58635) en la prevención de los pólipos colorrectales adenomatosos esporádicos) y APC (prevención de adenomas colorrectales esporádicos con celecoxib); incluir un texto más riguroso por cuanto se refiere a los grupos de riesgo cardiovascular.
- Adición de una advertencia para los pacientes con factores de riesgo de cardiopatías, como
hipertensión, hiperlipidemia (nivel de colesterol alto), diabetes y fumadores.
- Adición de una advertencia para los prescriptores, que deberán considerar la interrupción del
tratamiento si durante el mismo se evidencia un deterioro de cualquiera de las funciones orgánicas descritas.
- Adición de una advertencia para los prescriptores, que deberán extremar las precauciones a la
hora de recetar los AINE, entre ellos celecoxib, en combinación con los inhibidores de la ECA o antagonistas de receptores de la angiotensina II.
Los cambios en la Información sobre el Producto relacionados con las RCG pueden resumirse del siguiente modo:
- Adición de una advertencia de que la aparición de reacciones cutáneas se produce en la mayor
parte de los casos durante el primer mes de tratamiento.
- Adición de una advertencia para pacientes con antecedentes de alergia a cualquier fármaco.
- Reforzamiento de la advertencia, indicándose que ya se han producido RCG con resultado de
muerte con celecoxib.
- Adición de una descripción más detallada de los primeros signos de reacción cutánea que
hacen aconsejable una interrupción del tratamiento.
18 MOTIVO DE LA MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Por cuanto antecede, el CHMP
- considera que la relación riesgo/ beneficio de los medicamentos que contienen celecoxib en
las indicaciones convenidas sigue siendo favorable, y por tanto deben mantenerse las autorizaciones de comercialización, de acuerdo con el Resumen de Características del Producto revisado (anexo III del dictamen del CHMP),
- concluye que la seguridad cardiovascular y las reacciones cutáneas graves deberán ser
continua y minuciosamente vigiladas y evaluadas,
- recomienda iniciar un estudio a largo plazo para investigar la seguridad del celecoxib en
relación a los AINE no selectivos,
- recomienda medidas de seguimiento para continuar investigando la seguridad de celecoxib.
19 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen celecoxib.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
20 1.
DENOMINACIÓN DEL MEDICAMENTO
{Nombre del producto, ver Anexo I} 100 mg, cápsulas duras {Nombre del producto, ver Anexo I} 200 mg, cápsulas duras
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 100 mg o 200 mg de celecoxib.
Para los excipientes, ver 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras.
Opacas, blancas, con dos bandas azules, marcadas con 7767 y 100 ({Nombre del producto} 100 mg, cápsulas duras).
Opacas, blancas, con dos bandas doradas, marcadas con 7767 y 200 ({Nombre del producto} 200 mg, cápsulas duras).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Alivio sintomático en el tratamiento de la artrosis o de la artritis reumatoide.
La decisión de prescribir un inhibidor selectivo de la COX-2 debe estar basada en la valoración individual de los riesgos globales de cada paciente (ver secciones 4.3 y 4.4).
4.2 Posología y forma de administración
Dado que el riesgo cardiovascular de celecoxib puede incrementarse con la dosis y la duración de tratamiento, se debe utilizar la dosis diaria efectiva más baja y la duración de tratamiento más corta posible.
Se debe reevaluar periódicamente la necesidad de alivio sintomático y la respuesta al tratamiento, especialmente en pacientes con artrosis (ver secciones 4.3, 4.4, 4.8 y 5.1).
Artrosis:
La dosis habitual diaria recomendada es de 200 mg administrados una vez al día o en dos tomas.
En algunos pacientes, con alivio insuficiente de los síntomas, incrementando la dosis a 200 mg dos veces al día, puede aumentar la eficacia.
Si transcurridas 2 semanas, no se observara un incremento del beneficio terapéutico, se deben considerar otras alternativas terapéuticas.
Artritis reumatoide:
La dosis diaria inicial recomendada es de 200 mg administrados en dos tomas.
Posteriormente, si fuera necesario, la dosis puede ser incrementada a 200 mg dos veces al día.
Si transcurridas 2 semanas, no se observara un incremento del beneficio terapéutico, se deben considerar otras alternativas terapéuticas.
La dosis diaria máxima recomendada es de 400 mg para ambas indicaciones.
{Nombre del producto} se puede tomar con o sin alimentos.
Ancianos (con una edad superior a 65 años): como en el caso de adultos más jóvenes, se debe utilizar inicialmente la dosis de 200 mg al día.
Si fuera necesario, la dosis puede incrementarse
21 posteriormente a 200 mg dos veces al día.
Se deberá tener especial precaución con aquellos ancianos con un peso inferior a 50 kg (ver 4.4 y 5.2).
Insuficiencia hepática:
En pacientes con insuficiencia hepática moderada establecida (albúmina sérica de 25 a 35 g/ L), el tratamiento debe iniciarse con la mitad de la dosis recomendada.
En estos pacientes la experiencia está limitada a cirróticos (ver 4.3, 4.4 y 5.2)
Insuficiencia renal:
Se dispone de experiencia limitada en la administración de celecoxib a los pacientes con insuficiencia renal leve o moderada.
(ver 4.3, 4.4 y 5.2).
Niños:
No está indicado el uso de celecoxib en niños.
4.3 Contraindicaciones
Pacientes que hayan experimentado asma, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria u otras reacciones de tipo alérgico después de tomar ácido acetilsalicílico u otros fármacos antiinflamatorios no esteroideos (AINE), incluyendo inhibidores de la COX-2 (ciclooxigenasa-2).
En el embarazo y en mujeres con potencial para concebir, salvo que utilicen un método efectivo de contracepción (ver 4.5).
El riesgo potencial en humanos durante el embarazo es desconocido, pero no puede excluirse.
4.4 Advertencias y precauciones especiales de empleo
Se han dado casos de complicaciones del aparato digestivo superior [perforaciones, úlceras o hemorragias (PUH)], algunas de ellas con consecuencias mortales, en pacientes tratados con celecoxib.
Se recomienda precaución en el caso de pacientes con alto riesgo de complicaciones digestivas asociadas a los AINE, pacientes de edad avanzada, pacientes que estén recibiendo algún otro tipo de AINE o ácido acetilsalicílico, y pacientes con antecedentes de enfermedad digestiva, como úlcera y hemorragia digestiva.
La administración conjunta de celecoxib con ácido acetilsalicílico (incluso en pequeñas dosis) incrementa adicionalmente el riesgo de efectos adversos digestivos (ulceración gastrointestinal u otras complicaciones gastrointestinales).
22 No se ha demostrado una diferencia significativa en la seguridad digestiva entre los inhibidores selectivos de la COX-2 + ácido acetilsalicílico en comparación con AINE + ácido acetilsalicílico en los ensayos clínicos a largo plazo (ver 5.1).
Se ha observado un incremento del número de acontecimientos cardiovasculares graves, principalmente infarto de miocardio, en un ensayo controlado con placebo, de larga duración, en pacientes con poliposis adenomatosa esporádica en tratamiento con celecoxib a unas dosis de 200 mg dos veces al día y 400 mg dos veces al día, en comparación con placebo (ver 5.1).
Dado que el riesgo cardiovascular de celecoxib puede incrementarse con la dosis y la duración del tratamiento, se debe utilizar la dosis diaria efectiva más baja y la duración de tratamiento más corta posible.
Se debe reevaluar periódicamente la necesidad de alivio sintomático y la respuesta al tratamiento, especialmente en pacientes con artrosis (ver secciones 4.2, 4.3, 4.8 y 5.1).
Los pacientes que presenten factores de riesgo relevantes para el desarrollo de acontecimientos cardiovasculares (p. ej.: pacientes con hipertensión, hiperlipidemia, diabetes mellitus, fumadores) sólo podrán ser tratados con celecoxib, después de una cuidadosa valoración (ver 5.1).
Los inhibidores selectivos de la COX-2 no son sustitutivos del ácido acetilsalicílico para la profilaxis de las enfermedades tromboembólicas cardiovasculares, ya que no producen ningún efecto antiplaquetario.
Por ello, no se deberán interrumpir los tratamientos antiagregantes (ver sección 5.1).
Como con otros medicamentos que se sabe inhiben la síntesis de prostaglandinas, se ha observado retención de líquidos y edema en pacientes que recibieron celecoxib.
Por lo tanto, celecoxib debe ser utilizado con precaución en pacientes con antecedentes de insuficiencia cardiaca, disfunción ventricular izquierda o hipertensión, y en pacientes con edema preexistente por cualquier otra razón, ya que la inhibición de las prostaglandinas puede producir un deterioro de la función renal y retención de líquidos.
También se requiere precaución en pacientes que tengan un tratamiento con diuréticos o que presenten riesgo de hipovolemia.
El compromiso de la función renal o hepática y especialmente la disfunción cardíaca es más probable en los ancianos y, por tanto, debe mantenerse una supervisión médica adecuada.
Los ensayos clínicos con celecoxib han mostrado unos efectos renales similares a los observados con los AINE utilizados como comparadores.
Si durante el tratamiento, los pacientes manifestaran un deterioro de la función de los órganos y sistemas descritos anteriormente, se deberán adoptar las medidas oportunas y considerar la suspensión del tratamiento con celecoxib.
Celecoxib inhibe el CYP2D6.
Aunque no es un inhibidor potente de esta enzima, puede ser necesaria una reducción de la dosis de medicamentos que son metabolizados por el CYP2D6 y cuyas dosis se establecen individualmente (ver 4.5).
Los pacientes que presenten una metabolización lenta por el CYP2C9 deben ser tratados con precaución (ver 5.2).
Muy raramente se han notificado casos de reacciones cutáneas graves, algunas de ellas mortales, que incluyen dermatitis exfoliativa, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica, asociadas al uso de celecoxib (ver 4.8).
Parece que los pacientes tienen un mayor riesgo de sufrir estas reacciones al inicio del tratamiento; la aparición de la reacción ocurrió en la mayoría de los casos durante el primer mes de tratamiento.
Se han notificado también reacciones graves de hipersensibilidad (anafilaxia y angioedema) en pacientes que recibían celecoxib (ver 4.8).
Los pacientes con antecedentes de alergia a las sulfamidas o a cualquier medicamento pueden tener un mayor riesgo de reacciones cutáneas graves o reacciones de hipersensibilidad (ver 4.3).
El tratamiento con celecoxib debe suspenderse a la primera aparición de erupción cutánea, lesiones de las mucosas o cualquier otro signo de hipersensibilidad.
23 Celecoxib puede enmascarar la fiebre y otros signos de inflamación.
Han tenido lugar acontecimientos hemorrágicos graves en pacientes tratados de forma concomitante con warfarina.
Deberá tenerse precaución cuando se asocie celecoxib con warfarina y otros anticoagulantes orales (ver 4.5).
Las cápsulas de {Nombre del producto} contienen lactosa (149,7 mg y 49,8 mg, respectivamente).
No deberán administrarse a pacientes con problemas hereditarios raros de intolerancia a galactosa, deficiencia de Lapp lactasa o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
La actividad anticoagulante debe ser monitorizada en pacientes que estén tomando warfarina u otros anticoagulantes, en especial durante los primeros días de tratamiento con celecoxib o cuando se cambie la dosis del mismo puesto que estos pacientes tienen un mayor riesgo de sufrir complicaciones hemorrágicas.
Por lo tanto, se debe supervisar cuidadosamente el tiempo de protrombina INR (International Normalised Ratio) en aquellos pacientes que reciban anticoagulantes orales, concretamente en los primeros días de tratamiento con celecoxib o cuando se cambie la dosis del mismo (ver 4.4).
Se han comunicado acontecimientos hemorrágicos asociados a aumentos del tiempo de protrombina, algunos de ellos fatales, en pacientes (sobre todo, ancianos) que estaban tomando celecoxib al mismo tiempo que warfarina.
Los AINE pueden reducir el efecto de los diuréticos y de los medicamentos antihipertensivos.
Como sucede con los AINE, cuando se asocian inhibidores de la ECA o antagonistas de los receptores de la angiotensina II con un AINE, incluyendo celecoxib, puede incrementarse el riesgo de insuficiencia renal aguda, normalmente reversible, en aquellos pacientes con la función renal comprometida (p. ej.: pacientes deshidratados o pacientes ancianos).
Por lo tanto, la combinación debe ser administrada con precaución, especialmente en pacientes ancianos.
Los pacientes deberán ser hidratados de forma adecuada y se deberá considerar realizar la monitorización de la función renal después del inicio del tratamiento concomitante, así como de forma periódica durante el tratamiento.
Se ha indicado que la administración conjunta de AINE y ciclosporina o tacrolimus aumenta el efecto nefrotóxico de ciclosporina y de tacrolimus.
Debe monitorizarse la función renal cuando se asocie celecoxib con cualquiera de estos medicamentos.
Celecoxib puede utilizarse con dosis bajas de ácido acetilsalicílico pero no es un sustituto de éste en la profilaxis cardiovascular.
En los estudios presentados, al igual que otros AINE, cuando se administra celecoxib concomitantemente con ácido acetilsalicílico a dosis bajas, se ha observado un riesgo incrementado de ulceración gastrointestinal o de otras complicaciones gastrointestinales en comparación con la utilización de celecoxib solo (ver 5.1).
Celecoxib es un inhibidor del CYP2D6.
Durante el tratamiento con celecoxib, las concentraciones plasmáticas del sustrato del CYP2D6 dextrometorfano se incrementaron en un 136%.
Las concentraciones plasmáticas de los medicamentos que son sustratos de esta enzima pueden incrementarse cuando se utiliza celecoxib de forma concomitante.
Ejemplos de medicamentos que son metabolizados por el CYP2D6 son los antidepresivos (tricíclicos e inhibidores selectivos de la recaptación de serotonina), neurolépticos, antiarrítmicos, etc.
Puede ser necesario reducir la dosis de los sustratos del CYP2D6, cuya dosis se establece individualmente, cuando se inicie el tratamiento con celecoxib, o aumentarla si el tratamiento con celecoxib finaliza.
24 Los estudios in vitro han demostrado que celecoxib presenta un cierto potencial para inhibir el metabolismo catalizado por el CYP2C19.
La importancia clínica de este hallazgo in vitro es desconocida.
Ejemplos de medicamentos que se metabolizan por el CYP2C19 son diazepam, citalopram e imipramina.
En un estudio de interacción, celecoxib no ha mostrado efectos clínicamente importantes sobre la farmacocinética de los anticonceptivos orales (1 mg de noretisterona/ 35 µg de etinilestradiol).
Celecoxib no afecta la farmacocinética de tolbutamida (sustrato del CYP2C9), o de glibenclamida de forma clínicamente relevante.
En pacientes con artritis reumatoide, celecoxib no tuvo un efecto estadísticamente significativo sobre la farmacocinética (aclaramiento plasmático o renal) de metotrexato (en dosis reumatológicas).
Sin embargo, se debe considerar una adecuada monitorización de la toxicidad relacionada con metotrexato cuando se asocien estos dos fármacos.
En voluntarios sanos, la administración conjunta de 200 mg de celecoxib dos veces al día con 450 mg de litio dos veces al día dio como resultado un incremento medio de un 16% en la Cmáx y de un 18% en el AUC del litio.
Por tanto, los pacientes en tratamiento con litio deben ser cuidadosamente monitorizados cuando se introduzca o se abandone el tratamiento con celecoxib.
Puesto que el celecoxib se metaboliza predominantemente por el CYP2C9, debe utilizarse a la mitad de la dosis recomendada en pacientes que estén recibiendo fluconazol.
El uso concomitante de una dosis única de 200 mg de celecoxib y de 200 mg una vez al día de fluconazol, un potente inhibidor del CYP2C9, da lugar a un incremento medio del 60% en la Cmáx y del 130% en el AUC del celecoxib.
La utilización simultánea de inductores del CYP2C9 tales como rifampicina, carbamazepina y los barbitúricos, puede reducir las concentraciones plasmáticas de celecoxib.
No se ha observado que ketoconazol o los antiácidos afecten a la farmacocinética de celecoxib.
4.6 Uso durante el embarazo y la lactancia
No se dispone de datos clínicos en embarazos expuestos a celecoxib.
Los estudios en animales (ratas y conejos) han demostrado toxicidad durante la reproducción, incluyendo malformaciones (ver 4.3 y 5.3).
El riesgo potencial en humanos durante el embarazo es desconocido, pero no puede excluirse.
Celecoxib, como otros medicamentos que inhiben la síntesis de prostaglandinas, puede producir inercia uterina y cierre prematuro del conducto arterial durante el último trimestre del embarazo.
Celecoxib está contraindicado en el embarazo y en mujeres que puedan quedarse embarazadas (ver 4.3 y 4.4).
Si una mujer se queda embarazada durante el tratamiento con celecoxib, debe interrumpirse dicho tratamiento.
No hay estudios sobre la excreción de celecoxib en leche humana.
Celecoxib se excreta en la leche de ratas lactantes en concentraciones parecidas a las del plasma.
Las mujeres que tomen celecoxib no deben amamantar.
4.7 Efectos sobre la capacidad para conducir y utilizar maquinaria
Los pacientes que experimenten mareo, vértigo o somnolencia mientras estén tomando celecoxib deben abstenerse de conducir o manejar maquinaria.
4.8 Reacciones adversas
En ensayos clínicos controlados, fueron tratados con celecoxib aproximadamente 7.400 pacientes, de los que aproximadamente 2.300 lo tomaron durante al menos un año.
Los siguientes acontecimientos fueron notificados en 12 estudios controlados con placebo y/ o un grupo control activo en pacientes 25 que recibieron celecoxib.
Los efectos secundarios que se indican aparecieron en una proporción igual o mayor que con placebo, y la tasa de abandonos debida a efectos secundarios fue del 7,1% en pacientes que recibieron celecoxib y del 6,1% en los que recibieron placebo.
Las reacciones notificadas durante la experiencia post-comercialización en > 70 millones de pacientes tratados incluyen dolor de cabeza, náuseas y artralgia, así como las reacciones incluidas como muy raras que se indican en cursiva en el siguiente listado.
[Muy frecuentes (> 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1.000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1.000), Muy raras (< 1/ 10.000, incluyendo casos aislados)]
Infecciones e infestaciones Frecuentes: sinusitis, infección del tracto respiratorio superior Poco frecuentes: infección del tracto urinario
Trastornos de la sangre y del sistema linfático Poco frecuentes: anemia Raros: leucopenia, trombocitopenia Muy raros: pancitopenia
Muy raros: reacciones alérgicas graves, shock anafiláctico
Trastornos del metabolismo y nutrición Poco frecuentes: hiperpotasemia
Trastornos psiquiátricos Frecuentes: insomnio Poco frecuentes: ansiedad, depresión, cansancio Muy raros: confusión, alucinaciones
Trastornos del sistema nervioso Frecuentes: mareos Poco frecuentes: visión borrosa, hipertonía, parestesias Raros: ataxia, alteraciones del gusto Muy raros: agravamiento de la epilepsia, meningitis aséptica, ageusia, anosmia
Trastornos del oído y del laberinto Poco frecuentes: tinnitus Muy raros: disminución de la audición
Trastornos cardiacos Poco frecuentes: infarto de miocardio*, insuficiencia cardiaca, palpitaciones
Trastornos vasculares Poco frecuentes: hipertensión, agravamiento de la hipertensión Raros: ictus isquémico* Muy raros: vasculitis
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: faringitis, rinitis Poco frecuentes: tos, disnea Muy raros: broncoespasmo
Trastornos gastrointestinales Frecuentes: dolor abdominal, diarrea, dispepsia, flatulencia 26 Poco frecuentes: estreñimiento, eructación, gastritis, estomatitis, vómitos, agravamiento de la inflamación gastrointestinal Raros: ulceración de colon, intestinal, duodenal, gástrica y esofágica, disfagia, perforación intestinal, esofagitis, melena Muy raros: hemorragia gastrointestinal, pancreatitis aguda, colitis/ agravamiento de la colitis
Trastornos hepatobiliares Poco frecuentes: función hepática anormal Muy raros: hepatitis, ictericia, insuficiencia hepática
Trastornos de la piel y del tejido subcutáneo Frecuentes: exantema Poco frecuentes: urticaria Raros: alopecia, fotosensibilidad Muy raros: angioedema, dermatitis exfoliativa, eritema multiforme, síndrome de Stevens-Johnson, necrolisis epidérmica
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: calambres en las piernas Muy raros: miositis
Trastornos renales y urinarios Muy raros: insuficiencia renal aguda, nefritis intersticial
Trastornos del aparato reproductor y de la mama Muy raros: trastornos menstruales (no especificados de otra manera)
Trastornos generales y alteraciones en el lugar de administración Frecuentes: edema periférico / retención de líquidos
SGOT y SGPT aumentadas, creatinina aumentada, BUN aumentado
* En un análisis combinado de 20 estudios controlados con placebo de más de 2 semanas hasta 1 año de duración en pacientes con artrosis y artritis reumatoide, la diferencia de las tasas de infarto de 27 miocardio entre pacientes tratados con 200 ó 400 mg diarios de celecoxib y placebo fue de 0,7 acontecimientos por cada 1000 pacientes (Frecuencia: rara) y no hubo exceso de ictus isquémico.
En los datos preliminares de dos estudios en pacientes con pólipos colorrectales la diferencia de las tasas de infarto de miocardio durante un periodo de 3 años entre los pacientes tratados con 400 mg diarios de celecoxib (ver sección 5.1) y placebo fue de 7 acontecimientos por cada 1000 pacientes (Poco frecuente).
En estos mismos estudios, la diferencia de las tasas de ictus isquémico claramente identificado para la dosis de 400 mg diarios (sin incluir los acontecimientos de etiología hemorrágica o desconocida) fue de 0,5 acontecimientos por cada 1000 durante el periodo de los 3 años (Frecuencia: rara).
No hubo incremento en la tasa de eventos con celecoxib comparado con placebo, para el conjunto de todos los ictus.
4.9 Sobredosis
Se carece de experiencia clínica en casos de sobredosis.
Se han administrado a sujetos sanos, dosis únicas de hasta 1.200 mg y dosis múltiples de hasta 1.200 mg dos veces al día durante nueve días, sin efectos adversos clínicamente significativos.
En el caso de sospecha de sobredosis, deberá instituirse el tratamiento médico de apoyo adecuado, p. ej.: eliminación del contenido gástrico, supervisión clínica y, si fuera necesario, institución de tratamiento sintomático.
No es probable que la diálisis sea un método eficaz de eliminación del fármaco debido a su elevada unión a proteínas plasmáticas.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
M01AH01.
El celecoxib es un inhibidor selectivo de la ciclooxigenasa-2 (COX-2) dentro del intervalo de dosis utilizado en la práctica clínica (200-400 mg al día) y que se administra por vía oral.
En este intervalo de dosis en voluntarios sanos no se observó una inhibición estadísticamente significativa de la COX-1 (valorada como inhibición ex vivo de la formación de tromboxano B2 [TxB2]).
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
Se han identificado dos isoformas, COX-1 y COX-2.
COX-2 es la isoforma de la enzima inducida por estímulos proinflamatorios y se considera que es principalmente responsable de la síntesis de los mediadores prostanoides del dolor, la inflamación y la fiebre.
La COX-2 participa también en la ovulación, la implantación y el cierre del conducto arterial, la regulación de la función renal, y determinadas funciones del sistema nervioso central (inducción de fiebre, percepción del dolor y función cognitiva).
Posiblemente actúe también en la cicatrización de las úlceras.
Se ha detectado la presencia de COX-2 en el tejido que rodea a las úlceras gástricas en el ser humano, pero no se ha establecido su importancia para la cicatrización de las mismas.
La diferencia de actividad antiplaquetaria entre algunos AINE que inhiben a la COX-1 y los inhibidores selectivos de la COX-2 puede tener relevancia clínica en pacientes con riesgo de reacciones tromboembólicas.
Los inhibidores selectivos de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente endotelial), sin afectar al tromboxano de las plaquetas.
Celecoxib es un pirazol diaril sustituido, químicamente similar a otras sulfonamidas no arilaminas (p. ej: tiazidas, furosemida) pero que difiere de las sulfonamidas arilaminas (p. ej: sulfametoxizol y otros antibióticos sulfonamidas).
Se ha observado un efecto dosis-dependiente sobre la formación del TxB2 tras la administración de dosis altas de celecoxib.
No obstante, en pequeños estudios de administración a voluntarios sanos de dosis múltiples de 600 mg dos veces al día (tres veces la dosis máxima recomendada), celecoxib no 28 ejerció ningún efecto sobre la agregación plaquetaria ni sobre el tiempo de hemorragia en comparación con placebo.
Se han llevado a cabo diversos estudios clínicos que han confirmado la eficacia y seguridad en artrosis y artritis reumatoide.
Se evaluó la eficacia del celecoxib en el tratamiento de la inflamación y del dolor en la artrosis de rodilla y cadera en aproximadamente 4.200 pacientes frente a placebo o a fármacos activos en estudios clínicos controlados de hasta 12 semanas de duración.
Se evaluó también en el tratamiento de la inflamación y del dolor en la artritis reumatoide en aproximadamente 2.100 pacientes incluidos en ensayos clínicos controlados con placebo o un comparador activo de hasta 24 semanas de duración.
Celecoxib a dosis diarias de 200 mg-400 mg proporcionó alivio del dolor en un plazo de 24 horas tras la administración de la dosis.
Se han realizado cinco estudios controlados, doble ciego, aleatorios que incluyeron aproximadamente 4.500 pacientes sin ulceración gastrointestinal inicial a los que se realizó endoscopia programada del tracto gastrointestinal superior (las dosis de celecoxib fueron de 50 mg a 400 mg dos veces al día).
En estudios endoscópicos de doce semanas de duración, celecoxib (100-800 mg/ día) se asoció con un riesgo significativamente inferior de úlceras gastroduodenales en comparación con naproxeno (1.000 mg/ día) e ibuprofeno (2.400 mg/ día).
Los datos fueron inconsistentes en comparación con diclofenaco (150 mg/ día).
En dos de los estudios de 12 semanas, no hubo una diferencia significativa en el porcentaje de pacientes con ulceración gastroduodenal endoscópica entre placebo y celecoxib 200 mg dos veces al día y 400 mg dos veces al día.
En un estudio de seguridad a largo plazo y prospectivo (de 6 a 15 meses de duración, estudio CLASS), 5.800 pacientes con artrosis y 2.200 pacientes con artritis reumatoide recibieron 400 mg de celecoxib dos veces al día (4 veces y 2 veces las dosis recomendadas para artrosis y artritis reumatoide, respectivamente), 800 mg de ibuprofeno tres veces al día o 75 mg de diclofenaco dos veces al día (ambos a dosis terapéuticas).
El veintidós porciento de los pacientes reclutados tomó concomitantemente dosis bajas de ácido acetilsalicílico (≤ 325 mg/ día), principalmente para la profilaxis cardiovascular.
En relación a la variable de eficacia primaria de úlceras complicadas (definidas como obstrucción, perforación o hemorragias gastrointestinales), celecoxib no se diferenció significativamente ni de ibuprofeno ni de diclofenaco, individualmente.
0,41-1,46, en base a la duración total del estudio).
0,45-0,97), si bien, no entre celecoxib y diclofenaco.
Aquellos pacientes con celecoxib y recibiendo dosis bajas de ácido acetilsalicílico concomitantemente, experimentaron unas incidencias 4 veces superiores de úlceras complicadas en comparación con aquellos que recibieron sólo celecoxib.
La incidencia de disminuciones clínicamente significativas en la hemoglobina (> 2g/ dl), confirmado por pruebas repetidas, fue significativamente inferior en pacientes con celecoxib en comparación con el grupo de AINE (riesgo relativo:
0,17-0,48).
La incidencia significativamente inferior de este acontecimiento en el grupo de celecoxib se mantuvo con o sin la utilización de ácido acetilsalicílico.
Ensayos clínicos en marcha:
Se dispone de la información preliminar de seguridad procedente de tres ensayos clínicos a largo plazo en pacientes con poliposis adenomatosa esporádica o con predisposición de padecer enfermedad de Alzheimer tratados con celecoxib.
En uno de estos tres ensayos, el APC (Prevention of Sporadic Colorectal Adenomas with Celecoxib), hubo un incremento, relacionado con la dosis, de los acontecimientos cardiovasculares (principalmente, infarto de miocardio - IM) a la dosis de 200 mg dos veces al día y de 400 mg dos veces al día, en comparación con placebo.
El incremento del riesgo se hizo aparente después de aproximadamente 1 año de tratamiento..
1,0-6,4) para la dosis inferior de celecoxib,, en comparación con placebo.
El riesgo absoluto de la variable combinada fue 3,0% para la dosis más alta de celecoxib, 2,2% para la dosis más baja de celcoxib y 0,9% para placebo.
Los 29 datos preliminares de los otros dos ensayos a largo plazo no han mostrado ningún incremento significativo del riesgo cardiovascular asociado a la dosis de 200 mg dos veces al día y de 400 mg una vez al día, en comparación con placebo.
La información será actualizada tan pronto como los datos finales estén disponibles.
5.2 Propiedades farmacocinéticas
Celecoxib se absorbe bien, alcanzándose las concentraciones plasmáticas máximas en torno a las 2-3 horas.
Su administración con alimentos (comida rica en grasas) retrasa su absorción alrededor de una hora.
Celecoxib se elimina principalmente por metabolismo.
Menos del 1% de la dosis se excreta inalterada por orina.
La variabilidad interindividual en la exposición a celecoxib es de unas 10 veces.
Celecoxib presenta una farmacocinética independiente del tiempo y de la dosis en el rango de dosis terapéuticas.
La unión a proteínas plasmáticas es del 97% a concentraciones plasmáticas terapéuticas y el fármaco no se une de forma preferente a los eritrocitos.
La semivida de eliminación es de 8-12 horas.
Las concentraciones plasmáticas del estado estacionario se alcanzan en un plazo de 5 días de tratamiento.
La actividad farmacológica se debe al principio activo original.
Los metabolitos principales encontrados en la circulación no presentan una actividad inhibitoria detectable sobre la COX-1 o la COX-2.
Celecoxib se metaboliza en el hígado mediante hidroxilación, oxidación y una cierta glucuronidación.
El metabolismo de Fase I es catalizado principalmente por el CYP2C9.
Esta enzima presenta polimorfismo genético.
Menos del 1% de la población presenta una capacidad metabolizadora lenta y una disminución de la actividad de la enzima.
En estos pacientes las concentraciones de celecoxib en plasma pueden incrementarse notablemente.
Los pacientes que presenten una metabolización lenta por el CYP2C9 deben ser tratados con precaución.
No se encontraron diferencias clínicamente significativas en los parámetros farmacocinéticos de celecoxib entre ancianos de raza afro-americana y de raza caucasiana.
La concentración plasmática del celecoxib se ve aumentada aproximadamente en un 100% en mujeres de edad avanzada (> 65 años).
Comparados con las personas con función hepática normal, los pacientes con una insuficiencia hepática leve presentaron un incremento medio del 53% en la Cmáx y del 26% en la AUC del celecoxib.
Los correspondientes valores en pacientes con insuficiencia hepática moderada fueron del 41% y del 146%, respectivamente.
La capacidad metabólica en los pacientes con insuficiencia leve o moderada estuvo muy bien correlacionada con sus valores de albúmina.
En pacientes con insuficiencia hepática moderada (albúmina sérica de 25 - 35 g/ L), el tratamiento debe iniciarse con la mitad de la dosis recomendada.
No se han estudiado pacientes con insuficiencia hepática grave (albúmina sérica < 25 g/ L) y celecoxib está contraindicado en este grupo de pacientes.
Hay poca experiencia de celecoxib en pacientes con insuficiencia renal.
La farmacocinética de celecoxib no ha sido estudiada en pacientes con insuficiencia renal pero es poco probable que esté muy alterada en estos pacientes.
Por tanto, se aconseja precaución cuando se traten pacientes con insuficiencia renal.
Celecoxib está contraindicado en la insuficiencia renal grave.
Datos preclínicos de seguridad
Los estudios convencionales de toxicidad embriofetal dieron como resultado la aparición de casos, que eran dependientes de dosis, de hernia diafragmática en fetos de rata y de malformaciones cardiovasculares en fetos de conejo a exposiciones sistémicas de aproximadamente 5 veces (rata) y 3 veces (conejo) la dosis diaria máxima recomendada en humanos (400 mg).
También se observó la aparición de hernia diafragmática en un estudio de toxicidad peri-post natal en ratas, que incluyó la 30 exposición durante el periodo organogenético.
En este último estudio, la exposición sistémica mínima a la que se produjo esta anomalía en algún animal, tiene un margen estimado de 3 veces la dosis diaria máxima recomendada en humanos.
En animales, la exposición a celecoxib durante el desarrollo embrionario temprano provocó pérdidas pre y post-implantación.
Se trata de efectos esperados como consecuencia de la inhibición de la síntesis de prostaglandinas.
Celecoxib se excretó en leche de ratas.
En un estudio peri-postnatal llevado a cabo en ratas, se observó toxicidad en las crías.
En los estudios convencionales, de genotoxicidad o de carcinogénesis, no se observó ningún riesgo especial para el ser humano aparte de los descritos en otras secciones de la ficha técnica.
En un estudio de toxicidad de dos años, se observó un incremento de trombosis fuera de la glándula suprarrenal en ratas macho a dosis altas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Las cápsulas 100 mg contienen lactosa monohidrato, lauril sulfato de sodio, povidona K30, croscarmelosa de sodio y estearato de magnesio.
El cuerpo de las cápsulas contiene gelatina y dióxido de titanio E171; la tinta contiene indigotina E132.
Las cápsulas de 200 mg contienen lactosa monohidrato, lauril sulfato de sodio, povidona K30, croscarmelosa de sodio y estearato de magnesio.
El cuerpo de las cápsulas contiene gelatina y dióxido de titanio E171; la tinta contiene óxido de hierro E-172.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del envase
Blísteres de PVC transparente u opaco o blísteres de lámina de aluminio/ PVC (formado en frío).
No todas las presentaciones se encuentran comercializadas.
6.6 Instrucciones de uso, manipulación y eliminación (en su caso)
No hay instrucciones específicas para su uso.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
31 8.
NUMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
33 Medidas de seguimiento del Titular de la Autorización de Comercialización
Según ha solicitado el CHMP, el solicitante conviene en remitir las medidas de seguimiento que se enumeran a continuación:
Ámbito Clínico 1
Descripción El Titular de la Autorización de Comercialización se compromete a realizar un estudio general CV para confirmar la seguridad a largo plazo de Celecoxib.
También se compromete a continuar el diálogo con la EMEA/ CHMP con respecto al diseño de los estudios
Clínico 2
Presentar un análisis de las comunicaciones espontáneas sobre todas las reacciones cutáneas graves, a partir del análisis de la base de datos RegiSCAR, y seguir debatiendo los resultados con el Rapporteur después de la presentación.
Clínico 3
Proporcionar informes finales sobre estudios, para los siguientes ensayos a largo plazo APC/ Pre-SAP/ ADAPT en su integridad, cuando estén disponibles.
Cuando el TAC no disponga de estudios completos, se acuerda que presente publicaciones/ manuscritos en lugar del (los) informe(s) sobre estudios.
Clínico 4
Seguir informando sobre todas las frecuencias RAM, basándose en los perfiles de reacciones adversas derivados de los estudios controlados mediante placebo, en particular los estudios a largo plazo, así como otras experiencias posteriores a la comercialización, y efectuar cambios al Resumen de las Características del Producto de conformidad con los informes y los procedimientos de Farmacovigilancia estándar (PSUR, variación de Tipo II dentro del Procedimiento de Reconocimiento Mutuo).
Clínico 5
Proporcionar todos los estudios epidemiológicos en curso, de conformidad con las actualizaciones realizadas sobre actividades posteriores a la comercialización en curso (por ejemplo, con los Informes Periódicos Actualizados de Seguridad PSUR para Celebra).
Seguir divulgando los datos clínicos y epidemiológicos que vayan conociéndose mediante publicaciones y, en la medida de lo posible, en congresos científicos.
Los informes finales sobre los estudios se harán llegar a las Agencias en cuanto se disponga de ellos.
34
ANEXO I
RELACIÓN DE NOMBRES DEL MEDICAMENTO, FORMAS FARMACEUTICAS, DOSIS, VIA DE ADMINISTRACION,, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
CPMP/ 811/ 02
 EMEA 2002
ANEXO I
Marketing Authorisation Holder
Forma farmacéutica:
Vía de administración:
Tamaño del envase
AUSTRIA
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9-11 A-1164 Wien
Comprimido con cubierta pelicular
Vía oral
Blister
14, 20, 28, 30, 50, 98, 100 y 160 sobres
AUSTRIA
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9-11 A-1164 Wien
Comprimido con cubierta pelicular
Vía oral
Blister
14, 20, 28, 30, 50, 98, 100 y 160 sobres
AUSTRIA
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9-11 A-1164 Wien
Lipobay
0,3 mg
Comprimido con cubierta pelicular
Vía oral
30 sobres
AUSTRIA
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9-11 A-1164 Wien
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
30 sobres
AUSTRIA
Bayer Austria Gesellschaft G. m. b. H.
Lerchenfelder Guertel 9-11 A-1164 Wien
Liposterol
0,4 mg
Comprimido con cubierta pelicular
Vía oral
30 sobres
 EMEA 2002
BÉLGICA
Bayer NV Louizalaan 143 B-1050 Brussel Belgium
Lipobay
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
BÉLGICA
Bayer NV Louizalaan 143 B-1050 Brussel Belgium
Lipobay
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
BÉLGICA
Bayer NV Louizalaan 143 B-1050 Brussel Belgium
Lipobay
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
BÉLGICA
Bayer NV Louizalaan 143 B-1050 Brussel Belgium
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
BÉLGICA
Fournier Pharma S. A.
Rue des Trois Arbres, 16b B-1180 Bruxelles Belgium
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
DINAMARCA Bayer
AG
Lipobay
0,1 mg
Comprimido con
Vía oral
28 sobres
 EMEA 2002
DINAMARCA
Bayer AG Monheim D-51368 Leverkusen Germany
Lipobay
0,2 mg
Comprimido con cubierta pelicular
28 y 98 sobres
DINAMARCA
Bayer AG Monheim D-51368 Leverkusen Germany
Lipobay
0,3 mg
Comprimido con cubierta pelicular
28 y 98 sobres
DINAMARCA
Bayer AG Monheim D-51368 Leverkusen Germany
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
28 y 98 sobres
FINLANDIA
Bayer AG Monheim D-51369 Leverkusen Germany
Lipobay
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
FINLANDIA
Bayer AG Monheim D-51369 Leverkusen Germany
Lipobay
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
FINLANDIA
Bayer AG Monheim D-51369 Leverkusen Germany
Lipobay
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
 EMEA 2002
FINLANDIA
Bayer AG Monheim D-51369 Leverkusen Germany
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
FRANCIA
Fournier 9, rue Petitot F-21000 Dijon
Cholstat
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 sobres 160 sobres (hospitalario)
FRANCIA
Fournier 9, rue Petitot F-21000 Dijon
Cholstat
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28 y 30 sobres 50, 98, 100 y 160 sobres (hospitalario)
FRANCIA
Fournier 9, rue Petitot F-21000 Dijon
Cholstat
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28 y 30 sobres 50, 98, 100 y 160 sobres (hospitalario)
FRANCIA
Fournier 9, rue Petitot F-21000 Dijon
Cholstat
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28 y 30 sobres 50, 98, 100 y 160 sobres (hospitalario)
 EMEA 2002
FRANCIA
Bayer Pharma 13, rue Jean Jaurès F-92807 Puteaux Cedex
Staltor
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 sobres 160 sobres (hospitalario)
Bayer Pharma 13, rue Jean Jaurès F-92807 Puteaux Cedex
Staltor
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 sobres 160 sobres (hospitalario)
FRANCIA
Bayer Pharma 13, rue Jean Jaurès F-92807 Puteaux Cedex
Staltor
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28 y 30 sobres 50, 98, 100 y 160 sobres (hospitalario)
FRANCIA
Bayer Pharma 13, rue Jean Jaurès F-92807 Puteaux Cedex
Staltor
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28 y 30 sobres 50, 98, 100 y 160 sobres (hospitalario)
ALEMANIA
Bayer Vital GmbH & Co.
KG Geb.
D162 D-51368 Leverkusen
Lipobay
0,1 mg
Comprimido con cubierta pelicular
Vía oral
30, 50, 100 (OP) 10x16 (AP)
 EMEA 2002
ALEMANIA
Bayer Vital GmbH & Co.
KG Geb.
D162 D-51368 Leverkusen
Lipobay
0,2 mg
Comprimido con cubierta pelicular
Vía oral
30, 50, 100 (OP) 10x16 (AP)
ALEMANIA
Bayer Vital GmbH & Co.
KG Geb.
D162 D-51368 Leverkusen
Lipobay
0,3 mg
Comprimido con cubierta pelicular
Vía oral
30, 50, 100 (OP) 10x16 (AP)
ALEMANIA
Bayer Vital GmbH & Co.
KG Geb.
D162 D-51368 Leverkusen
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
20, 30, 50, 100 (OP) 160 (AP) 20 (UM)
ALEMANIA
Bayer AG Pharma Deutschland D-51368 Leverkusen
Vazqol
0,1 mg
Comprimido con cubierta pelicular
Vía oral
30, 50, 100 (OP) 10x16 (AP)
ALEMANIA
Bayer AG Pharma Deutschland D-51368 Leverkusen
Vazqol
0,2 mg
Comprimido con cubierta pelicular
Vía oral
30, 50, 100 (OP) 10x16 (AP)
ALEMANIA
Bayer AG Pharma Deutschland D-51368 Leverkusen
Vazqol
0,3 mg
Comprimido con cubierta pelicular
Vía oral
30, 50, 100 (OP) 10x16 (AP)
ALEMANIA
Bayer AG Pharma Deutschland D-51368 Leverkusen
Vazqol
0,4 mg
Comprimido con cubierta pelicular
Vía oral
20, 30, 50, 100 (OP) 160 (AP) 20 (UM)
 EMEA 2002
ALEMANIA
Fournier Pharma GmbH Justus-von-Liebig-Str.
16 D-66280 Sulzbach
Zenas
0,1 mg
Comprimido con cubierta pelicular
Vía oral
30, 50, 100 (OP) 10x16 (AP)
ALEMANIA
Fournier Pharma GmbH Justus-von-Liebig-Str.
16 D-66280 Sulzbach
Zenas
0,2 mg
Comprimido con cubierta pelicular
Vía oral
30, 50, 100 (OP) 10x16 (AP)
ALEMANIA
Fournier Pharma GmbH Justus-von-Liebig-Str.
16 D-66280 Sulzbach
Zenas
0,3 mg
Comprimido con cubierta pelicular
Vía oral
30, 50, 100 (OP) 10x16 (AP)
ALEMANIA
Fournier Pharma GmbH Justus-von-Liebig-Str.
16 D-66280 Sulzbach
Zenas
0,4 mg
Comprimido con cubierta pelicular
Vía oral
20, 30, 50, 100 (OP) 20 (UM)
GRECIA
Bayer Hellas ABEE Ακακίων 54Α GR-15125 Μαρούσι Αθήνα
Lipoban
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 28, 30, 50, 98 y 100 sobres
GRECIA
Bayer Hellas ABEE Ακακίων 54Α GR-15125 Μαρούσι Αθήνα
Lipoban
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 28, 30, 50, 98 y 100 sobres
GRECIA
Bayer Hellas ABEE Ακακίων 54Α GR-15125 Μαρούσι Αθήνα
Lipoban
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 28, 30, 50, 98 y 100 sobres
GRECIA
Bayer Hellas ABEE Ακακίων 54Α GR-15125 Μαρούσι Αθήνα
Lipoban
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
 EMEA 2002
GRECIA
Elpen AE 21ο χλ µ Λεωφ.
Μαραθώνα GR- 19009 Πικέρ µι Αττική
Eltina
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 28, 30, 50, 98 y 100 sobres
GRECIA
Elpen AE 21ο χλ µ Λεωφ.
Μαραθώνα GR- 19009 Πικέρ µι Αττική
Eltina
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 28, 30, 50, 98 y 100 sobres
GRECIA
Elpen AE 21ο χλ µ Λεωφ.
Μαραθώνα GR- 19009 Πικέρ µι Αττική
Eltina
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 28, 30, 50, 98 y 100 sobres
GRECIA
Elpen AE 21ο χλ µ Λεωφ.
Μαραθώνα GR- 19009 Πικέρ µι Αττική
Eltina
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
ISLANDIA
Bayer AG Bayerwerk D-51368 Leverkusen Germany
Lipobay
0,1 mg
Comprimido con cubierta pelicular
Vía oral
28 y 98 sobres
ISLANDIA
Bayer AG Bayerwerk D-51368 Leverkusen Germany
Lipobay
0,2 mg
Comprimido con cubierta pelicular
Vía oral
28 sobres
ISLANDIA
Bayer AG Bayerwerk D-51368 Leverkusen Germany
Lipobay
0,3 mg
Comprimido con cubierta pelicular
98 sobres
 EMEA 2002
ISLANDIA
Bayer AG Bayerwerk D-51368 Leverkusen Germany
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
28 y 98 sobres
IRLANDA
Bayer PLC Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK, United Kingdom
Lipobay
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
IRLANDA
Bayer PLC Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK, United Kingdom
Lipobay
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
IRLANDA
Bayer PLC Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK, United Kingdom
Lipobay
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
IRLANDA
Bayer PLC Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK, United Kingdom
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
 EMEA 2002
ITALIA
Bayer S. p. A.
Viale Certosa, 130 I-20156 Milano
Lipobay
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 98 sobres
ITALIA
Bayer S. p. A.
Viale Certosa, 130 I-20156 Milano
Lipobay
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 98 sobres
ITALIA
Bayer S. p. A.
Viale Certosa, 130 I-20156 Milano
Lipobay
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 98 sobres
ITALIA
Bayer S. p. A.
Viale Certosa, 130 I-20156 Milano
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
ITALIA
Fournier Pharma S. p. A.
Via Cassanese, 224 I-2090 Segrate Milano
Cervasta
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 98 sobres
ITALIA
Fournier Pharma S. p. A.
Via Cassanese, 224 I-2090 Segrate Milano
Cervasta
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 98 sobres
ITALIA
Fournier Pharma S. p. A.
Via Cassanese, 224 I-2090 Segrate Milano
Cervasta
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 98 sobres
ITALIA
Fournier Pharma S. p. A.
Via Cassanese, 224 I-2090 Segrate Milano
Cervasta
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
 EMEA 2002
ITALIA
Chiesi Farmaceutici S. p. A.
Via Palermo, 26/ A I-43100 Parma
Stativa
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 98 sobres
ITALIA
Chiesi Farmaceutici S. p. A.
Via Palermo, 26/ A I-43100 Parma
Stativa
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 98 sobres
ITALIA
Chiesi Farmaceutici S. p. A.
Via Palermo, 26/ A I-43100 Parma
Stativa
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 98 sobres
ITALIA
Chiesi Farmaceutici S. p. A.
Via Palermo, 26/ A I-43100 Parma
Stativa
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
LUXEMBURGO
Bayer Belgium 143 Avenue Louise B-1050 Bruxelles Belgium
Lipobay
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
LUXEMBURGO
Bayer Belgium 143 Avenue Louise B-1050 Bruxelles Belgium
Lipobay
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
LUXEMBURGO
Bayer Belgium 143 Avenue Louise B-1050 Bruxelles Belgium
Lipobay
0,3 mg
Comprimido con cubierta pelicular
Vía oral
Blister
14, 20, 28, 30, 50, 98, 100 y 160 sobres
CPMP/ 811/ 02
 EMEA 2002
LUXEMBURGO
Bayer Belgium 143 Avenue Louise B-1050 Bruxelles Belgium
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
LUXEMBURGO
Fournier Pharma 16b rue des Trois Arbres B-1180 Bruxelles Belgium
Cholstat
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
LUXEMBURGO
Fournier Pharma 16b rue des Trois Arbres B-1180 Bruxelles Belgium
Cholstat
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
LUXEMBURGO
Fournier Pharma 16b rue des Trois Arbres B-1180 Bruxelles Belgium
Cholstat
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
LUXEMBURGO
Fournier Pharma 16b rue des Trois Arbres B-1180 Bruxelles Belgium
Cholstat
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98 y 100 sobres
PAÍSES BAJOS
Bayer B. V.
Nijverheidsweg 26 NL-3641 RR Mijdrecht
Lipobay
0,1 mg
Comprimido con cubierta pelicular
14, 20, 28, 30, 50, 98, 100 y 160 sobres
PAÍSES BAJOS
Bayer B. V.
Nijverheidsweg 26 NL-3641 RR Mijdrecht
Lipobay
0,2 mg
Comprimido con cubierta pelicular
14, 20, 28, 30, 50, 98, 100 y 160 sobres
 EMEA 2002
Bayer B. V.
Nijverheidsweg 26 NL-3641 RR Mijdrecht
Lipobay
0,3 mg
Comprimido con cubierta pelicular
14, 20, 28, 30, 50, 98, 100 y 160 sobres
PAÍSES BAJOS
Bayer B. V.
Nijverheidsweg 26 NL-3641 RR Mijdrecht
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
PORTUGAL
Fournier Farmacêutica Portugal Lda.
PRT Avenida Eng.
Duarte Pacheco Amoreiras P-1070 Lisboa
Cholstat
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
PORTUGAL
Bayer Portugal, S. A.
Lipobay
0,1 mg
Comprimido con
Vía oral
14 y 28 sobres
Rua da Quinta do Pinheiro, 5 P-2795 Carnaxide - Lisboa
cubierta pelicular
PORTUGAL
Bayer Portugal, S. A.
PRT Rua da Quinta do Pinheiro, 5 P-2795 Carnaxide - Lisboa
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 56 sobres
PORTUGAL
Bayer Portugal, S. A.
PRT Rua da Quinta do Pinheiro, 5 P-2795 Carnaxide - Lisboa
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 28 y 56 sobres
PORTUGAL
Bayer Portugal, S. A.
PRT Rua da Quinta do Pinheiro, 5 P-2795 Carnaxide - Lisboa
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
ESPAÑA
Química Farmacéutica Bayer Lipobay S. A. c/ Calabria 268 E-08029 Barcelona
0,1 mg
Comprimido con cubierta pelicular
Vía oral
28 sobres
ESPAÑA
Química Farmacéutica Bayer Lipobay S. A. c/ Calabria 268 E-08029 Barcelona
0,2 mg
Vía oral
Blister
28 sobres
ESPAÑA
Química Farmacéutica Bayer Lipobay S. A. c/ Calabria 268 E-08029 Barcelona
0,3 mg
Vía oral
Blister
28 sobres
ESPAÑA
Química Farmacéutica Bayer Lipobay S. A. c/ Calabria 268 E-08029 Barcelona
0,4 mg
Vía oral
Blister
28 sobres
ESPAÑA
Laboratorios Fournier SA Ronda de Poniente 16 E-28760 Tres Cantos
0,1 mg
Comprimido con cubierta pelicular
28 sobres
ESPAÑA
Laboratorios Fournier SA Ronda de Poniente 16 E-28760 Tres Cantos
0,2 mg
Comprimido con cubierta pelicular
28 sobres
ESPAÑA
Laboratorios Fournier SA Ronda de Poniente 16 E-28760 Tres Cantos
0,3 mg
Comprimido con cubierta pelicular
28 sobres
ESPAÑA
Laboratorios Fournier SA Ronda de Poniente 16 E-28760 Tres Cantos
0,4 mg
Comprimido con cubierta pelicular
28 sobres
SUECIA
Bayer AG, Monheim D-51368 Leverkusen Germany
Lipobay
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
SUECIA
Bayer AG, Monheim D-51368 Leverkusen Germany
Lipobay
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
SUECIA
Bayer AG, Monheim D-51368 Leverkusen Germany
Lipobay
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
SUECIA
Bayer AG, Monheim D-51368 Leverkusen Germany
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Lipobay
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
 EMEA 2002
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Lipobay
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Lipobay
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Lipobay
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Vaslip
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Vaslip
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
 EMEA 2002
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Vaslip
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Vaslip
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Liposterol
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Liposterol
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Liposterol
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
 EMEA 2002
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Liposterol
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Zenas
0,1 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Zenas
0,2 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Zenas
0,3 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
REINO UNIDO
Bayer plc Bayer House Strawberry Hill Newbury Berkshire RG14 1JA – UK
Zenas
0,4 mg
Comprimido con cubierta pelicular
Vía oral
14, 20, 28, 30, 50, 98, 100 y 160 sobres
 EMEA 2002
CONCLUSIONES CIENTÍFICAS Y FUNDAMENTO DE LA REVOCACIÓN PRESENTADAS POR LA EMEA
CPMP/ 811/ 02 CONCLUSIONES CIENTÍFICAS
 EMEA 2002
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LAS ESPECIALIDADES FARMACÉUTICAS QUE CONTIENEN CERIVASTATINA AUTORIZADAS CON ARREGLO AL PROCEDIMIENTO DE RECONOCIMIENTO MUTUO.
La cerivastatina (Lipobay) es un inhibidor de la HMG CoA reductasa autorizado en Europa con arreglo al procedimiento de reconocimiento mutuo en dosis de entre 0,1 y 0,4 mg para el tratamiento de la hiperlipidemia.
La información sobre el producto contiene advertencias referentes al riesgo de miopatías, incluyendo rabdomiolisis, asi como los advertencias acerca de la interacion con gemfibrozil se incluyo en informacion sobre el producto cuando Lipobay se autorizo en Estados Unidos en 1999.
En el documento realtivo a la informacion sobre el producto redactado en Estados unidos en 1999 se anadio una contraindicacion especifica referente la administracion simultanea con gembibrozil.
Cuando se estaba considerando la actualización válida para toda Europa de la información sobre el producto de Lipobay (variación de Tipo II), las autoridades españolas expresaron su preocupación por la notificación de varios casos mortales de rabdomiolisis asociados a Lipobay en España.
Se temía un posible aumento del riesgo de rabdomiolisis asociado al uso de cerivastatina, particularmente cuando ésta se administraba conjuntamente con gemfibrozilo.
Tras una serie de conversaciones entre Gran Bretaña como Estado miembro de referencia para Lipobay, Espana y Bayer como titular de la autorización de comercialización, se adoptó una restricción urgente de seguridad con fecha 25/ 26 de junio.
Los cambios efectuados en el Resumen de las Características del Producto (SPC) consistieron en incluir una contraindicación referente a la administración simultánea de cerivastatina y gemfibrozilo, limitación de la dosis máxima a 0,4 mg e insistencia en la importancia de ajustar la dosis.
El 8 de agosto de 2001, Bayer anunció la suspensión voluntaria de la comercialización y distribución de cerivastatina en los mercados de Europa y Estados Unidos, pendiente de una nueva evaluación del riesgo de rabdomiolisis asociado a su empleo.
El 19 de septiembre de 2001, Portugal informó a la EMEA de un procedimiento de arbitraje bajo el Artículo 15a de la Directiva 75/ 319/ CEE (ahora Artículo 36 de la Directiva 2001/ 83/ CE) relativo a todas las especialidades farmacéuticas que contienen cerivastatina autorizadas por el procedimiento de reconocimiento mutuo.
Portugal solicitó que se realizara una evaluación completa de la relación riesgo-beneficio de la cerivastatina, por temor a un posible aumento del riesgo de rabdomiolisis.
ANÁLISIS DE LA EFICACIA
El CPMP analizó la eficacia de las especialidades farmacéuticas que contienen cerivastatina basándose en los informes de evaluación del ponente y el ponente adjunto y en los datos presentados por el titular de la autorización de comercialización, cuyos aspectos más importantes se resumen a continuación.
Análisis global de la eficacia basado en ensayos clínicos El análisis se efectuó a partir de 19 estudios aleatorizados, doble ciegos y controlados con placebo u otro compuesto activo, realizados entre el verano de 1992 y el verano de 2000.
En dichos estudios participaron 7.568 pacientes, la mayoría de ellos con hipercolesterolemia esencial, aunque algunos de los pacientes reclutados presentaban hiperlipidemia mixta e hipertrigliceridemia.
En la Tabla 1 se muestran los cambios observados en los parámetros lipídicos a las 8 semanas.
La reducción del colesterol LDL con todas las dosis de cerivastatina fue significativamente diferente de la observada con placebo (p < 0,0001) y varió entre – 22,7% (0,1 mg) y – 41,9% (0,8 mg) después de 8 semanas de tratamiento.
La diferencia entre todas las dosis de cerivastatina también fue significativa (p < 0,01).
Los efectos sobre el C-LDL, aunque se mantuvieron, fueron ligeramente menores después de 52 semanas.
CPMP/ 811/ 02 Tabla 1:
 EMEA 2002 de tratar,
LDL-C
Placebo Cerivastatina 0,1 mg Cerivastatina 0,2 mg Cerivastatina 0,3 mg Cerivastatina 0,4 mg Cerivastatina 0,8 mg
-0,2% -22,7% -28,1% -32,2% -35,1% -41,9%
+0,6% -15,8% -19,9% -23,1% -25,0% -29,8%
+2,9% -7,2% -10,6% -14,7% -15,0% -18,7%
+1,1% +4,7% +5,4% +6,8% +7,4% +8,4%
+2,2% -16,4% -19,8% -24,4% -26,0% -31,0%
Eficacia comparativa de las estatinas Los datos publicados sobre la eficacia comparativa de las estatinas indican una modelosimilar en términos de reducción del colesterol LDL, como puede observarse en la Tabla 2.
Con dosis de 10 mg de simvastatina, 20 mg de lovastatina o pravastatina, 40 mg de fluvastatina o 0,2 mg de cerivastatina se observó un descenso del colesterol LDL del 27%.
Esto es compatible con el análisis que el titular de la autorización de comercialización realizó de los datos procedentes de ensayos clínicos publicados.
Tabla 2:
Eficacia comparativa de las seis estatinas actualmente disponibles sobre los lípidos y lipoproteínas en pacientes sin hipertrigliceridemia (adaptado de Maron y cols., Circulation 2000; 101:207-213)
Dosis equipotente de estatina (mg)
Variación en los lipoproteínas
---- 10 20 40 80
10 20 40 80 ----
20 40 80 ---- ----
20 40 ---- ---- ----
40 80 ---- ---- ----
0,2 0,4 0,8 ---- ----
4-8% 4-8% 4-8% 4-8% 4-8%
-10-15% -10-15% -15-25% -20-30% -25-35%
El análisis de los datos originales suministrados por el titular de la autorización de comercialización planteó varias dudas, respecto a las cuales el CPMP solicitó información adicional.
Los datos adicionales sugieren que la cerivastatina en dosis de 0,4 mg exhibe una eficacia reductora del colesterol similar a las dosis de 10 mg de atorvastatina, 20 mg de simvastatina o 40 mg de pravastatina.
Estudios de prevención primaria y secundaria Los estudios clínicos a gran escala efectuados con lovastatina, pravastatina y simvastatina han demostrado el efecto beneficioso de las estatinas en la prevención primaria y secundaria de las cardiopatías, así como en la prevención a largo plazo.
No se dispone de datos similares referentes a la cerivastatina.
CONCLUSIONES DEL CPMP SOBRE LA EFICACIA
La cerivastatina reduce eficazmente y de forma proporcional a la dosis (0,1-0,8 mg/ día) los niveles de colesterol total, colesterol LDL y triglicéridos y aumenta los niveles de colesterol HDL.
Según la documentación remitida, la dosis diaria de 0,4 mg, correspondiente a la dosis máxima autorizada en virtud del procedimiento de Reconocimiento Mutuo, posee una eficacia de reducción del colesterol de orden similar a las dosis de 10 mg/ día de atorvastatina, 20 mg/ día de simvastatina o 40 mg/ día de pravastatina.
Los datos sugieren que las dosis más altas autorizadas de atorvastatina o simvastatina podrían conseguir una eficacia superior.
Sin embargo, no
CPMP/ 811/ 02
 EMEA 2002
El CPMP analizó la seguridad de las especialidades farmacéuticas que contienen cerivastatina basándose en los informes de evaluación del ponente y el ponente adjunto y los datos presentados por el titular de la autorización de comercialización.
Seguidamente se resumen los aspectos más importantes.
Las reacciones adversas asociadas al tratamiento con estatinas que se han notificado con más frecuencia consisten en trastornos gastrointestinales, cefalea, mialgia, dispepsia, alteraciones del sistema nervioso central y alteraciones del sueño.
Las reacciones clínicas adversas más graves son la hepatotoxicidad y las miopatías, entre ellas la rabdomiolisis.
Datos preclínicos Los datos toxicológicos confirmaron la miotoxicidad de la cerivastatina.
Datos farmacocinéticos La cerivastatina se absorbe rápida y completamente (98%) en el tracto gastrointestinal y alcanza sus concentraciones máximas a las 2-3 horas de ser administrada, con un descenso monoexponencial a partir de entonces.
La concentración plasmática máxima (Cmax) y el área bajo la curva (AUC) aumentan de forma proporcional en el rango de dosis de 0,05 a 0,8 mg.
La biodisponibilidad de la cerivastatina (60%) es superior a las demás estatinas.
El aclaramiento de la cerivastatina se produce exclusivamente a traves del metabolismo hepático.
Las dos vías principales de aclaramiento están representadas por los metabolitos M-1 (desmetilados) y el metabolito M-23 (hidroxilado), estando la formación del metabolito M-1 catalizada por los citocromos P450 CYP2C8 y CYP3A4 y la del metabolito M-23 sólo por CYP2C8.
Existe un tercer metabolito de menor importancia (M-24), no detectable en el plasma humano.
Los tres metabolitos son inhibidores activos de la HMG CoA reductasa, con una potencia similar a la del fármaco original.
Alrededor del 70% de la dosis administrada se excreta por las heces en forma de metabolitos y el 30% restante es eliminado por la orina.
Efectos farmacocinéticos de las interacciones Las dosis máximas de eritromicina e itraconazol, dos inhibidores potentes de CYP3A4, aumentaron las concentraciones de cerivastatina en hasta un 50%, sin efecto alguno en los parámetros de seguridad o tolerancia en los estudios de interacción.
Ahora bien, no se han investigado con detalle ni la posible interacción entre la cerivastatina y los inhibidores de CYP2C8 ni los efectos de los agentes inductores de la enzima CYP en la biodisponibilidad de la cerivastatina.
En mayo de 2001, el titular de la autorización de comercialización investigó una posible interacción farmacocinética con gemfibrozilo en un estudio transversal aleatorizado de dos ramas cuya finalidad era evaluar la influencia de un tratamiento previo o simultáneo durante 3 días con 600 mg de gemfibrozilo administrado dos veces al día, en la farmacocinética de una dosis oral única de 0,2 mg de cerivastatina.
El cociente entre la AUC del tratamiento combinado y la AUC de la monoterapia fue de 4,22 (3,48 – 5,12).
El cociente entre ambas Cmax fue de 1,82 (1,52-2,17).
Además, los perfiles individuales de concentración plasmática / tiempo indicaron una exposición sistémica prolongada y una alteración de las vida media de eliminación, lo que demostraba una importante interacción entre ambos fármacos.
Datos derivados de los ensayos clínicos El titular de la autorización de comercialización presentó un análisis conjunto de 19 estudios realizados entre el verano de 1992 y el verano de 2000.
Todos los estudios eran aleatorizados, doble ciegos, con al menos un grupo de control y una duración mínima de 8 semanas.
Seis de esos estudios CPMP/ 811/ 02 (3.506 pacientes) tuvieron extensiones de larga duración (48-100 semanas) y, como tales,
 EMEA 2002
Los datos sobre la seguridad a corto plazo se compararon con el conjunto de los datos obtenidos en los grupos que recibieron placebo, mientras que la seguridad a largo plazo se comparó con los datos agregados de un grupo de pacientes que recibieron tratamientos diversos con lovastatina, simvastatina, fluvastatina y pravastatina.
Como puede verse en la Tabla 3, tras un tratamiento de corta duración se produjo una elevación de la CPK > 10 x LSN similar en los pacientes tratados con dosis de cerivastatina comprendidas entre 0,2 mg y 0,4 mg, multiplicándose por 7 ese incremento en los pacientes que recibieron la dosis de 0,8 mg.
Tabla 3:
Elevación de los niveles de CPK con el tratamiento “ de corta duración” (niveles basales normales y bajos)
Cerivastatina
Grado de
Placebo
0,1 mg
0,2 mg
0,3 mg
0,4 mg
0,8 mg
> 1 x LSN > 3 x LSN > 5 x LSN > 10 x LSN
13,2% 0,9% 0,1% 0,0%
12,9% 1,0% 0,5% 0,2%
15,9% 1,2% 0,3% 0,2%
16,4% 1,7% 0,8% 0,2%
24,6% 3,8% 2,3% 1,4%
10,4% 1,0% 0,6% 0,2%
Según los análisis a corto y largo plazo, los órganos y sistemas más afectados fueron el organismo en general, el aparato digestivo y el aparato respiratorio.
En comparación con la cerivastatina, las otras estatinas mostraron incidencias similares de acontecimientos adversos en la mayor parte de los órganos y sistemas.
En cuanto a los acontecimientos que podrían indicar una lesión muscular relacionada con el fármaco (elevación de la CPK, mialgia, dolores de las piernas, artralgias), la incidencia de los mismos fue mayor con la dosis de 0,8 mg de cerivastatina que con las dosis más bajas de este compuesto y con las otras estatinas.
En lo que se refiere a la elevación de la CPK, la incidencia observada con la dosis de 0,8 mg es unas dos veces mayor que con las restantes estatinas.
Lo mismo puede decirse de otros acontecimientos adversos que obligaron a interrumpir el tratamiento.
Tabla 4:
Elevación de los niveles de CPK con el tratamiento de larga duración (niveles basales normales y bajos) Cerivastatina
Grado de
Otras
incremento > 1 x LSN > 3 x LSN > 5 x LSN > 10 x LSN
0,1 mg 29,8% 2,2% 0,2% 0,0%
0,2 mg 25,8% 2,6% 1,0% 0,3%
0,3 mg 30,9% 2,4% 0,9% 0,4%
0,4 mg 30,6% 3,9% 2,1% 0,6%
0,8 mg 39,2% 58,8% 3,5% 2,0%
estatinas 27,0% 2,6% 1,1% 0,3%
Como puede verse en la tabla 4, el porcentaje de pacientes que experimentaron elevaciones de la CPK l > 10 x LSN tras el tratamiento de larga duración con dosis de cerivastatina comprendidas entre 0,1 y 0,3 mg es similar al observado con otras estatinas.
La proporción aumenta ligeramente con la dosis de 0,4 mg de cerivastatina (unas 2 veces), mientras que se multiplica por casi 7 en los pacientes tratados con la dosis de 0,8 mg.
Cuando el análisis se hace según la edad y el sexo, puede constatarse que el mayor porcentaje de elevación de la CPK > 5 x LSN corresponde a las mujeres de edad avanzada (≥ 65 años), lo que indicaría un posible grupo de riesgo.
Las incidencias globales de todos los acontecimientos adversos revelan un incremento proporcional a la dosis en los estudios de corta duración.
Este incremento es menos pronunciado en los estudios a largo plazo, no pudiendo encontrarse en ellos diferencia alguna entre las dosis de 0,4 mg y 0,8 mg de cerivastatina.
Esto podría deberse al escaso número de estudios realizados con la dosis más alta.
Lo
CPMP/ 811/ 02
 EMEA 2002
La incidencia de acontecimientos adversos indicativos de una lesión muscular inducida por el fármaco (elevación de los niveles de CPK, mialgia, artralgia y dolores en las piernas) es claramente mayor con la dosis de 0,8 mg de cerivastatina que con las dosis más bajas de ésta o con otras estatinas.
Durante el tratamiento de larga duración, la incidencia de CPK > 10 x LSN con la dosis de 0,8 mg de cerivastatina fue unas 3 veces mayor que con la dosis de 0,4 mg de este fármaco y 7 veces superior al medido con otras estatinas.
En ninguno de los grupos de tratamiento se notificaron casos de rabdomiolisis.
Esta ausencia no puede resultar sorprendente, dado que la población estudiada estuvo probablemente muy bien seleccionada y cuidadosamente monitorizada.
Datos comparativos sobre la seguridad procedentes de estudios publicados El titular de la autorización de comercialización realizó una búsqueda bibliográfica sobre la seguridad de las estatinas y de las combinaciones estatina-fibrato.
En las Tablas 5 y 6 se indica la incidencia de rabdomiolisis (confirmada y no confirmada), elevación de AST/ ALT, acontecimientos adversos que obligaran a suspender el tratamiento y acontecimientos adversos graves (AAG) con las dosis de 0,4 y 0,8 mg de cerivastatina y con dosis equipotentes de otras estatinas.
Tabla 5:
Incidencia de rabdomiolisis (confirmada (C) y no confirmada (NC)), elevación de AST/ ALT y acontecimientos adversos graves (AAG) con cerivastatina 0,4 mg y dosis equipotentes de otras estatinas.
Dosis
Incidencia (%)
(mg/ día)
Rabdo (C)
Rabdo (NC)
ALT/ AST > 3xLSN
Suspensión por AA
AAG
Cerivastatina 0,4 mg
0,08
1,67
0,24
0,99
0,79
Atorvastatina
10 mg
0,04
0,52
0,24
2,05
0,76
Simvastatina 2
0 mg
2,08
0,41
0,78
0,20
Lovastatina 40 mg
0,04
1,24
0,65
9,81
5,35
Fluvastatina 80 mg
0,77
5,45
2,7
Pravastatina 4
0 mg 0
2,29
1,23
2,11
5,25
Tabla 6:
Incidencia de rabdomiolisis (confirmada (C) y no confirmada (NC)), elevación de AST/ ALT y acontecimientos adversos graves (AAG) con cerivastatina 0,8 mg y dosis equipotentes de otras estatinas.
Dosis
Incidencia (%)
(mg/ día)
Rabdo (C)
Rabdo (NC)
ALT/ AST > 3xLSN
Suspensión por AA
AAG
Cerivastatina 0,8 mg
0,37
1,21
0,44
1,14
0,57
Atorvastatina 20 mg
1,69
0,22
0,90
1,41
Simvastatina 40 mg
0,02
1,22
0,64
2,62
1,48
Lovastatina 80 mg
0,09
1,43
0,89
4,16
5,91
Pravastatina 8
0 mg* 0
0,62
1,0 1,0
CPMP/ 811/ 02 * No autorizado en la UE.
 EMEA 2002
Ahora bien, no puede decirse lo mismo de la incidencia de casos no confirmados que, en conjunto, es comparable a la obtenida con las otras estatinas.
Sin embargo, con 0,8 mg de cerivastatina la incidencia es inferior a la de cualquiera de las estatinas restantes, si bien los datos son muy limitados.
No se notificó ningún fallecimiento entre los pacientes tratados con cerivastatina.
Este dato puede compararse con las 113 (1,4%), 106 (0,6%) y 5 (0,05%) muertes de pacientes tratados con lovastatina, simvastatina y atorvastatina, respectivamente.
En conjunto, los datos sugieren que la incidencia de rabdomiolisis confirmada, aunque no así la de rabdomiolisis no confirmada, es mayor con cerivastatina que con las otras estatinas.
El titular de la autorización de comercialización comenta que la sospecha de rabdomiolisis (confirmada y no confirmada) es el peor escenario posible.
Sin embargo, la mialgia, un síntoma notificado a menudo, se clasificó como rabdomiolisis no confirmada salvo en los casos en que se presento junto a una CPK > 10 x LSN, a indicadores de insuficiencia renal o a la necesidad de hospitalización.
Semejante decisión habría diluido cualquier aumento de la incidencia de rabdomiolisis no confirmada asociado a la cerivastatina.
Por lo tanto, la comparación más adecuada sería con la rabdomiolisis confirmada.
Conviene señalar que estas suposiciones se basan en un número de casos muy pequeño.
Datos sobre el producto comercializado
Datos sobre la exposición Los datos sugieren que el uso de cerivastatin es mucho menos frecuente que el de las otras estatinas.
Notificación espontánea de casos Hasta el 8 de agosto de 2001, la división mundial de seguridad de los medicamentos de Bayer había recibido un total de 5.667 notificaciones relativas a 11.637 presuntas reacciones adversas asociadas con el uso de cerivastatina.
La mayor parte de las reacciones notificadas (78%) afectaban a los siguientes órganos y aparatos según COSTART: musculoesquelético (3.417; 29%), organismo en conjunto (1.814; 16%), digestivo (1.663; 14%), metabólico y nutricional (1.354; 12%), nervioso (914; 8%) y urogenital (768; 7%).
En cuanto a las reacciones adversas a medicamento graves, el 55% afectó a los sistemas musculoesquelético, urogenital, metabólico y nutricional y reflejan los casos notificados de rabdomiolisis.
Rabdomiolisis Se notificaron 1.302 (23%) casos de rabdomiolisis confirmada y 1.603 (28%) casos de rabdomiolisis no confirmada.
Por lo tanto, el 51% de todos los casos notificados espontáneamente corresponden a una “ presunta” rabdomiolisis.
Las tasas de notificación de rabdomiolisis asociadas a dosis diarias de 0.4 mg de cerivastatin en monoterapia es mayor en comparación con las dosis más bajas de cerivastatin.
Las tasas de notificación correspondientes a la dosis diaria de 0,8 mg exceden considerablemente las de la dosis de 0,4 mg y dosis más bajas.
CPMP/ 811/ 02.
 EMEA 2002
La tasa de notificación de rabdomiolisis con cerivastatina es mayor que con otras estatinas y, contrariamente a lo esperado, ha aumentado a lo largo del tiempo.
De los 546 casos notificados de rabdomiolisis asociada a cerivastatina, 302 (55%) se produjeron durante el tratamiento simultáneo con gemfibrozilo.
La desproporción entre la tasa de notificación con el tratamiento combinado en comparación con la proporción de prescripciones sugiere una interacción potente entre los dos fármacos que determina un aumento del riesgo de rabdomiolisis.
La interacción entre cerivastatina y gemfibrozilo parece aumentar también el riesgo de insuficiencia renal, miositis, miopatía y muerte.
Los datos sobre el uso de gemfibrozilo en combinación con otras estatinas sugieren igualmente un aumento del riesgo, si bien la desproporción entre la tasa de notificación de casos con el tratamiento combinado en comparación con la proporción de prescripciones es considerablemente inferior a la observada con cerivastatina.
Con la prescripción simultánea de clopidogrel se observa un riesgo desproporcionado similar.
De las 45 notificaciones de reacciones adversas asociadas a la administración concomitante de ambos fármacos, 20 (44%) correspondieron a rabdomiolisis.
Casos mortales Los casos confirmados de rabdomiolisis se asociaron a una tasa de mortalidad del 7,6%.
Desde que el producto empezó a comercializarse hasta finales de septiembre de 2001, Bayer recibió 99 notificaciones de casos mortales.
Casi todos ellos ocurrieron en Estados Unidos (62,63%), aunque hubo 21 casos (21,2%) en la Unión Europea y algunos otros en Japón y el resto del mundo.
La mayor parte de los casos mortales notificados se produjeron en 2001 (70,51%).
Pese a las contraindicaciones aprobadas en Estados Unidos en 1999, los médicos siguieron prescribiendo gemfibrozilo conjuntamente con cerivastatina
La rabdomiolisis fue la causa probable de mortalidad en el 52% de los casos, una causa posible en el 33,7% y no estuvo relacionada con la mortalidad en el 14,3% (ausencia de relación temporal, otras etiologías).
No se apreciaron diferencias según el sexo y la edad media de los pacientes fallecidos fue de 70,9 años.
De los casos mortales, el 36,4% recibía tratamiento simultáneo con gemfibrozilo y el 17,75%, con clopidogrel.
Conviene señalar que la principal causa declarada de mortalidad en los pacientes tratados con cerivastatina fue la rabdomiolisis, mientras que con las demás estatinas fue la insuficiencia hepática.
La tasa de notificación de insuficiencia hepática mortal con cerivastatina fue 2- 6 veces menor que con las otras estatinas.
La cerivastatina se asocia a una mayor tasa de notificación de rabdomiolisis mortal en comparación con la atorvastatina y el uso de cerivastatina en combinación con gemfibrozilo aumenta la tasa de notificación de rabdomiolisis mortal incluso con las dosis más pequeñas de cerivastatina.
Entre 1998 y 1999 se realizaron en Alemania varios estudios observacionales posteriores a la comercialización.
En total, 43.366 pacientes hipercolesterolémicos fueron tratados con cerivastatina.
La duración media del período de observación fue de 10 semanas.
Las dosis iniciales fueron de 0,1 mg/ día (15%), 0,2 mg/ día (56,7%) y 0,3 mg/ día (26,3%), con ajustes de dosis a la alza y a la baja.
El 32% de los pacientes había recibido alguna otra medicación hipolipemiante con anterioridad, consistente en una estatina en el 15% de ellos.
Ciento setenta y dos pacientes (0,4%) de esta población experimentaron al menos un efecto adverso indicativo de miopatía (elevación de la CPK, miopatía, miositis, mialgia, miastenia, artralgia).
No se observaron casos de rabdomiolisis.
La frecuencia de estos acontecimientos adversos no parece ser proporcional a la dosis.
En los pacientes previamente tratados con una estatina, la incidencia de estos acontecimientos adversos fue el doble que en los grupos restantes (0,75% frente a 0,35%).
Esta incidencia fue también mayor en
pacientes que recibían simultáneamente otros agentes
hipolipemiantes, en comparación con aquellos que no recibieron ese tipo de medicación (0,58% frente a 0,39%).
Los resultados para dichos estudios no se han publicado todavía.
Estudios farmacoepidemiológicos
Pacificare Se realizaron varios estudios farmacoepidemiológicos utilizando la base de datos de reclamaciones Pacificare.
En el primero, se hizo un seguimiento de los pacientes durante los 180 días siguientes a la prescripción de una estatina para identificar cualquier posible aparición de una miopatía que cumpliera la definición de caso.
Otro requisito fue que los casos se produjeran en los 30 días siguientes a la prescripción de una estatina y que obligaran a suspender o cambiar el tratamiento con la estatina una vez diagnosticados.
En el primer estudio, efectuado en una cohorte de 133.454 sujetos, se encontraron 394 casos de miopatía que cumplían la definición del estudio.
En la Tabla 7 se indican los riesgos brutos absolutos según la última estatina administrada antes del diagnóstico y la odds ratio ajustada para la miopatía con la última estatina administrada (con o sin gemfibrozilo), en comparación con una cerivastatina no simultánea.
Las tasas brutas absolutas fueron similares en toda esta clase de fármacos.
La odds ratio ajustada para la miopatía con la última estatina administrada (con o sin gemfibrozilo) no fue significativa en comparación con la cerivastatina no simultánea.
Los casos de miopatía no fueron, en general, graves.
El análisis de regresión logística del riesgo de miopatía asociado al uso simultáneo de cerivastatina y gemfibrozilo, comparado con cerivastatina en monoterapia (con ajustes para tener en cuenta la edad, el género, la presencia de diabetes, el cambio de tratamiento y la dosis) dio una odds ratio ajustada de 25,5, con un intervalo de confianza del 95% de 12,9 a 50,3.
Otras estatinas, administradas en combinación con gemfibrozilo, no se asociaron a un mayor riesgo de miopatía en comparación con la monoterapia.
Tabla 7:
Resultados del estudio 1 Ultima estatina antes del Riesgos absolutos diagnóstico del caso de miopatía% (N. º expuestos) Simvastatina 0,2% (5.279) Cerivastatina 0,3% (12.340) Fluvastatina 0,3% (31.941) Atorvastatina 0,4% (29.916 CPMP/ 811/ 02 Lovastatina 0,3% (809) Pravastatina 0,2% (53.169)
Odds ratio ajustada* para la miopatía con la última estatina (con o sin gemfibrozilo) en comparación cerivastatina no simultánea 0,8 (0,4-1,7) Referencia 1,3 (0,8-2,0) 1,6 (1,0-2,5)  EMEA 2002 1,0 (0,2-4,3) 1,1 (0,7-1,8)
* Con ajustes para la edad, el género, la presencia de diabetes y el cambio de tratamiento y la dosis.
El estudio 2 fue una extensión del primero y abarcó los mismos períodos de tiempo con peridodo adicional de 18 meses.
Los resultados sugirieron que la cerivastatina se asociaba al menor riesgo de miopatía, mientras que la fluvastatina se asociaba al mayor riesgo.
Una posible explicación del incremento de riesgo de miopatía asociado a esta última fue que en este grupo se había hecho un mayor uso de eritromicina y antimicóticos azólicos.
En el estudio 3 se investigaron los problemas de mortalidad, hospitalizaciones relacionadas con miopatía y la omisión del diagnóstico de rabdomiolisis.
De los resultados preliminares se dedujo que el riesgo global de miopatía era del 0,4% y que la tasa de hospitalizaciones por miopatía asociada a monoterapia con cerivastatina no era mayor que con otras estatinas.
El riesgo de miopatía aumentó 8 veces cuando la cerivastatina se administró junto a gemfibrozilo, en comparación con su uso en monoterapia.
Todos estos estudios investigaron la misma población de pacientes en grado variable y, por tanto, no pueden considerarse independientes.
Base de datos GPRD En el estudio se investigó una cohorte basada en la población de pacientes con un primer diagnóstico de hiperlipidemia y/ o a los que se les había recetado un agente hipolipemiante.
Se identificaron todos los casos adquiridos en la comunidad de insuficiencia renal, miotoxicidad, insuficiencia hepática fulminante y muerte.
La cohorte constaba de 68.374 pacientes con un primer diagnóstico de hiperlipidemia.
De ellos, 23.707 no recibieron tratamiento durante algún tiempo durante el seguimiento, 23.343 recibieron tratamiento con una estatina, 2.283 fueron tratados con un fibrato y 900 recibieron una estatina y un fibrato.
Se notificaron 2.053 casos de síntomas musculares, pero en ningún paciente se encontraron unos niveles de creatina quinasa superiores a 1000 U/ l.
Se identificaron 16 pacientes como casos posibles o probables de insuficiencia renal adquirida.
La incidencia global de ésta en el grupo de las estatinas fue de 1,6 por 10.000 pacientes año, con una incidencia de 0 por 10.000 pacientes año en el grupo de la cerivastatina.
En el grupo del tratamiento combinado con fibrato y estatina, la tasa fue de 27,2 por 10.000 pacientes año.
Durante el período de seguimiento no se registró ningún caso de insuficiencia hepática fulminante.
Se produjeron un total de 992 fallecimientos por todas las causas.
Las tasas brutas de mortalidad fueron de 8,3 por 1.000 personas-año con cerivastatina, 7,9 con atorvastatina, 10 con simvastatina, 10,8 con pravastatina y 11,9 con fluvastatina, en comparación con las cifras de 6,3 correspondiente a los fibratos y 4,2 correspondiente al grupo no tratado.
Mediplus Esta base de datos británica se examinó para localizar casos diagnosticados por primera vez de miopatía, miositis o insuficiencia renal después de la prescripción de alguna estatina.
El mismo análisis se repitió para los pacientes que no habían cambiado de estatina.
Aparentemente no hubo mucha diferencias entre las distintas estatinas en términos del riesgo bruto absoluto de miopatía/ insuficiencia renal.
Datos adicionales El análisis de los datos originales suministrados por el titular de la autorización de comercialización planteó una serie de cuestiones que obligaron al CPMP a solicitar información adicional.
En consecuencia, el CPMP aprobó una lista de cuestiones pendientes en diciembre de 2001.
CPMP/ 811/ 02 Interacción entre cerivastatina y clopidogrel
 EMEA 2002
Datos de las notificaciones espontáneas Un nuevo análisis de las notificaciones espontáneas hechas al titular de la autorización de comercialización hasta el 30 de septiembre de 2001 permitió identificar 1.579 casos confirmados de rabdomiolisis en un total de 7.620 informes.
En 576 (36.5%) casos se habían prescrito simultáneamente gemfibrozilo u otros fibratos, y en 246 (15,6%) clopidogrel.
Seis casos habían recibido tratamiento simultáneo con gemfibrozil y clopidogrel.
La mayor parte (85%) de los casos de rabdomiolisis descritos en asociación con el uso concomitante de clopidogrel se produjeron en pacientes tratados con dosis de 0,4 ó 0,8 mg de cerivastatina.
Diecisiete casos tuvieron un desenlace fatal (17,2% de todos los casos mortales).
Se observa un incremento de la tasa de notificación de rabdomiolisis cuando la cerivastatina se prescribe en dosis de 0,4 mg o superiores junto con clopidogrel, en comparación con la monoterapia.
Con dosis de cerivastatina de 0,8 mg, las tasas de notificación son similares a las observadas con la administración simultánea de gemfibrozilo.
Existen numerosas evidencias clínicas de una interacción entre clopidogrel y cerivastatina produciendo un aumento de las concentraciones plasmáticas de la segunda y el mayor riesgo de rabdomiolisis.
Según los datos in vitro, el mecanismo de esta interacción no parece deberse a la inhibición del metabolismo mediado por CYP450, si bien se desconoce el mecanismo exacto.
Lo que conocemos del metabolismo de la cerivastatina no permite prever la interacción ni con el gemfibrozilo ni con el clopidogrel.
La ausencia de un mecanismo claro conocido hace difícil predecir otras interacciones que podrían aumentar también el riesgo de rabdomiolisis.
Justificación por el titular de la autorización de comercialización de que el riesgo de miopatía asociado a la cerivastatina en dosis de entre 0,1 y 0,3 mg no es superior al asociado a dosis equipotentes de otras estatinas
Los datos de 8.804 pacientes que participaron en los ensayos clínicos y que recibieron cerivastatina en dosis de entre 0,025 mg y 0,4 mg durante 8-24 semanas sugieren que el porcentaje de los pacientes con elevación de la CPK ≥ 10 x LSN es similar en todas las dosis y con placebo.
La exposición de larga duración (> 24 semanas) se asocia a un ligero incremento con la dosis de 0,4 mg de cerivastatina, comparado con las dosis más bajas de otras estatinas.
El titular de la autorización de comercialización argumentó que la rabdomiolisis es más probable durante las primeras 6-12 semanas de tratamiento y que, por tanto, los datos a corto plazo son más pertinentes.
CPMP/ 811/ 02
 EMEA 2002
La información procedente de los ensayos clínicos publicados sugiere que el riesgo de rabdomiolisis confirmada (incluidos los casos con elevación de la CPK o con síntomas musculares aislados) asociado a la cerivastatina es similar al de las restantes estatinas.
El titular de la autorización de comercialización proporcionó una actualización de los datos de los casos notificados espontáneamente contenidos en la base de datos AERS de la FDA, incluídas las notificaciones efectuadas hasta el 7 de agosto de 2001 (la información previa abarcaba hasta el 31 de diciembre de 2000).
Las tasas de notificación de rabdomiolisis confirmada asociada a monoterapia con cerivastatina en dosis de 0,2 a 0,8 mg son superiores a las de cualquier otra estatina.
Las tasas de notificación asociadas a la monoterapia con cerivastatina en dosis de 0,2 mg y 0,4 mg son entre 6 y 12 veces mayores, respectivamente, que las observadas con dosis equipotentes de simvastatina y atorvastatina.
Las tasas de notificación de casos asociados al tratamiento combinado de cerivastatina en dosis de 0,4 mg y 0,8 mg y gemfibrozilo son considerablemente mayores que con las dosis equipotentes de simvastatina y atorvastatina.
Los datos de los pacientes tratados simultáneamente con cerivastatina y clopidogrel indican un aumento de la tasa de notificación de casos de rabdomiolisis confirmada.
En otros países distintos a Estados Unidos, el número total de casos confirmados de rabdomiolisis fue de 16 con el tratamiento combinado de cerivastatina y clopidrogrel, 4 de ellos con un desenlace fatal.
No se encontró ningún caso de rabdomiolisis confirmada asociada al uso combinado de clopidogrel y otras estatinas, salvo la simvastatina que se asoció a 3 casos, ninguno de ellos mortal.
Cuándo los datos sobre la exposición se incluyen, la tasa de notificación es mucho mayor con cerivastatina.
En Estados Unidos, el número total de casos confirmados de rabdomiolisis asociada al tratamiento combinado con cervastatina y clopidrogrel fue de 49, 8 de ellos mortales.
La tasa de notificación con cerivastatina es considerablemente mayor a las de simvastatina y pravastatina en combinación con clopidrogrel.
No hubo casos con otras estatinas.
Esta tabla ha sido publicada recientemente en el New England Journal of Medicine.
Tabla 8:
Casos mortales de rabdomiolisis notificados con relación a todas las estatinas dispensadas en Estados Unidos desde el lanzamiento respectivo de estos productos.
Cerivastatina
Atorvastatina
Fluvastatina
Lovastatina
Pravastatina
Simvastatina
Total
Fecha de autorización
26.
6.97
17.12.96
31.12.93
31.
8.87
31.10.91
23.12.91
Casos
mortales
de
31
6
19 3
14
73
Tasa de notificación (por millón de prescripciones)
3,16
0,04 0
0,19 0,04
0,12
0,15
La rabdomiolisis mortal es un acontecimiento raro entre los pacientes tratados con estatinas y sus tasas de notificación son muy inferiores a 1 muerte por millón de prescripciones en el caso de la mayoría de las estatinas.
Sin embargo, la tasa de rabdomiolisis mortal asociada al tratamiento con cerivastatina es entre 16 y 80 veces mayor que la del resto de las estatinas.
Una vez excluidos los pacientes que recibieron tratamiento simultáneo con gemfibrozilo, la tasa de notificación de rabdomiolisis mortal es de 1,9 por millón de prescripciones, entre 10 y 50 veces mayor que la de otras estatinas.
El número de casos mortales en pacientes sin tratamiento simultáneo con clopidogrel no se indica en ese informe.
Estudios farmacoepidemiológicos
CPMP/ 811/ 02 ESTUDIO US PACIFIC HEALTHCARE Se recibió un informe definitivo del tercer estudio PacifiCare/ Prescription Solutions.
El informe preliminar se había incluido en la documentación remitida inicialmente por el titular de la autorización de comercialización.
La diferencia más importante entre los dos informes se refiere a la definición de insuficiencia renal incluida en la definición de caso.
Mientras que en el informe provisional se incluyeron todos los casos de insuficiencia renal, la definición de caso fue más restringida en la segunda ocasión, con una ligera reducción del número de casos.
Además, se facilitó información adicional sobre enfermedades concomitantes, medicación concomitante, muerte, reacciones hepáticas y mortalidad.
Sin embargo, los resultados fueron en su conjunto totalmente compatibles con los de informes previos.
El 3,2% de la cohorte recibió tratamiento simultáneo con gemfibrozilo.
 EMEA 2002
El riesgo no ajustado de miopatía osciló entre el 0,59% con lovastatina y el 0,27% con pravastatina.
Con cerivastatina, dicho riesgo fue del 0,54%.
La odds ratio ajustada para la miopatía con el tratamiento combinado de cerivastatina y gemfibrozilo fue de 10,5 (IC 95%: de 4,2 a 26,2) en comparación con pravastatina.
Ninguna de las otras estatinas mostró un aumento significativo de la odds ratio en comparación con la pravastatina como tratamiento concomitante.
La odds ratio ajustada para la miopatía con cerivastatina en monoterapia comparada con pravastatina fue de 1,4 (IC 95%: de 1,09 a 1,74).
En comparación con la pravastatina en monoterapia, también la fluvastatina y la atorvastatina mostraron un incremento similar de la odds ratio.
El 6,2% de todos los casos de miopatía exigieron hospitalización.
De los diagnosticados como pacientes hospitalizados, la mayor parte de ellos (42%) recibían cerivastatina y tenían más probabilidades de tomar gemfibrozilo simultáneamente que los hospitalizados con miopatía y tratados con otras estatinas.
De los pacientes que sufrieron miopatía durante el tratamiento con cerivastatina, el 61% recibía una dosis ≤ 0,4 mg, en el 1% la dosis se había ajustado de más baja a más alta y el 37% había cambiado de otra estatina a una dosis pequeña de cerivastatina.
GPRD El informe preliminar del estudio fue remitido por el titular de la autorización de comercialización como parte de su respuesta inicial.
En dicho informe se incluyeron pacientes adicionales y se aumentó el número de personas/ año disponible para el análisis.
La tasa global de incidencia de todos los casos de insuficiencia renal extrahospitalaria fue de 1,4 por 10.000.
La tasa de incidencia de insuficiencia renal aguda no fue estadísticamente diferente con las distintas estatinas.
En conjunto, la tasa de incidencia de rabdomiolisis extrahospitalaria fue de 2,9 por millón de personas-año.
En la población del estudio no se produjo ningún caso de insuficiencia hepática fulminante durante el período de seguimiento.
Las tasas brutas de mortalidad fueron de 11,9 por 1.000 personas-año con simvastatina, 12,2 con cerivastatina, 11,0 con atorvastatina, 10,8 con pravastatina y 12,1 con fluvastatina, frente a tasas de 7,9 con los fibratos, 5,5 sin tratamiento y 17,5 durante el período de incumplimiento del tratamiento en el caso de los pacientes tratados con agentes hipolipemiantes en algún momento.
Una limitación de este análisis de la mortalidad fue la ausencia de control de los factores de riesgo cardiovascular tales como el hábito de fumar, la diabetes y la hipertensión.
En conclusión, este estudio no demostró la existencia de una diferencia estadísticamente significativa entre el riesgo de insuficiencia renal aguda extrahospitalaria o el riesgo de mortalidad por todas las causas con cerivastatina comparado con simvastatina.
No se identificó ningún caso de rabdomiolisis asociado a estatinas.
 EMEA 2002
Las reacciones adversas de mayor importancia clínica son la hepatotoxicidad y las miopatías.
El perfil de seguridad de la cerivastatina, con excepción del riesgo de miopatía, parece similar al de otras estatinas.
La comparación de los datos de los distintos ensayos clínicos publicados sugiere que el riesgo de acontecimientos adversos hepáticos y graves podría ser menor con cerivastatina.
El análisis conjunto de los datos procedentes de los ensayos clínicos efectuados con cerivastatina revela que la incidencia de acontecimientos adversos indicativos de lesión muscular, como unos niveles de CPK ≥ 10 x LSN, aumenta de forma proporcional a las dosis.
Con dosis de 0,8 mg de cerivastatina, la incidencia de CPK > 10 x LSN es tres veces mayor que con las dosis de 0,4 mg (2,0% frente a 0,6%) y 6 veces superior a la de otras estatinas (2,0 frente a 0.35%).
El análisis de los datos sobre seguridad procedentes de todos los estudios publicados de las estatinas sugiere que el tratamiento con cerivastatina se asocia a un mayor riesgo de rabdomiolisis, en comparación con las dosis equipotentes de las demás estatinas.
Se acepta el punto de vista del titular de la autorización de comercialización de que se han descrito muy pocos casos de rabdomiolisis en los ensayos clínicos y que, por tanto, la mayor incidencia observada con este fármaco en comparación con las otras estatinas debe ser interpretada con precaución.
No obstante, considerando el tamaño de los estudios y la población de pacientes examinada (muy seleccionada y vigilada de cerca), este pequeño número de casos no resulta sorprendente.
Los datos actualizados de la base de datos de la FDA sugieren que las tasas de notificación de casos confirmados de rabdomiolisis asociados con las dosis de 0,2 a 0,8 mg de cerivastatina en monoterapia son mayores que las de cualquier otra estatina
Las tasas de notificación con cerivastatina en dosis de 0,4 mg y 0,8 mg administrada en combinación con gemfibrozilo son mayores que las observadas con dosis equipotentes de simvastatina y atorvastatina.
Los datos de los pacientes tratados simultáneamente con cerivastatina y clopidogrel indican un aumento de la tasa de notificación de casos confirmados de rabdomiolisis.
Los estudios farmacoepidemiológicos realizados en Estados Unidos y Gran Bretaña no sugieren un aumento del riesgo de miopatía con cerivastatina en monoterapia, comparado con otras estatinas.
Sin embargo, existen ciertos problemas metodológicos que dificultan la obtención de conclusiones sobre el riesgo relativo entre estatinas.
Los estudios de Estados Unidos confirman un aumento del riesgo de miopatía cuando la cerivastatina se administra en combinación con gemfibrozilo.
Los datos disponibles del estudio PRINCESS y la notificación espontánea de casos sugieren claramente que el riesgo de rabdomiolisis aumenta cuando la cerivastatina y el clopidogrel se administran conjuntamente y que ese aumento del riesgo se debe, probablemente, a una interacción entre las dos sustancias.
Además, tampoco se conocen mecanismos que puedan justificar esa posible interacción.
Lo que parece evidente es que las interacciones entre cerivastatina y gemfibrozilo o clopidogrel no podían haberse previsto teniendo en cuenta lo que actualmente se conoce sobre sus respectivos metabolismos.
Pese a la revocación de las autorizaciones para la cerivastatina, la ausencia de un mecanismo definitivo que explique la aparición de rabdomiolisis y la interacción con el gemfibrozilo o el clopidogrel repercute de manera importante en el balance de los riesgos y beneficios de la cerivastatina.
CPMP/ 811/ 02 CONCLUSIONES
 EMEA 2002
A diferencia de lo que sucede con otras estatinas, no existen datos que demuestren la eficacia de la cerivastatina en la prevención primaria o secundaria de las cardiopatías isquémicas, si bien tampoco hay motivos para suponer que no sea beneficiosa.
Los datos suministrados por los estudios farmacoepidemiológicos no respaldan un aumento del riesgo de la cerivastatina en monoterapia.
Cuando la cerivastatina se administra en combinación con gemfibrozilo o clopidogrel, se produce un claro aumento del riesgo de rabdomiolisis.
La imposibilidad de predecir las posibles interacciones medicamentosas entre la cerivastatina y otras sustancias repercute de manera importante en la relacion de riesgo y beneficio.
Dada la experiencia de Estados Unidos, no se considera factible evitar la administración simultánea de cerivastatina y otros productos que podrían interaccionar con ella.
Por tanto, el CPMP concluye que el balance de riesgos y beneficios de la cerivastatina es negativo en las condiciones normales de uso de este fármaco en todas las dosis previamente autorizadas.
FUNDAMENTO DE LA REVOCACIÓN DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN
Considerando que
- A pesar de la intención de los titulares de las autorizaciones de comercialización de retirar todas las
autorizaciones de comercialización para las especialidades farmacéuticas que contienen cerivastatina autorizadas con arreglo al procedimiento de reconocimiento mutuo, el CPMP decidió continuar con la remisión hecha de conformidad con el Artículo 36 de la Directiva 2001/ 83/ CE por tratarse de un tema de salud pública.
- el Comité acordó que las especialidades farmacéuticas que contienen cerivastatina son eficaces para
el tratamiento de la hiperlipidemia, pero no ofrecen un beneficio terapéutico específico en relación con otros compuestos comparables.
- el Comité acordó que existía cierta preocupación por el perfil de seguridad de las especialidades
farmacéuticas que contienen cerivastatina, en particular por el riesgo de rabdomiolisis.
- el riesgo de rabdomiolisis aumenta considerablemente cuando la cerivastatina se administra
conjuntamente con gemfibrozilo o clopidogrel.
Estas interacciones no podían haberse previsto con lo que actualmente se conoce acerca del metabolismo de dichos fármacos.
- el CPMP consideró que la imposibilidad de predecir las posibles interacciones medicamentosas y la
dificultad de evitar la prescripción simultánea con otros productos que podrían interaccionar con la cerivastatina supone un riesgo permanente.
- el Comité, basándose en las evidencias presentadas, consideró que la relación riesgo/ beneficio de las
especialidades farmacéuticas que contienen cerivastatina es desfavorable.
- el CPMP recomienda que se revoquen las autorizaciones de comercialización de las especialidades
farmacéuticas que contienen cerivastatina concedidas con arreglo al procedimiento de reconocimiento mutuo (véase el Anexo I), por considerarlas nocivas en condiciones normales de uso.
CPMP/ 811/ 02
 EMEA 2002
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Titular de la autorización de comercialización
Solicitante
Dosis
Vía de administración
Contenido (Concentración)
Países Bajos
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Oplossing voor Intraveneuze Infusie
Solución para perfusión
Via intravenosa 200mg/ 100ml
Austria
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Infusionslösung
Solución para perfusión
Via intravenosa 200mg/ 100ml
Alemania
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Lösung zur intravenösen Anwendung
Solución para perfusión
Via intravenosa 200mg/ 100ml
Irlanda
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Solution for Infusion
Solución para perfusión
Via intravenosa 200mg/ 100ml
Italia
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Soluzione per Infusione Endovenosa
Solución para perfusión
Via intravenosa 200mg/ 100ml
Reino Unido
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e
Ciprofloxacin Hikma 200mg/ 100ml
Solución para perfusión
Via intravenosa 200mg/ 100ml
8B – Fervença 2705-906 Terrugem SNT Portugal
Solution for Infusion
3 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE CIPROFLOXACIN HIKMA Y NOMBRES ASOCIADOS (véase Anexo I)
Ciprofloxacino es una quinolona eficaz in vitro frente a un gran número de bacterias aerobias Gram- negativas, así como frente a algunos microorganismos Gram-positivos.
El tratamiento de los pacientes con infecciones complicadas del tracto urinario (ITU) es actualmente de carácter empírico y comprende la administración de un antibiótico de amplio espectro (fluoroquinolona) y posiblemente un tratamiento posterior durante 10-14 días, dependiendo del cultivo de orina y de la sensibilidad.
Para evitar el fracaso del tratamiento y la aparición de resistencia, son requisitos previos un cumplimiento terapéutico y una posología adecuados.
Ciproxin de Bayer).
El conjunto de la bibliografía publicada y los datos sobre resistencia presentados por el solicitante proporcionan una justificación suficiente, tanto desde el punto de vista de la eficacia como de la seguridad (con toda probabilidad se evitará la resistencia bacteriana y no aumentarán las reacciones adversas), para el uso de un régimen posológico de 200-400 mg de ciprofloxacino dos veces al día en el tratamiento de ITU complicadas.
Al tratarse de una solución para perfusión intravenosa, debe restringirse el uso del producto al tratamiento de ITU complicadas.
A partir de los datos publicados, que han demostrado que con la dosis máxima propuesta de 400 mg IV tres veces al día se consigue una mejor prevención de la resistencia a los antibióticos sin un aumento significativo de las reacciones adversas en infecciones graves y con peligro para la vida de otros sistemas y órganos, no existen razones para concluir que este perfil favorable de riesgo/ beneficio vaya a ser significativamente diferente en el tratamiento de ITU complicadas.
5 MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que
- La bibliografía aportada por el solicitante respalda una dosis de 200 – 400 mg dos veces al día
en el tratamiento de las infecciones del tracto urinario complicadas y una dosis diaria máxima para adultos de 400 mg tres veces al día.
- Las modificaciones propuestas de la sección 5.1 del resumen de las características del producto,
incluidos los puntos referentes a las indicaciones, son aceptables.
El CHMP recomendó que la indicación debería ser para infecciones del tracto urinario complicadas, con una dosis recomendada de 200 – 400 mg dos veces al día.
Asimismo, la dosis máxima diaria de ciprofloxacino debe ser de 400 mg tres veces al día.
Por otra parte, se incluyeron otras modificaciones del resumen de las características del producto, el etiquetado y el prospecto que no estaban relacionadas con el resultado del procedimiento de remisión, de acuerdo con la directriz sobre RCP, la directriz sobre excipientes y las plantillas más recientes proporcionadas por la Revisión de la calidad de los documentos.
Por consiguiente, el CHMP recomendó que se concedan las autorizaciones de comercialización y la modificación del resumen de las características del producto, del etiquetado y del prospecto del Estado miembro de referencia, que se incluyen en el Anexo III para Ciprofloxacin y nombres asociados (véase Anexo I).
6 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
7 1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Hikma 200 mg/ 100 ml, solución para perfusión [Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de solución para perfusión contiene:
Lactato de ciprofloxacino equivalente a 2 mg de ciprofloxacino.
Cada vial con 100 ml contiene 200 mg de ciprofloxacino.
Excipiente 15,4 mmol (354 mg) de sodio por 100 ml de solución para perfusión.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión Solución cristalina, incolora a ligeramente amarilla pH de la solución: de 3,9 a 4,5
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Hikma está indicado para el tratamiento de infecciones graves o que ponen en peligro la vida del paciente, causadas por microorganismos sensibles a ciprofloxacino.
Cuando el tratamiento por vía oral no es posible o no es fiable, pueden considerarse las siguientes indicaciones para el tratamiento con Ciprofloxacino Hikma:
- Infecciones complicadas de las vías urinarias.
- Infecciones de las vías respiratorias bajas, incluida la neumonía causada por bacterias aerobias
En el caso de las infecciones por Streptococcus pneumoniae, el ciprofloxacino no es la sustancia de primera elección.
- Infecciones complicadas de la piel y de los tejidos blandos.
- Osteomielitis.
Ciprofloxacino Hikma se puede administrar también para el tratamiento de las infecciones agudas de las vías respiratorias bajas, causadas por la bacteria Pseudomonas aeruginosa en los niños y adolescentes de 5 a 17 años con fibrosis quística.
En caso de infecciones mixtas con anaerobios, el ciprofloxacino debe asociarse a otros antibióticos eficaces contra los anaerobios.
Se deberán tener en cuenta las recomendaciones de las directrices oficiales sobre el uso adecuado de los agentes antibacterianos.
4.2 Posología y forma de administración
Adultos:
La posología para los adultos es de 200 a 400 mg de ciprofloxacino, cada 12 horas.
En caso de infecciones muy graves, que ponen en peligro la vida del paciente o muy recurrentes, la posología puede aumentarse a 400 mg cada 8 horas.
La dosis diaria máxima es de 1200 mg.
Osteomielitis:
8 Antes del inicio del tratamiento, deben realizarse pruebas de sensibilidad bacteriológica.
Al igual que con todos los demás antibióticos, se deberá vigilar al paciente durante el tratamiento para determinar si aparecen cepas resistentes de bacterias inicialmente sensibles, especialmente P. aeruginosa y S. aureus (ver la información relevante en la sección 5.1).
La duración media del tratamiento es de cuatro a seis semanas.
Si es necesario un tratamiento más prolongado, deberá efectuarse una reevaluación del tratamiento, a más tardar, después de dos meses.
Alteración renal:
En los pacientes con un aclaramiento de creatinina dentro del intervalo de 31 a 60 (ml/ minuto)/ 1,73 m2 o de una concentración de creatinina en el suero dentro del intervalo de 124 a 174 µmol/ l, la dosis máxima diaria por vía intravenosa es de 800 mg.
Si el aclaramiento de creatinina es ≤ 30 (ml/ minuto)/ 1,73 m2 o si la concentración de creatinina en el suero es ≥ 175 µmol/ l, la dosis máxima diaria por vía intravenosa es de 400 mg.
En los pacientes en hemodiálisis o en diálisis peritoneal ambulatoria continua, la dosis máxima diaria por vía intravenosa también es de 400 mg.
En los días de diálisis, la dosis se administra después de la sesión de hemodiálisis.
Alteración hepática:
En caso de alteración hepática, no es necesario ajustar la posología.
Alteración renal y hepática:
Ajuste de la posología según la función renal.
La monitorización de la concentración del principio activo en la sangre proporciona la base más fiable para el ajuste de la dosis.
Personas de edad avanzada:
Debido a que las concentraciones plasmáticas son más elevadas en las personas de edad avanzada, es aconsejable administrar una dosis basada en aclaramiento de creatinina y en la gravedad de la enfermedad.
Pacientes pediátricos:
Infecciones agudas de las vías respiratorias bajas, causadas por Pseudomonas aeruginosa en los niños y adolescentes de 5 a 17 años con fibrosis quística:
Administración, por vía intravenosa, cada 12 horas, de 15 mg/ kg de peso corporal, ó 10 mg/ kg de peso corporal, cada 8 horas (máximo de 1200 mg diarios).
Puede utilizarse también el tratamiento secuencial.
La posología es la siguiente:
Administración por vía intravenosa cada 12 horas de 15 mg/ kg de peso corporal, ó 10 mg/ kg de peso corporal cada 8 horas (máximo de 1200 mg diarios); después, administración por vía oral cada 12 horas.
La duración recomendada del tratamiento es de 10 a 14 días.
No se ha estudiado la posología en los niños con alteración renal, hepática o ambas.
La solución para perfusión deberá administrarse durante un período de 60 minutos.
Debido al mayor riesgo de reacciones locales, las dosis más altas por vía intravenosa sólo deberán administrarse a través de una vía en una vena de gran tamaño o una vía central.
Para información sobre la mezcla con otras soluciones ver las secciones 6.2 y 6.6.
La duración del tratamiento depende de la gravedad de la infección, la respuesta clínica y los resultados bacteriológicos.
En general, las infecciones agudas y crónicas (por ejemplo, osteomielitis, prostatitis, etc.), en las que haya comprobado que el microorganismo causante es sensible al ciprofloxacino, deberán tratarse al menos hasta tres días después de que los signos y los síntomas de la infección hayan desaparecido.
Otras situaciones específicas, como la osteomielitis y los pacientes pediátricos se detallan en esta sección.
9 4.3 Contraindicaciones
Ciprofloxacino Hikma está contraindicado en los siguientes casos: • Pacientes con hipersensibilidad al ciprofloxacino, a los derivados del ácido carboxílico de la quinolina o a cualquiera de los excipientes. • Niños menores de cinco años de edad.
Con respecto a la seguridad y al uso de ciprofloxacino en los niños, ver también la sección 4.4. • Niños y adolescentes en edad de crecimiento, excepto para el tratamiento de las exacerbaciones pulmonares agudas de la fibrosis quística en los niños de 5 a 17 años. • Embarazo y lactancia. • Pacientes con antecedentes de realteraciones en los tendones relacionadas con la administración de fluoroquinolonas. • Administración concomitante de ciprofloxacino y tizanidina.
4.4 Advertencias y precauciones especiales de empleo
Aparatos renal y urinario:
Se ha notificado la aparición de cristaluria relacionada con el uso de ciprofloxacino.
Los pacientes que reciben ciprofloxacino deberán estar bien hidratados y deberá evitarse el exceso de alcalinidad de la orina.
Se deberá vigilar estrechamente a los pacientes con trastornos renales significativos de fondo, a fin de detectar cualquier deterioro de la función renal.
Sólo deberá administrarse con gran precaución a las personas con insuficiencia renal o con deshidratación grave.
Sangre y sistema linfático:
Los pacientes con antecedentes o con déficit de glucosa-6-fosfato deshidrogenasa son propensos a sufrir reacciones hemolíticas con las quinolonas, por lo que el ciprofloxacino deberá administrarse con precaución a estos pacientes.
Sistema nervioso central:
Al igual que con otras fluoroquinolonas, al usar Ciprofloxacino Hikma deben tenerse en cuenta los efectos adversos específicos con respecto al sistema nervioso central.
En los pacientes con epilepsia o con otras lesiones del sistema nervioso central (por ejemplo, disminución del umbral de convulsiones, antecedentes de convulsiones epilépticas, disminución de la irrigación sanguínea, cambios en la estructura cerebral o ictus), el ciprofloxacino sólo debe utilizarse después de valorar cuidadosamente los beneficios frente a los riesgos, porque la posibilidad de sufrir efectos adversos en el sistema nervioso central aumenta el riesgo en estos pacientes.
En determinadas ocasiones los efectos adversos se producen incluso inmediatamente después de la primera administración de ciprofloxacino.
En algunos casos, la depresión o las psicosis causan un comportamiento que pone en peligro la vida del propio paciente.
Si se producen este tipo de reacciones, el tratamiento con ciprofloxacino debe interrumpirse inmediatamente y debe informarse al médico encargado del tratamiento.
Trastornos cardíacos:
Dado que el ciprofloxacino se asocia a casos muy raros de prolongación del segmento QT (ver sección 4.8), deberá tenerse precaución al tratar a los pacientes con riesgo de presentar arritmia con torsade de pointes.
Niños y adolescentes:
Al igual que con otros medicamentos de este grupo, se ha notificado que, en animales inmaduros, el ciprofloxacino causa trastornos articulares en las articulaciones que soportan peso.
Por lo tanto, en general,
10 no se recomienda el uso de ciprofloxacino en niños, excepto para los pacientes con fibrosis quística (ver sección 4.1).
Tracto gastrointestinal:
Si durante el tratamiento con ciprofloxacino u otra fluoroquinolona, o después del mismo, se produce una diarrea grave y persistente, debe tenerse en cuenta la posibilidad de que se trate de colitis seudomembranosa (ya que pone en peligro la vida del paciente, con un posible desenlace mortal).
En este caso, el tratamiento con ciprofloxacino debe interrumpirse inmediatamente y debe iniciarse un tratamiento adecuado.
Los antiperistálticos están contraindicados.
Las concentraciones de transamisasas o de fosfatasa alcalina pueden aumentar temporalmente, o puede producirse una ictericia colestática, especialmente en los pacientes con lesión hepática previa.
Sistema musculoesquelético:
Si hay alguna indicación de tendinitis (por ejemplo, tumefacción dolorosa), la administración de ciprofloxacino o de otras fluoroquinolonas debe interrumpirse inmediatamente, la extremidad afectada no deberá someterse a tensión y debe consultarse a un médico.
En casos muy raros se ha descrito una rotura parcial o total (especialmente del tendón de Aquiles), especialmente en los pacientes de edad avanzada que recibieron anteriormente tratamiento por vía sistémica con glucocorticoides.
El ciprofloxacino puede causar una exacerbación de los síntomas de miastenia grave.
Por lo tanto, en caso de cualquier síntoma que indique una exacerbación de la miastenia grave, debe consultarse a su médico.
Fotosensibilidad:
El ciprofloxacino y las fluoroquinolonas pueden causar fotosensibilidad.
Por lo tanto, se recomienda evitar la exposición prolongada a la luz solar o a la luz ultravioleta durante el tratamiento con ciprofloxacino.
Sin embargo, si esto no es posible, se recomienda al paciente usar una crema de protección solar.
Si se produce fotosensibilidad, el tratamiento debe interrumpirse.
Hipersensibilidad:
Se han producido, en algunos casos, reacciones de hipersensibilidad y reacciones alérgicas después de la primera administración de ciprofloxacino.
Si se producen este tipo de reacciones, debe consultarse inmediatamente a un médico.
Las reacciones anafilácticas o anafilactoides pueden, en casos muy raros, evolucionar a shock que pone en peligro la vida del paciente, en ocasiones, incluso después de la primera administración de ciprofloxacino.
En este caso, el tratamiento con ciprofloxacino debe interrumpirse y deberá administrarse tratamiento médico para el shock.
Reacción local:
Se han descrito reacciones locales después de la administración de ciprofloxacino por vía intravenosa.
Estas reacciones se producen con mayor frecuencia cuando el tiempo de perfusión es de 30 minutos o menos, y pueden manifestarse como reacciones cutáneas locales, que desaparecen rápidamente después de finalizar la perfusión.
La administración posterior por vía intravenosa no está contraindicada a menos que las reacciones vuelvan a producirse o empeoren.
Debido a que el ciprofloxacino tiene cierta actividad contra Mycobacterium tuberculosis, puede dar falsos negativos en los cultivos cuando las muestras se obtienen durante el tratamiento con ciprofloxacino.
Ciprofloxacino Hikma contiene 15,4 mmol (354 mg) de sodio por 100 ml de solución para perfusión.
Esto se debe tener en cuenta en los pacientes con una dieta con sodio controlado.
4.5 Interacción con otros medicamentos y otras formas de interacción
11 El probenecid inhibe la excreción renal de ciprofloxacino, lo que causa un aumento de la concentración del fármaco en el plasma.
CYP1A2 El ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede aumentar la concentración de sustancias administradas concomitantemente que son metabolizadas por esta enzima (por ejemplo, teofilina, clozapina, tacrina, ropinirol, tizanidina).
Por lo tanto, se deberá vigilar estrechamente a los pacientes que toman estas sustancias concomitantemente con ciprofloxacino, a fin de detectar los signos clínicos de sobredosis.
Puede ser necesaria la determinación de las concentraciones en el suero, especialmente de teofilina, y ajustar la dosis.
La interacción entre la teofilina y el ciprofloxacino puede poner en peligro la vida del paciente.
Otros derivados xantínicos Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha descrito un aumento de las concentraciones en el suero de estos derivados xantínicos.
Fenitoína La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o la disminución de las concentraciones de fenitoína en el suero, por lo cual se recomienda la vigilancia de las concentraciones del fármaco.
Metotrexato El transporte tubular de metotrexato puede estar inhibido por la administración concomitante de ciprofloxacino, que puede causar un aumento de las concentraciones plasmáticas de metotrexato.
Esto puede aumentar el riesgo de reacciones tóxicas asociadas al metotrexato.
Por lo tanto, se deberá vigilar cuidadosamente a los pacientes que reciben tratamiento con metotrexato cuando está indicado el tratamiento concomitante con ciprofloxacino.
Ciclosporina Después de la administración concomitante de ciprofloxacino y ciclosporina, en algunos casos aislados se ha observado un aumento transitorio de la concentración de creatinina en el suero.
Por lo tanto, en estos pacientes, la concentración sérica de creatinina debe comprobarse con regularidad (dos veces a la semana).
Anticoagulantes orales (por ejemplo, warfarina) El ciprofloxacino, al igual que otras quinolonas, puede potenciar el efecto de los derivados de la cumarina, incluida la warfarina.
En caso de administración concomitante de estos productos, deberá vigilarse el tiempo de protrombina (TP) u otras pruebas de coagulación adecuadas.
Si es necesario, la dosis del anticoagulante oral deberá ajustarse según se considere adecuado.
Glibenclamida Si se emplean simultáneamente, el ciprofloxacino puede aumentar el efecto de la glibenclamida (hipoglucemia) en algunos casos.
AINE En estudios en animales se ha comprobado que la administración concomitante de dosis muy altas de fluoroquinolonas y algunos AINE (pero no el ácido acetilsalicílico) puede provocar convulsiones.
Mexiletina La administración simultánea de ciprofloxacino y mexiletina puede causar un aumento de las concentraciones plasmáticas de mexiletina.
Premedicación Se recomienda que la premedicación con opiáceos (por ejemplo, papaverina) o la premedicación con opiáceos usados con premedicación con anticolinérgicos (por ejemplo, atropina o hioscina) no se use concomitantemente con ciprofloxacino, ya que las concentraciones en el suero de este último 12 disminuyen.
Se ha comprobado que la administración concomitante de ciprofloxacino y la premedicación con benzodiazepinas no afectan a la concentración plasmática de ciprofloxacino.
Sin embargo, dado que se ha descrito la disminución del aclaramiento de diazepam, con una semivida prolongada, durante la administración concomitante de ciprofloxacino y diazepam, y en casos muy raros con midazolam, se recomienda la vigilancia cuidadosa del tratamiento con benzodiazepinas.
4.6 Embarazo y lactancia
Embarazo El uso durante el embarazo está contraindicado.
Hay datos limitados sobre el uso de ciprofloxacino durante el embarazo.
Hasta la fecha, no existe evidencia de un aumento del riesgo de anomalías congénitas ni de otros efectos no deseables después del empleo de ciprofloxacino o de otras quinolonas durante el primer trimestre del embarazo.
No se han observado efectos teratógenos en la investigación experimental en animales.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro (ver sección 5.3).
Dado que se desconocen los riesgos para los seres humanos, Ciprofloxacino Hikma no debe administrarse durante el embarazo (ver sección 4.3).
El ciprofloxacino se excreta en la leche materna.
Debido al riesgo de artropatía y de otras toxicidades potencialmente graves para el niño, el ciprofloxacino está contraindicado durante la lactancia (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Ciprofloxacino Hikma tiene un efecto menor o moderado en la capacidad para conducir y utilizar máquinas.
Si se producen efectos adversos sobre el sistema nervioso central, como mareos, está prohibido conducir un vehículo o utilizar máquinas.
4.8 Reacciones adversas
Se han descrito reacciones adversas en el 5 al 14% de los pacientes que reciben ciprofloxacino.
Las reacciones adversas más frecuentes afectan al aparato gastrointestinal y al sistema nervioso central.
Se han observado las siguientes reacciones adversas:
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1 000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1.000) Muy raras (< 1/ 10.000), desconocidas (no se pueden calcular a partir de los datos disponibles) Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Infecciones e infestaciones:
Poco frecuentes: moniliasis
Trastornos de la sangre y del sistema linfático:
Poco frecuentes: eosinofilia, leucopenia.
Leucopenia (granulocitopenia), anemia, leucocitosis, alteración de los valores de la protrombina, trombocitopenia, trombocitemia (trombocitosis).
Muy raros: anemia hemolítica, pancitopenia, agranulocitosis.
Trastornos del sistema inmunitario:
Raros: edema (periférico, angioedema, facial), reacción alérgica, fiebre por fármacos, reacción anafilactoide (anafiláctica).
13 Muy raros: edema pulmonar en caso de shock (anafiláctico; pone en peligro la vida del paciente), erupción pruriginosa, síntomas de tipo de la enfermedad del suero.
Trastornos del metabolismo y de la nutrición:
Raros: hiperglucemia.
Trastornos psiquiátricos:
Raros: ansiedad, pesadillas, depresión, alucinaciones.
Muy raros: reacciones psicóticas (que pueden evolucionar a un comportamiento que ponga en peligro la propia vida del paciente).
Trastornos del sistema nervioso:
Alteración del sentido del gusto (generalmente reversible al suspender el tratamiento), mareos, cefaleas, insomnio, agitación, confusión.
Raros: pérdida del gusto (reducción del gusto), parestesia (paralgesia periférica), temblores (agitación), convulsiones, migraña.
Muy raros: parosmia (alteración del olfato), anosmia (generalmente reversible después de la interrupción), convulsión de tipo gran mal, marcha anormal (inestable), hipertensión intracraneal, ataxia, hiperestesia, hipertonía.
Trastornos oculares:
Raros: alteración de la visión, diplopía, cromatopsia.
Trastornos del oído y del laberinto:
Raros: tinnitus, pérdida transitoria de la audición (sobre todo de las frecuencias altas).
Trastornos cardíacos:
Raros: taquicardia.
En casos muy raros, se han notificado casos de arritmia ventricular, prolongación del intervalo QT y torsade de pointes.
Estos episodios se han observado predominantemente en los pacientes con factores de riesgo adicionales de prolongación del intervalo QT.
Trastornos vasculares:
Poco frecuentes:
(trombo)flebitis.
Raros: síncope (desvanecimientos), vasodilatación (estrés por calor).
Muy raros: vasculitis (petequias, bulas hemorrágicas, pápulas, formación de costras).
Trastornos respiratorios, torácicos y mediastínicos:
Raros: disnea, edema laríngeo.
Trastornos gastrointestinales:
Frecuentes: náuseas, diarrea.
Poco frecuentes: vómitos, dispepsia, flatulencia, anorexia, dolor abdominal.
Raros: colitis seudomembranosa, moniliasis (oral).
Muy raros: moniliasis (gastrointestinal), pancreatitis.
Trastornos hepatobiliares:
Raros: ictericia, ictericia colestática, necrosis de los hepatocitos.
Muy raros: hepatitis, necrosis de los hepatocitos (que en casos muy infrecuentes produce una insuficiencia hepática que pone en peligro la vida del paciente).
Trastornos de la piel y del tejido subcutáneo:
Frecuentes: erupción.
Poco frecuentes: prurito, erupción papilomacular, urticaria.
Raros: fotosensibilidad, eritema multiforme y eritema nodoso.
14 Muy raros: eritema nodoso, eritema multiforme (menor), síndrome de Stevens-Johnson, necrólisis epidérmica (síndrome de Lyell), petequias).
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: artralgia (dolor articular).
Raros: mialgia (dolor muscular), trastorno articular (inflamación de las articulaciones).
Muy raros: tendinitis (sobre todo del tendón de Aquiles), ruptura parcial o total del tendón (sobre todo del tendón de Aquiles), empeoramiento de los síntomas de miastenia, dolores musculares, inflamación de las vainas tendinosas (tenosinovitis).
Raros: insuficiencia renal aguda, disfunción renal, moniliasis vaginal, hematuria, cristaluria, nefritis intersticial.
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: astenia (sensación general de debilidad, fatiga), reacciones en el lugar de inyección.
Raros: transpiración.
Exploraciones complementarias:
Poco frecuentes: aumento de la concentración de creatinina en la sangre, aumento de la concentración de urea en la sangre, resultados anormales de las pruebas de función hepática (aumento de la SGOT y de la SGPT), bilirrubinemia y aumento de la concentración de la fosfatasa alcalina.
Muy raros: aumento de las concentraciones de la amilasa o la lipasa.
Otros:
Poco frecuentes: embolia pulmonar, disnea, edema pulmonar, epistaxis, hemoptisis e hipo.
Muy raros: astenia, alteración transitoria de la función renal por insuficiencia renal transitoria, fotosensibilidad (ver sección 4.4).
En la sobredosis aguda y extrema se observa un daño renal reversible.
Se ha notificado que una sobredosis de 12 g puede causar síntomas leves de toxicidad.
Entre los síntomas de sobredosis se pueden contar los mareos, temblores, cefaleas, cansancio, convulsiones, alucinaciones, confusión, molestias digestivas, anomalías hepáticas y renales, cristaluria, hematuria.
Se deberá vigilar estrechamente al paciente y se le deberá tratar sintomáticamente con medidas de soporte.
Debe asegurarse una hidratación suficiente.
En la hemodiálisis o la diálisis peritoneal sólo se elimina una cantidad modesta de ciprofloxacino (menos del 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Quinolonas antibacterianas, código ATC:
J01MA02
Modo de acción:
El ciprofloxacino un efecto bactericida rápido, tanto en la fase de crecimiento como en la fase de reposo.
Durante la fase de crecimiento de las bacterias, se produce un enrollamiento parcial y un despliegue de los cromosomas.
La enzima DNA-girasa desempeña una función fundamental en este proceso.
El ciprofloxacino inhibe la DNA-girasa, lo cual causa la inhibición de la síntesis de ADN.
El ciprofloxacino es eficaz in vitro contra una gran cantidad de bacterias gramnegativas aerobias, entre ellas, P. aeruginosa.
También es eficaz contra microorganismos grampositivos, como los estafilococos y los estreptococos.
En general, los anaerobios son menos sensibles.
Mecanismo de resistencia:
15 La resistencia al ciprofloxacino se desarrolla en fases, mediante mutaciones genómicas (de tipo múltiples pasos).
Se ha detectado la resistencia transferible a las quinolonas mediada por plasmidios, asociada a qnr, en cepas clínicas resistentes a las quinolonas de E. coli y Klebsiella spp.
Como consecuencia de su mecanismo de acción, el ciprofloxacino no muestra resistencia cruzada con otros grupos importantes y químicamente diferentes de sustancias como los antibióticos betalactámicos, los aminoglucósidos, las tetraciclinas, los macrólidos y los polipéptidos, las sulfamidas, el trimetoprim y la nitrofurantoína.
Dentro de la clase de las quinolonas se ha observado resistencia cruzada.
Se ha observado la aparición de resistencia al ciprofloxacino en los estafilococos, especialmente S. aureus resistente a la meticilina, P. aeruginosa, E. coli y E. faecalis (ver la tabla de sensibilidad).
Los pacientes que reciben tratamiento durante un período prolongado (por ejemplo, en la fibrosis quística, la osteomielitis) o los pacientes que son sumamente sensibles a las infecciones (por ejemplo, en la profilaxis selectiva en ciertos grupos de pacientes neutropénicos, ventilación artificial) muestran un riesgo especialmente elevado.
El porcentaje de cepas resistentes puede sufrir una gran variabilidad local.
Por lo tanto, se recomienda la determinación regular de la aparición de resistencias.
Puntos de corte:
Según EUCAST, se han definido los siguientes puntos de corte para las bacterias aerobias en el caso del ciprofloxacino:
- Enterobacteriaceae: ≤ 0,5 µg/ ml para las sensibles, > 1 µg/ ml para las resistentes;
- Pseudomonas spp. ≤ 0,5 µg/ ml para las sensibles, > 1 µg/ ml para las resistentes;
- Acinetobacter spp. ≤ 1 µg/ ml para las sensibles, > 1 µg/ ml para las resistentes;
- S. pneumoniae ≤ 0,125 µg/ ml para las sensibles, > 2 µg/ ml para las resistentes;
- Staphylococcus spp. ≤ 1 µg/ ml para las sensibles, > 1 µg/ ml para las resistentes;
- H. influenza y M. catarrhalis ≤ 0,5 µg/ ml para las sensibles, > 0,5 µg/ ml para las resistentes.
Los puntos de corte no relacionados con la especie son ≤ 0,5 µg/ ml para los microorganismos sensibles, y > 1 µg/ ml para los microorganismos resistentes.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en las especies seleccionadas y se aconseja pedir la información local sobre resistencias, en particular al tratar infecciones graves.
Si se considera necesario, deberá buscarse el asesoramiento de expertos si la prevalencia local de la resistencia es tal que la utilidad del fármaco sea cuestionable en algunos tipos de infecciones.
Especies sensibles con frecuencia Especies de Gramnegativos aerobios Citrobacter spp.
Citrobacter freundii Enterobacter cloacae Haemophilus influenzae Moraxella spp.
Moraxella catarrhalis Morganella morganii Proteus spp.
Proteus mirabilis Proteus vulgaris Serratia liquefaciens Serratia marcescens Especiales en las que la resistencia adquirida puede ser un problema Grampositivos aerobios Estafilococo negativo a la coagulasa 16 Enterococcous faecalis SARM* Staphylococcus aureus Staphylococcus aureus (sensible a la meticilina) Streptococcus spp.
Streptococcus agalactiae Streptococcus pneumoniae S. pneumoniae PEN-R Streptococcus pyogenes Gramnegativos aerobios Acinetobacter spp.
Acinetobacter baumannii Enterobacter spp.
Enterobacter aerogenes Enterobacter spp. productor de Amp-C Escherichia coli Klebsiella pneumoniae Klebsiella oxytoca Pseudomonas aeruginosa Microorganismos con resistencia intrínseca Gramnegativos aerobios Enterococcus faecium Staphylococcus epidermidis Staphylococcus haemolyticus Gramnegativos aerobios E. coli multirresistente Providencia spp.
* Es muy probable que el SARM sean resistentes al ciprofloxacino y no deberá emplearse este antibiótico para tratar infecciones que se sospeche o se sepa que están producidas por SARM a menos que se sepa que el microorganismo es sensible.
Abreviaciones:
BLEA:
Betalactamasas de espectro ampliado SARM:
Staphylococcus aureus resistente a la meticilina.
5.2 Propiedades farmacocinéticas
Absorción:
El ciprofloxacino se absorbe rápida y eficazmente después de la administración por vía oral.
La concentración máxima en el plasma se alcanza de 0,5 a 2 horas después de tomar una dosis de 50 a 1000 mg por vía oral y varía entre 0,3 y 5,9 mg/ l.
Existe una correlación lineal entre la dosis, por un lado, y la concentración plasmática y el área debajo de la curva (AUC), por otro.
La biodisponibilidad del ciprofloxacino después de la administración por vía oral es del 70 al 85%.
La biodisponibilidad es más baja si se emplean concomitantemente antiácidos que contienen aluminio o hidróxido de magnesio (o ambos), y sales de calcio y hierro.
No se produce ninguna acumulación con la administración repetida (cada 12 horas).
Doce horas después de la administración por vía intravenosa de 200 mg, la concentración plasmática sigue siendo más alta que los valores de CMI de la mayoría de los patógenos clínicamente relevantes (aproximadamente 0,1 µg/ ml).
Distribución:
17 En condiciones de estado de equilibrio, el volumen de distribución aparente del ciprofloxacino se sitúa entre 1,7 y 2,7 l/ kg.
Este volumen de distribución relativamente alto indica una penetración eficaz en los líquidos y en los tejidos.
Esto se aplica a la vesícula biliar, el riñón, la vejiga y el tejido hepático.
Las concentraciones en el tejido pulmonar, los tejidos ginecológicos y los tejidos y líquido prostáticos también fueron significativamente más altas que la concentración en el suero.
La concentración de ciprofloxacino en el líquido de las ampollas, la linfa, la secreción nasal, el líquido peritoneal, la saliva y el tejido graso es aproximadamente la mitad de la concentración en el suero.
La concentración de ciprofloxacino en el esputo consiste en el 50 al 70% de la concentración en el suero.
Los experimentos en animales han demostrado que el ciprofloxacino atraviesa la placenta y se excreta en la leche humana.
La unión del ciprofloxacino a las proteínas plasmáticas se sitúa entre el 16% y el 28% y no depende de la concentración ni del pH (determinado mediante ultrafiltración).
Biotransformación:
Una parte se convierte a desetileno- ciprofloxacino, sulfo-ciprofloxacino, oxo-ciprofloxacino y formil-ciprofloxacino.
Todos los metabolitos son activos, pero en menor grado que el ciprofloxacino.
Eliminación:
Después de la administración por vía oral, el ciprofloxacino se excreta sin modificaciones aproximadamente en el 70%, y después de la administración por vía i. v., aproximadamente el 77%.
Después de la administración por vía oral, el 45% se excreta sin modificaciones por la orina y el 25% se excreta por las heces.
Después de la administración por vía intravenosa, el 62% se excreta sin modificaciones por la orina y el 15% se excreta por las heces.
Después de la administración por vía oral, el 19%, y después de la administración i. v., el 12% del ciprofloxacino se excreta por la orina y por las heces en forma de metabolitos.
Un mayor número de metabolitos después de la administración por vía oral indica cierto grado de metabolismo de primer paso, formando principalmente sulfociprofloxacino.
La depuración corporal total del ciprofloxacino depende de la dosis y permanece inalterada en caso de varias administraciones.
La depuración renal constituye del 60 al 70% de la depuración corporal total y es aproximadamente el triple de la depuración de creatinina.
La semivida de eliminación del ciprofloxacino después de una administración única o múltiple por vía oral es de 3,4 a 6,9 horas.
Después de la administración única o múltiple por vía intravenosa, la semivida de eliminación es de 3 a 4,6 horas.
Características en los pacientes:
En los pacientes con una disfunción renal grave (depuración de creatinina < 30 ml/ min), la semivida de eliminación puede estar prolongada por un factor de 2.
La semivida de eliminación del ciprofloxacino no cambia con la edad.
Las propiedades farmacocinéticas del ciprofloxacino en los niños con fibrosis quística difiere de la de los niños sin fibrosis quística, y las recomendaciones de la posología sólo son aplicables en el caso de los niños con fibrosis quística.
La administración por vía oral de 20 mg/ kg cada 12 horas a los niños con fibrosis quística da una exposición que es comparable a la de los adultos después de una dosis oral de 750 mg cada 12 horas.
5.3 Datos preclínicos sobre seguridad
Al igual que otros inhibidores de la girasa, el ciprofloxacino puede inducir lesiones articulares durante la fase de crecimiento de animales juveniles.
El ciprofloxacino es potencialmente neurotóxico y causa defectos reversibles del testículo en caso de dosificación más alta.
No se ha indicado la mutagenia del ciprofloxacino en estudios de mutagenia.
Sin embargo, como varias otras quinolonas, el ciprofloxacino es fototóxico en los animales en valores de exposición relevantes para los seres humanos.
El potencial fototóxico, fotomutágeno y 18 fotocarcinógeno del ciprofloxacino es comparable al de otros inhibidores de la girasa.
Se observaron otros efectos preclínicos sólo a exposiciones que fueron suficientemente superiores a la exposición máxima en los seres humanos, de manera que la preocupación por la seguridad en los seres humanos es despreciable.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido láctico (E 270) Cloruro de sodio Ácido clorhídrico (E 507) para el ajuste del pH Agua para inyectables
6.2 Incompatibilidades
Ciprofloxacino Hikma no se puede mezclar con soluciones que no sean estables a un pH de aproximadamente 4.
Este medicamento no debe mezclarse con otros medicamentos, excepto los mencionados en la sección 6.6.
6.3 Período de validez
Tres (3) años.
6.4 Precauciones especiales de conservación
No refrigerar ni congelar.
Mantener el vial en el cartón exterior hasta el momento del uso a fin de protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Vial de vidrio transparente de tipo I, provisto de un tapón de goma de clorobutilo y cápsulas de cierre de aluminio de tipo “ flip-off”.
Tamaños del envase:
1, 5 10 ó 20 viales.
Utilice sólo soluciones cristalinas y recipientes no dañados.
Para un solo uso.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
Para usar inmediatamente después de abrir el vial.
Ciprofloxacino Hikma es compatible con solución fisiológica de cloruro de sodio, solución de Ringer, solución de lactato de Ringer, solución de glucosa 50 mg/ ml (al 5%) ó 100 mg/ ml (al 10%) y solución de glucosa 50 mg/ ml (al 5%) con solución de cloruro de sodio 2,25 mg/ ml (al 0,225%) ó 4,5 mg/ ml (al 0,45%) y solución de fructosa al 10%.
La compatibilidad con estas soluciones se ha comprobado en concentraciones de ciprofloxacino de 1 mg/ ml.
Se ha demostrado la estabilidad química y física en uso inmediatamente después de la dilución, después de 24 horas a 2 a 8 ºC, y después de 24 horas a temperatura ambiente.
A menos que se demuestre la compatibilidad, la solución para perfusión deberá administrarse siempre por separado.
Antes de la administración, deberá inspeccionarse la presencia de material en partículas y de decoloración en la solución reconstituida.
La solución reconstituida es cristalina.
19 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal Teléf.: +351 219 608 410 Fax: +351 219 615 102 e-mail: geral@hikma. pt
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
20 ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Hikma 200 mg/ 100 ml, solución para perfusión [Para completar a nivel nacional] ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
Lactato de ciprofloxacino equivalente a 2 mg de ciprofloxacino.
Cada vial de 100 ml contiene 200 mg de ciprofloxacino.
3.
LISTA DE EXCIPIENTES
Ácido láctico (E270), cloruro de sodio, ácido clorhídrico (E507) y agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso por vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
Ver el prospecto adjunto.
8.
FECHA DE CADUCIDAD
CAD (MM/ AAAA)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
22 Mantener el vial en el cartón exterior hasta el momento del uso a fin de protegerlo de la luz.
No refrigerar o congelar.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Cualquier solución no utilizada y el vial deben eliminarse adecuadamente, conforme a los requisitos locales.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Hikma Farmaceutica (Portugal), Lda.
Estrada do Rio da Mó, 8, 8A e 8B - Fervença 2705-906 Terrugem SNT Portugal Teléf.: +351 219 608 410 Fax: +351 219 615 102 geral@hikma. pt
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote {xxxxxx}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
No procede.
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Etiqueta
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ciprofloxacino Hikma 200 mg/ 100 ml, solución para perfusión [Para completar a nivel nacional] ciprofloxacino Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD (MM/ AAAA)
4.
NÚMERO DE LOTE
Lote {xxxxxx}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
Preparación de 200 mg/ 100 ml:
100 ml
6.
OTROS
24 PROSPECTO
25 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Hikma 200 mg/ 100 ml, solución para perfusión [Para completar a nivel nacional]
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Hikma y para qué se utiliza 2.
Antes de usar Ciprofloxacino Hikma 3.
Cómo usar Ciprofloxacino Hikma 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Hikma 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO HIKMA Y PARA QUÉ SE UTILIZA
Ciprofloxacino Hikma es un antibiótico que se usa para el tratamiento de infecciones graves o que ponen en peligro la vida del paciente, causadas por microorganismos sensibles al ciprofloxacino.
Las siguientes infecciones se pueden tratar por vía intravenosa (a través de la sangre) con Ciprofloxacino Hikma: • Infecciones complicadas de las vías urinarias. • Algunas infecciones de las vías respiratorias bajas, incluida la neumonía. • Infecciones complicadas de la piel y de los tejidos blandos. • Infecciones óseas.
Niños y adolescentes Ciprofloxacino Hikma se puede usar también para el tratamiento de las infecciones agudas de las vías respiratorias bajas, causadas por la bacteria Pseudomonas aeruginosa en los niños y adolescentes de 5 a 17 años con fibrosis quística (también llamada mucoviscidosis), una enfermedad hereditaria de glándulas específicas.
Esta enfermedad afecta a los pulmones, las glándulas sudoríparas y el aparato digestivo, causando problemas respiratorios y digestivos crónicos.
2.
ANTES DE USAR CIPROFLOXACINO HIKMA
NO use Ciprofloxacino Hikma: • Si usted es alérgico (hipersensible) al ciprofloxacino o a cualquiera de los demás componentes de Ciprofloxacino Hikma o a otros medicamentos del tipo de las quinolonas. • En los niños menores de 5 años. • En los niños y en los adolescentes en crecimiento, excepto para el tratamiento de las infecciones agudas de las vías respiratorias bajas, causadas por la bacteria Pseudomonas aeruginosa en los niños y adolescentes de 5 a 17 años con fibrosis quística. • Si usted tiene antecedentes de realteraciones en los tendones relacionados con la administración de fluoroquinolonas. • Si está embarazada o desea quedarse embarazada. • Si está amamantando a su bebé.
26 • Si Ciprofloxacino Hikma y la tizanidina (usada para tratar los espasmos musculares) se administran al mismo tiempo.
Tenga especial cuidado con Ciprofloxacino Hikma Deberá consultar a su médico si padece o ha padecido alguna de las precauciones o advertencias que se mencionan a continuación.
Antes de iniciar el tratamiento – si sufre o ha sufrido una de las siguientes enfermedades: • Convulsiones, epilepsia u otra enfermedad cerebral, por ejemplo, disminución de la irrigación sanguínea en el cerebro, ictus o aumento de la sensibilidad a las convulsiones, puesto que los posibles efectos adversos del ciprofloxacino pueden causar daño en el cerebro. • Aumento de la frecuencia cardíaca que pone en peligro su vida (torsade de pointes).
Si sufre esta enfermedad, deberá consultar a su médico. • Miastenia grave (un tipo determinado de debilidad muscular).
El ciprofloxacino puede exacerbar los síntomas de esta enfermedad.
Por lo tanto, en caso de cualquier síntoma que indique una exacerbación de la miastenia grave, deberá consultar a su médico. • Alteración hepática en el pasado.
Si se presenta algún síntoma, como coloración amarilla de la piel o de la esclerótica (la parte blanca de los ojos), deberá consultar inmediatamente a su médico. • Alteración renal significativa.
Su médica comprobará meticulosamente su función hepática. • Defecto de la glucosa-6-fosfato deshidrogenasa (enfermedad hereditaria de los glóbulos rojos basada en un defecto de una enzima).
Si sufre o alguien de su familia sufre esta enfermedad, deberá consultar a su médico.
Puede producirse una destrucción extensa de los glóbulos rojos (reacciones hemolíticas), que causan anemia.
Los signos de anemia son una sensación de debilidad y, en los casos más graves, dificultad para respirar y palidez de la piel.
Durante el tratamiento o después del mismo: si se produce una de las siguientes condiciones: • Sensación de depresión o confusión después de la administración de Ciprofloxacino Hikma.
En este caso, deberá consultar inmediatamente a su médico. • Dolor e inflamación temporales de los tendones, sobre todo del tendón de Aquiles.
Este medicamento puede causar estos efectos adversos, sobre todo si usted es de edad avanzada o si toma un medicamento del grupo llamado esteroides, como la hidrocortisona. • Si sufre estos síntomas, deberá consultar inmediatamente a su médico y deberá hacer reposo con la pierna afectada. • Diarrea intensa y continua durante el tratamiento, posiblemente con moco y sangre.
En este caso, deberá consultar inmediatamente a su médico, puesto que puede presentar una inflamación grave del intestino grueso (colitis seudomembranosa).
Esta enfermedad pone en peligro la vida del paciente y puede tener un desenlace mortal. • Aumento de la sensibilidad de la piel a la luz solar o a la luz ultravioleta.
Deberá evitar la exposición prolongada a la luz solar intensa, a las lámparas solares o a otras fuentes de radiación ultravioleta. • Si la exposición a la luz solar o a la luz ultravioleta es inevitable, deberá usar una crema solar para protegerse. • No obstante, si se produce alguna molestia, como fiebre, erupción cutánea, picor, manchas rojas y pequeñas en la piel, deberá consultar a su médico, puesto que puede ser necesario interrumpir el tratamiento. • Reacciones alérgicas después de la primera administración de este medicamento.
En este caso, deberá consultar inmediatamente a su médico.
Los signos de estas reacciones son los siguientes: disminución brusca de la presión arterial, palidez, intranquilidad, pulso débil y rápido, piel sudorosa, mareos.
En casos muy raros estas reacciones alérgicas pueden causar un shock que puede poner en peligro la vida de la persona. • Reacciones locales después de la primera administración de este medicamento.
Estas reacciones pueden producirse sobre todo si el tiempo de perfusión es de 30 minutos o menos.
Pueden adaptar la forma de reacciona cutáneas locales, como enrojecimiento, irritación o dolor de la piel, que suelen desaparecen rápidamente después de terminar la perfusión.
Si estas reacciones
27 se producen o se exacerban durante una perfusión o después de la misma, no se deberá administrar más perfusiones. • Cristaluria (presencia de cristales en la orina, con molestias al orinar).
En este caso, consulte a su médico si es necesario examinar la orina.
Además, deberá beber una cantidad suficiente de líquido (aproximadamente 1,5 a 2 litros diarios). • Prueba del Mycobacerium tuberculosis.
Informe a su médico si está en tratamiento con Ciprofloxacino Hikma a consecuencia de esta prueba, ya que el resultado de esta prueba puede ser falso.
Uso de otros medicamentos Si Ciprofloxacino Hikma y uno de los siguientes medicamentos se administran al mismo tiempo, deberá tenerse un cuidado especial: • Teofilina (usada para el tratamiento del asma), clozapina (usado para tratar la esquizofrenia), tacrina (usada para tratar los síntomas de la enfermedad de Alzheimer), ropirinol (usado para tratar la enfermedad de Parkinson) y tizanidina (usado para tratar los espasmos musculares).
Si toma algunos de estos medicamentos junto al ciprofloxacino, le vigilarán la presencia de signos de sobredosis.
Las sustancias arriba mencionadas son metabolizadas por una enzima específica (CYP1A2).
El ciprofloxacino inhibe esta enzima.
Por lo tanto, la cantidad de estos otros medicamentos puede aumentar en la sangre. • Algunos antiinflamatorios (p. ej., ibuprofeno, naproxeno, pero no el ácido acetilsalicílico), si el ciprofloxacino se administra a dosis muy altas).
Esto puede causar convulsiones epilépticas. • Ciclosporina (usado para prevenir las reacciones de rechazo después de los trasplantes de órganos). • En este caso, la función renal debe vigilarse con frecuencia (dos veces por semana). • Anticoagulantes orales (usados para la prevención de la coagulación sanguínea, por ejemplo, la warfarina).
Esto puede causar una prolongación del tiempo de sangrado.
Por lo tanto, deberá vigilarse el tiempo de sangrado. • Glibenclamida (usada para el tratamiento de la diabetes).
Puede aumentar el efecto de la glibenclamida (una concentración demasiado baja de azúcar en la sangre). • Probenecid (usado para el tratamiento de la gota).
La concentración de ciprofloxacino en la sangre puede aumentar. • Fenitoína (usada para tratar la epilepsia).
La concentración de este medicamento en la sangre puede aumentar o disminuir. • Cafeína (usada como estimulante), pentoxifilina (usada para tratar trastornos circulatorios de las extremidades) y mexiletina (usada tratar los latidos cardíacos irregulares).
La concentración de estos medicamentos en la sangre puede aumentar. • Metotrexato (usado para tratar el cáncer o para suprimir el sistema inmunitario).
Su médico vigilará la presencia signos de sobredosis de metotrexato. • El ciprofloxacino puede inhibir el paso de metotrexato por el riñón, causando un aumento de la concentración del fármaco en la sangre. • Premedicación (usada antes de la inducción de la anestesia): se recomienda que la premedicación con opiáceos (por ejemplo, papaverina) o la premedicación con opiáceos, usada con premedicación con anticolinérgicos (por ejemplo, atropina o hioscina) no se use a la vez con ciprofloxacino, ya que las concentraciones en el suero de este último disminuyen.
Se ha comprobado que la administración concomitante de ciprofloxacino y la premedicación con benzodiazepinas no afecta a la concentración plasmática de ciprofloxacino.
Sin embargo, dado que se ha descrito la disminución de la depuración de diazepam, con una semivida prolongada, durante la administración concomitante de ciprofloxacino y diazepam, y en casos muy raros con midazolam, se recomienda la vigilancia cuidadosa del tratamiento con benzodiazepinas.
Si usted se encuentra en alguna de las situaciones anteriormente mencionadas, su médico puede decidir recetarle otro medicamento o ajustar la dosis de Ciprofloxacino Hikma o del otro medicamento.
Se aconseja no usar nunca varios medicamentos al mismo tiempo sin consultar antes a su médico.
28 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo y lactancia Usted no debe recibir Ciprofloxacino Hikma durante el embarazo.
Debería consultar a su médico si está embarazada o si planea estarlo.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
El ciprofloxacino pasa a la leche materna humana.
Usted no debe dar de mamar a su hijo durante el tratamiento con ciprofloxacino, debido al riesgo de malformación de los cartílagos y a otros efectos nocivos para su bebé.
Deberá consultar a su médico si da de mamar a su hijo.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas El ciprofloxacino puede disminuir su atención.
Si sufre mareos, no conduzca ni utilice máquinas que requieran toda su concentración.
Información importante sobre algunos de los componentes de Ciprofloxacino Hikma Si toma una dieta baja en sodio, tenga en cuenta que 100 ml de Ciprofloxacino Hikma contiene 15,4 mmol (equivalente a 354 mg) de sodio.
3.
CÓMO USAR CIPROFLOXACINO HIKMA
Posología La posología de Ciprofloxacino Hikma se basa en la gravedad y el tipo de la infección, la sensibilidad de los agentes patógenos, su edad, su peso y la función renal.
La dosis habitual en los adultos es de 200 a 400 mg de ciprofloxacino, cada 12 horas.
En caso de infecciones muy graves, la dosis puede aumentar hasta una dosis diaria máxima de 1200 mg (400 mg cada 8 horas).
Niños y adolescentes Para el tratamiento de las infecciones pulmonares agudas causadas por la bacteria Pseudomonas aeruginosa en niños y adolescentes (de 5 a 17 años) con fibrosis quística, se administran 15 mg de ciprofloxacino por kg de peso corporal cada 12 horas, ó 10 mg de ciprofloxacino por kg de peso corporal cada 8 horas (máximo de 1200 mg diarios).
Ajuste de la posología Si tiene más de 65 años, su médico puede prescribirle una dosis basada en su función renal y en la gravedad de la enfermedad.
Si tiene algún problema renal, deberá informar a su médico; éste puede considerar necesario ajustar su dosis debido a una disminución de la función renal.
Forma y vía de administración Ciprofloxacino Hikma deberá administrarse mediante una perfusión por vía intravenosa (perfusión en una vena), de corta duración, durante un período de 30 a 60 minutos.
Duración del tratamiento La duración del tratamiento con Ciprofloxacino Hikma se basa en la gravedad de la infección, el efecto del tratamiento y la sensibilidad de los patógenos.
El tratamiento deberá continuarse durante un tiempo mínimo de tres días después de que los signos de infección hayan desaparecido.
El tratamiento de las infecciones pulmonares agudas en los niños y adolescentes con fibrosis quística durará de 10 a 14 días.
29 4.
Al igual que todos los medicamentos, Ciprofloxacino Hikma puede tener efectos adversos, aunque no todas las personas los sufran.
Se han descrito efectos adversos en el 5 al 14% de los pacientes que reciben ciprofloxacino.
La mayoría de los efectos adversos frecuentes afectan al estómago y al intestino, al sistema nervioso, y a la piel y el tejido conjuntivo.
Para más detalles sobre los efectos adversos, consulte la sección 2, “ Tenga especial cuidado con Ciprofloxacino Hikma- Durante el tratamiento o después del mismo”.
La frecuencia de los efectos adversos se clasifica en las siguientes categorías:
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de cada 10 pacientes al menos 1 de cada 100 pacientes al menos 1 de cada 1.000 pacientes al menos 1 de cada 10.000 pacientes en menos de 1 de cada 10.000 pacientes, incluidas las notificaciones aisladas
Frecuentes:
- Alteración del sentido del gusto (generalmente reversible al suspender el tratamiento), mareos,
dolor de cabeza (cefaleas), dificultad para dormir (insomnio), intranquilidad (agitación), confusión.
- Náuseas, diarrea.
- Erupción cutánea.
Poco frecuentes:
- Infección por hongos (moniliasis).
- Aumento de las células eosinófilas (eosinofilia), disminución de los glóbulos blancos
(leucopenia), que hace que las infecciones sean más probables.
- Inflamación de una vena relacionada con un coágulo sanguíneo (tromboflebitis); muchas veces, la
vena se siente como un cordón duro y doloroso a la palpación, cubierto por piel enrojecida.
- Vómitos, trastornos digestivos, gases (flatulencia), pérdida del apetito, dolor abdominal.
- Picor (prurito), erupción en forma de manchas (erupción maculopapular), ronchas (urticaria).
- Dolor articular (artralgia).
- Sensación general de debilidad, fatiga (astenia), irritación o dolor en el lugar de inyección.
- Aumento de la concentración de creatinina o de urea en la sangre, resultados anormales de las
pruebas de función hepática, pigmento biliar en la sangre (bilirrubinemia) y aumento de la concentración de una enzima determinada en la sangre (fosfatasa alcalina).
- Embolia pulmonar, dificultad para respirar, disnea, edema pulmonar, sangrado por la nariz
(epistaxis), tos sanguinolenta (hemoptisis) e hipo.
Raros:
- Disminución de los glóbulos rojos (anemia), aumento de los glóbulos blancos (leucocitosis),
alteración de los valores de la protrombina (factor de la coagulación), disminución de las plaquetas en la sangre (trombocitopenia) con moratones y tendencia a sangrar, aumento de las plaquetas en la sangre (trombocitosis).
- Hinchazón de las extremidades y la cara (edema periférico, edema facial), hinchazón repentina de
la cara o la garganta, con dificultad para respirar, o picor y erupción, muchas veces como reacción alérgica (edema angioneurótico), reacciones alérgicas, fiebre causada por la administración del fármaco), reacción alérgica grave que causa dificultad para respirar o mareos (reacción anafiláctica).
- Aumento de la concentración de azúcar en la sangre (hiperglucemia).
- Ansiedad, pesadillas, depresión grave, ver cosas u oír voces que no existen (alucinaciones).
- Disminución del gusto, alteración de la sensibilidad (parestesia), temblores, espasmos o
convulsiones, cefalea intensa (migraña).
- Alteración de la visión, como visión doble (diplopía) y ver todos los objetos de un color
determinado (cromatopsia).
- Zumbidos en los oídos (tinnitus), pérdida transitoria de la audición (sobre todo las frecuencias
- Aumento de la frecuencia cardíaca (taquicardia).
- Desvanecimientos (síncope), dilatación de los vasos sanguíneos (vasodilatación).
- Dificultad para respirar (disnea), hinchazón de la laringe, con dificultades para respirar (edema
laríngeo).
- Diarrea intensa y continua, posiblemente con sangre y moco, debido a una inflamación grave del
intestino grueso (colitis seudomembranosa), infección por hongos en la boca (moniliasis).
- Coloración amarillenta de la piel o de la esclerótica (la parte blanca de los ojos) (ictericia),
ictericia debido a una afección en la que la bilis no puede fluir normalmente desde el hígado (ictericia colestática), necrosis de las células hepáticas.
- Aumento de la sensibilidad a la luz (fotosensibilidad), eritema multiforme y eritema nodoso.
- Dolor muscular (mialgia), trastorno articular (articulaciones hinchadas).
- Insuficiencia renal aguda, función renal anormal, secreción vaginal debido a infección por hongos
(moniliasis vaginal), sangre en la orina (hematuria), presencia de cristales en la orina, con molestias al orinar (cristaluria), infección del riñón con sangre en la orina, fiebre y dolor en el costado (nefritis intersticial).
- Sudoración.
Muy raros:
- Disminución de los glóbulos rojos debido a destrucción extensa de estas células (anemia
hemolítica), disminución grave de las células sanguíneas (pancitopenia), disminución grave de los glóbulos blancos, caracterizada por fiebre elevada y súbita, dolor intenso de garganta y úlceras bucales (agranulocitosis).
- Una afección que pone en peligro la vida del paciente y que se caracteriza por una disminución
brusca de la presión arterial, palidez, intranquilidad, pulso débil y rápido, piel sudorosa, mareos a consecuencia de una alergia grave a este medicamento (shock anafiláctico), erupción pruriginosa, fiebre, inflamación de las articulaciones, dolores musculares, erupción (síntomas similares a los que se producen en una enfermedad llamada enfermedad del suero).
- Alteración del control de la propia conducta y acciones (reacciones psicóticas que pueden avanzar
a un comportamiento que pone en peligro la propia vida).
- Trastorno del olfato (parosmia), pérdida del olfato (anosmia, el olfato generalmente vuelve
después de cesar el tratamiento), convulsiones (convulsión de tipo grand mal), marcha anormal (inestable), aumento de la presión dentro del cráneo (hipertensión intracraneal), falta de coordinación (ataxia), aumento de la sensibilidad a la estimulación (hiperestesia), rigidez, (hipertonía).
- Irregularidad del ritmo cardíaco (arritmia ventricular), anomalía del trazado del
electrocardiograma aumento de la frecuencia cardíaca que pone en peligro la vida del paciente (torade de pointes).
Estos efectos adversos se producen predominantemente en los pacientes con riesgo de ciertos trastornos cardíacos.
- Inflamación de los vasos sanguíneos (vasculitis), caracterizada por: manchas pequeñas causadas
por hemorragias en la piel (petequias), ampollas sanguinolentas (bulas hemorrágicas), nódulos cutáneos (pápulas), formación de escaras (tejido muerto que se desprende de la piel sana).
- Infección por hongos en el aparato digestivo (moniliasis gastrointestinal), inflamación del
páncreas (pancreatitis).
- Inflamación del hígado (hepatitis), destrucción del tejido del hígado (necrosis de las células
hepáticas, que en casos muy infrecuentes produce una insuficiencia hepática que pone en peligro la vida del paciente).
- Erupción con manchas rojas (húmedas) e irregulares (eritema multiforme o exudativo), bultos
rojos azulados y dolorosos a la palpación en la piel (eritema nodoso), afección grave con fiebre (alta), manchas rojas en la piel, dolores en las articulaciones, infección ocular o ambos (síndrome de Stevens-Johnson), afección grave con fiebre y ampollas en la piel, descamación de la piel (síndrome de Lyell), pequeñas manchas rojas moradas (petequias).
- Inflamación de los tendones (tendinitis, sobre todo en el tendón de Aquiles), ruptura parcial o total
del tendón sobre todo en el tendón de Aquiles, exacerbación de los síntomas de miastenia grave (un tipo determinado de debilidad muscular), dolores musculares, inflamación de las vainas tendinosas (tenosinovitis).
- Aumento de la concentración sanguínea de amilasa (enzima que descompone el almidón) y de la
lipasa (enzima que descompone las grasas).
- debilidad (astenia), alteración transitoria de la función renal por insuficiencia renal transitoria,
fotosensibilidad.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CIPROFLOXACINO HIKMA
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Hikma después de la fecha de caducidad que aparece en el cartón después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
• No refrigerar ni congelar. • Mantener el vial en el cartón exterior hasta el momento del uso a fin de protegerlo de la luz.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Hikma El principio activo es lactato de ciprofloxacino.
Cada vial de 100 ml contiene 200 mg de ciprofloxacino.
Los demás componentes son ácido láctico (E270), cloruro de sodio, ácido clorhídrico (E507) para el ajuste del pH y agua para inyectables.
Aspecto de Ciprofloxacino Hikma y contenido del envase Ciprofloxacino Hikma es una solución estéril, cristalina e incolora a ligeramente amarilla, para perfusión.
Se presenta en un vial de vidrio tipo I, transparente e incoloro, que contiene 100 ml de solución.
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal Teléf.: +351 219 608 410 Fax: +351 219 615 102 geral@hikma. pt
Pueden solicitar más información respecto a este medicamento dirigiéndose al titular de la autorización de comercialización.
Ciprofloxacin Hikma 200mg/ 100ml Infusionslösung Alemania:
Ciprofloxacin Hikma 200mg/ 100ml Lösung zur Intravenösen Anwendung Irlanda:
Ciprofloxacin Hikma 200mg/ 100ml Soluzione per Infusione Endovenosa Reino Unido:
Ciprofloxacin Hikma 200mg/ 100ml Solution for Infusion Holanda:
Ciprofloxacine Hikma 200mg/ 100ml Oplossing voor Intraveneuze Infusie
Este prospecto fue aprobado en {Mes/ año}.
32 Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Utilice sólo soluciones cristalinas y recipientes no dañados.
Para usar inmediatamente después de abrir el vial.
Para un solo uso.
Cualquier solución no utilizada y el vial deben eliminarse adecuadamente, conforme a los requisitos locales.
Ciprofloxacino Hikma es compatible con solución isotónica de cloruro sódico, solución de Ringer, solución de lactato de Ringer, solución de glucosa 50 mg/ ml (al 5%) ó 100 mg/ ml (al 10%) y solución de glucosa 50 mg/ ml (al 5%) con solución de cloruro de sodio 2,25 mg/ ml (al 0,225%) ó 4,5 mg/ ml (al 0,45%) y solución de fructosa al 10%.
La compatibilidad con estas soluciones se ha comprobado en concentraciones de ciprofloxacino de 1 mg/ ml.
Se ha demostrado la estabilidad química y física en uso inmediatamente después de la dilución, después de 24 horas a 2 a 8 ºC y después de 24 horas a temperatura ambiente.
A menos que se demuestre la compatibilidad, la solución para perfusión deberá administrarse siempre por separado.
Antes de la administración, deberá inspeccionarse la presencia de cualquier material extraño en partículas y de decoloración en la solución diluida.
La solución diluida debería ser cristalina.
33
European Medicines Agency Evaluation de Medicines for Human Use
Londres, 11 de julio de 2007 EMEA/ CHMP/ 75066/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 291 Ciprofloxacin Hikma y nombres asociados Denominación común internacional (DCI):
Ciprofloxacina
INFORMACIÓN GENERAL
Ciprofloxacin Hikma y nombres asociados, 2 mg/ ml de solución para perfusión, es un antibiótico que pertenece a la familia de las quinolonas y es eficaz in vitro frente a un gran número de bacterias aerobias gram-negativas así como frente a algunos microorganismos gram-positivos.
Hikma Farmaceutica Lda. presentó solicitudes para el reconocimiento mutuo de Ciprofloxacin Hikma y nombres asociados, 2 mg/ ml de solución para perfusión, basadas en la autorización de comercialización concedida por los Países Bajos el 12 de abril de 2005.
El Procedimiento de reconocimiento mutuo se inició el 28 de enero de 2006.
El Estado miembro de referencia fueron los Países Bajos y los Estados miembros concernidos fueron Austria, Alemania, Irlanda, Italia y Reino Unido.
Estos Estados miembros no pudieron llegar a un acuerdo respecto al Reconocimiento mutuo de la autorización de comercialización concedida por el Estado Miembro de referencia.
Los Países Bajos presentaron las razones de su desacuerdo a la EMEA el 7 de julio de 2006.
Se habían identificado diferencias significativas con respecto a la dosis en infecciones del tracto urinario y la máxima dosis diaria para adultos.
Además, se consideró que el solicitante debía incluir en el Resumen de las Características del Producto (apartado 5.1) los microorganismos incluidos en la tabla de límites y susceptibilidad relevantes para las indicaciones, de acuerdo con la Nota orientativa sobre la Evaluación de medicamentos indicados para el tratamiento de infecciones bacterianas (CPMP/ EWP/ 558/ 95 rev.1).
El procedimiento de remisión se inició el 27 de julio de 2006 con la aprobación de una lista de preguntas.
El ponente fue el Dr.
Ian Hudson y el ponente adjunto el Dr.
Bengt Ljungberg.
El titular de la autorización de comercialización presentó alegaciones escritas el 20 de octubre de 2006.
Durante su reunión de enero de 2007, el CHMP, a la luz de todos los datos presentados y el debate científico en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Ciprofloxacin Hikma y nombres asociados, que las objeciones presentadas no debían impedir la concesión de una Autorización de comercialización y que debía modificarse el Resumen de las características del producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 24 de enero de 2007 se emitió un dictamen positivo.
En el Anexo I figura la lista de nombres del producto correspondiente.
Las conclusiones científicas figuran como Anexo II y el Resumen de Características del Producto como Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 11 de julio de 2007.
1 Artículo 29(4) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN, SOLICITANTES, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Austria
Bayer Austria GmbH Herbststraße 6-10 1160 Wien
Ciproxin Ciproxin Ciproxin
Ciproxin Ciproxin Ciproxin Ciprofloxacine « BAYER »
100 mg/ 50 ml solución para perfusión 200 mg/ 100 ml solución para perfusión 400 mg/ 200 ml solución para perfusión 200 mg/ 100 ml solución para perfusión
intravenosa intravenosa intravenosa intravenosa
2 mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
Ciprofloxacine « BAYER
400 mg/ 200 ml solución para perfusión
vía intravenosa
2 mg/ ml
Ciproxin Ciproxin
5% suspensión oral 10% suspensión oral
vía oral vía oral
5% 10%
Bélgica
BAYER SA-NV Avenue Louise 143
Ciproxine Ciproxine
200 mg/ 100 ml solución para perfusión 100 mg/ 50 ml solución para perfusión
comprimidos recubiertos con película comprimidos recubiertos con película
vía oral vía oral
100 mg 250 mg
Ciproxine Ciproxine Ciproxine Ciproxine Ciproxine
500 mg 750 mg 5 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película comprimidos recubiertos con película suspensión oral solución para perfusión solución para perfusión
vía oral vía oral vía oral vía intravenosa vía intravenosa
500 mg 750 mg 50 mg/ ml 2 mg/ ml 2 mg/ ml
Bulgaria
Bayer HealthCare AG D-51368 Leverkusen
Ciprobay
comprimidos recubiertos con película
comprimidos recubiertos con película vía oral
vía intravenosa
2 mg/ ml
Ciprobay
400 mg/ 200 ml solución para perfusión
Titular de la autorización Marca de fantasía de comercialización
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Chipre
BAYER HELLAS ABEE, Greece 18-20 Sorou Street, 15125 Marousi, Atenas Grecia
Ciproxin Ciproxin Ciproxin
250 mg 500 mg 200 mg/ 100 ml
comprimidos recubiertos con película comprimidos recubiertos con película solución para perfusión
oral oral intravenosa
250 mg 500 mg 2 mg/ ml
República Checa
Bayer HealthCare AG D-51368 Leverkusen
Ciprobay
100 mg/ 50 ml
solución para perfusión
vía intravenosa
200 mg/ 100 ml
400 mg/ 200 ml
solución para perfusión
Ciprobay Uro Ciprobay Ciprobay Ciprobay
100 mg 250 mg 500 mg 750 mg
comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película
vía oral vía oral vía oral vía oral
100 mg 250 mg 500 mg 750 mg
Dinamarca
Bayer HealthCare AG D-51368 Leverkusen
Ciproxin
comprimidos recubiertos con película
comprimidos recubiertos con película vía oral
comprimidos recubiertos con película vía oral solución para perfusión vía intravenosa solución para perfusión vía intravenosa suspensión oral vía oral suspensión oral vía oral
750 mg 2 mg/ ml 2 mg/ ml 50 mg/ ml 100 mg/ ml
Estonia
Bayer HealthCare AG D-51368 Leverkusen Alemania
Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película vía oral comprimidos recubiertos con película vía oral solución para perfusión vía intravenosa solución para perfusión vía intravenosa
250 mg 500 mg 2 mg/ ml 2 mg/ ml
3 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Finlandia
Bayer Santé 13, rue Jean Jaurès 92807 Puteaux Cedex Francia
Ciflox Ciflox Uniflox
250 mg 500 mg 500 mg
comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película
vía oral vía oral vía oral
250 mg 500 mg 500 mg
Ciflox Ciflox Ciflox Ciflox Ciflox
750 mg 250 mg/ 5 ml 500 mg/ 5 ml 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película suspensión oral suspensión oral solución para perfusión solución para perfusión
vía oral vía oral vía oral vía intravenosa vía intravenosa
750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml
Alemania
Bayer Vital GmbH D-51368 Leverkusen Alemania
CIPROBAY CIPROBAY CIPROBAY CIPROBAY URO CIPROBAY CIPROBAY CIPROBAY CIPROBAY CIPROBAY
100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml 100 mg 250 mg 500 mg 750 mg 5 g/ 100 ml 10 g/ 100 ml
solución para perfusión solución para perfusión solución para perfusión comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película suspensión oral suspensión oral
vía intravenosa vía intravenosa vía intravenosa vía oral vía oral vía oral vía oral vía oral vía oral
2 mg/ ml 2 mg/ ml 2 mg/ ml 100 mg 250 mg 500 mg 750 mg 50 mg/ ml 100 mg/ ml
Bayer Healthcare AG D-51368 Leverkusen,
Ciprofloxacin ANTIBAC
250 mg
comprimidos recubiertos con película
vía oral
250 mg
Alemania
Ciprofloxacin ANTIBAC
500 mg
comprimidos recubiertos con película vía oral
500 mg
Ciprofloxacin ANTIBAC
750 mg
comprimidos recubiertos con película vía oral
750 mg
4 Estado Miembro
Marca de fantasía
Forma farmacéutica
Vía de administración
Contenido (concentración)
Ciprofloxacin ANTIBAC
100 mg/ 50 ml
solución para perfusión
vía intravenosa
2 mg/ ml
Ciprofloxacin ANTIBAC
200 mg/ 100 ml solución para perfusión
vía intravenosa
2 mg/ ml
Ciprofloxacin ANTIBAC
400 mg/ 200 ml solución para perfusión
vía intravenosa
2 mg/ ml
Ciprofloxacin BAYER
100 mg/ 50 ml solución para perfusión
vía intravenosa
Ciprofloxacin BAYER
200 mg/ 100 ml solución para perfusión
vía intravenosa
2 mg/ ml
Ciprofloxacin BAYER
400 mg/ 200 ml solución para perfusión
vía intravenosa
2 mg/ ml
Ciprofloxacin VITAL
100 mg/ 50 ml solución para perfusión
vía intravenosa
2 mg/ ml
Ciprofloxacin VITAL
200 mg/ 100 ml solución para perfusión
vía intravenosa
2 mg/ ml
Ciprofloxacin VITAL
400 mg/ 200 ml solución para perfusión
vía intravenosa
2 mg/ ml
Grecia
BAYER HELLAS ΑΒΕΕ CIPROXIN 18-20 Sorou Street
100 mg/ 50 ml solución para perfusión
vía intravenosa
2 mg/ ml
15125 Marousi, Atenas, Grecia
CIPROXIN
200 mg/ 100 ml solución para perfusión
vía intravenosa
2 mg/ ml
CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN XR
400 mg/ 200 ml solución para perfusión 500 mg comprimidos recubiertos con película 750 mg comprimidos recubiertos con película 250 mg/ 5 ml suspensión oral 500 mg/ 5 ml suspensión oral 500 mg comprimidos de liberación modificada
vía intravenosa vía oral vía oral vía oral vía oral vía oral
2 mg / ml 500 mg 750 mg 50 mg/ ml 100 mg/ ml 500 mg
CIPROXIN XR
1000 mg
comprimidos de liberación modificada
vía oral
1000 mg
Hungría
Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50.
Ciprobay Ciprobay Ciprobay
250 mg 500 mg 100 mg/ 50 ml
comprimidos recubiertos con película comprimidos recubiertos con película solución para perfusión
vía oral vía oral vía intravenosa
250 mg 500 mg 2 mg/ ml
Ciprobay Ciprobay
200 mg/ 100 ml 400 mg/ 200 ml
solución para perfusión solución para perfusión
vía intravenosa vía intravenosa
2 mg/ ml 2 mg/ ml
Islandia
Bayer Healthcare AG 51368 Leverkusen, Alemania
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película solución para perfusión solución para perfusión
vía oral vía oral vía oral vía intravenosa vía intravenosa
250 mg 500 mg 750mg 2 mg/ ml 2 mg/ ml
Irlanda
Bayer Limited The Atrium, Blackthorn Road,
Ciproxin Ciproxin
100 mg 250 mg
solución para perfusión solución para perfusión
vía oral vía oral
100 mg 250 mg
Dublin 18, Irlanda
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
500 mg 750 mg 250 mg/ 5 ml 500 mg/ 5 ml 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml
solución para perfusión solución para perfusión suspensión oral suspensión oral solución para perfusión solución para perfusión solución para perfusión
vía oral vía oral vía oral vía oral vía intravenosa vía intravenosa vía intravenosa
500 mg 750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
Italia
Bayer HealthCare AG D-51368 Leverkusen, Alemania
CIFLOX CIFLOX
250 mg 500 mg
comprimidos recubiertos con película comprimidos recubiertos con película
vía oral vía oral
250 mg 500 mg
Bayer S. p. A.
CIPROXIN
250 mg
comprimidos recubiertos con película vía oral
250 mg
6 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Letonia Lituania
Viale Certosa 130 I-20156 Milan Italia No autorizado No autorizado
CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN
500 mg 750 mg 500 mg 1000 mg 250 mg 500 mg 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película suspensión oral suspensión oral solución para perfusión solución para perfusión solución para perfusión
vía oral vía oral vía oral vía oral vía oral vía oral vía intravenosa vía intravenosa vía intravenosa
500 mg 750 mg 500 mg 1000 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
Luxemburgo
BAYER SA-NV Avenue Louise 143 Louizalaan 143 B - 1050 Bruselas
100 mg/ 50 ml 100 mg 250 mg
solución para perfusión comprimidos recubiertos con película comprimidos recubiertos con película
vía intravenosa vía oral vía oral
2 mg/ ml 100 mg 250 mg
Ciproxine
500 mg
comprimidos recubiertos con película
vía oral
500 mg
Ciproxine Ciproxine Ciproxine Ciproxine
750 mg 5 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película suspensión oral solución para perfusión solución para perfusión
vía oral vía oral vía intravenosa vía intravenosa
750 mg 250 mg/ 5 ml 2 mg/ ml 2 mg/ ml
Malta
Bayer Plc Bayer House.
Newbury Berkshire RG14 1JA
250 mg 500 mg 100 mg/ 50 ml
comprimidos recubiertos con película comprimidos recubiertos con película solución para perfusión
vía oral vía oral vía intravenosa
250 mg 500 mg 2 mg/ ml
Ciproxin
200 mg/ 100 ml
solución para perfusión
vía intravenosa
2 mg/ ml
Conocido como:
Bayer plc, Bayer Schering Pharma
400 mg/ 200 ml
solución para perfusión
vía intravenosa
2 mg/ ml
Países Bajos
Bayer BV Energieweg 1 3641 RT Mijdrecht
Ciproxin Ciproxin Ciproxin
100 mg 250 mg 500 mg
comprimidos recubiertos con película vía oral comprimidos recubiertos con película vía oral comprimidos recubiertos con película vía oral
100 mg 250 mg 500 mg
7 Estado Miembro
Titular de la autorización Marca de fantasía de comercialización
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Noruega
Bayer HealthCare AG D-513 68 Leverkusen Alemania
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película solución para perfusión solución para perfusión
vía oral vía oral vía oral vía intravenosa vía intravenosa
250 mg 500 mg 750 mg 2 mg/ ml 2 mg/ ml
Polonia
Bayer HealthCare AG D-51368 Leverkusen Alemania
Ciprobay Uro Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay
100 mg 250 mg 500 mg 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película solución para perfusión solución para perfusión solución para perfusión
vía oral vía oral vía oral vía intravenosa vía intravenosa vía intravenosa
100 mg 250 mg 500 mg 2 mg/ ml 2 mg/ ml 2 mg/ ml
Portugal
Bayer Portugal, S. A.
Rua Quinta do Pinheiro 5 2794-003 Carnaxide
Ciproxina Ciproxina Ciproxina
250 mg 500 mg 750 mg
comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película
vía oral vía oral vía oral
250 mg 500 mg 750 mg
Ciproxina OD
1000 mg
comprimidos de liberación modificada
vía oral
1000 mg
Ciproxina Ciproxina Ciproxina Ciproxina
10 g/ 100 ml 5 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
suspensión oral suspensión oral solución para perfusión solución para perfusión
vía oral vía oral vía intravenosa vía intravenosa
100 mg/ ml 50 mg/ ml 2 mg / ml 2 mg / ml
Rumania
Bayer HealthCare AG
Ciprobay
500 mg
comprimidos recubiertos con película
vía oral
500 mg
8 Estado Miembro
Titular de la autorización Marca de fantasía de comercialización
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Ciprobay XR
1000 mg
comprimidos de liberación modificada
vía oral
1000 mg
Ciproxin Ciproxin
5 g/ 100 ml 10 g/ 100 ml
suspensión oral suspensión oral
vía oral vía oral
50 mg/ ml 100 mg/ ml
República Eslovaca
Bayer HealthCare AG D-51368 Leverkusen
Ciprobay
100 mg/ 50 ml
solución para perfusión
vía intravenosa
400 mg/ 200 ml solución para perfusión
Eslovenia
Bayer Pharma, d. o. o., Bravnič arjeva 13 SI-1000 Ljubljana Eslovenia
Ciprobay Ciprobay Ciprobay Ciprobay Ciprobay
250 mg 500 mg 750 mg 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película solución para perfusión solución para perfusión
vía oral vía oral vía oral vía intravenosa vía intravenosa
250 mg 500 mg 750 mg 2 mg/ ml 2 mg/ ml
España
Química Farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3-5 08970 Sant Joan Despí
BAYCIP BAYCIP BAYCIP
250 mg 500 mg 750 mg
comprimidos recubiertos con película comprimidos recubiertos con película comprimidos recubiertos con película
vía oral vía oral vía oral
250 mg 500 mg 750 mg
Barcelona
BAYCIP
250 mg
suspensión oral (en sobres monodosis)
vía oral
Dosis
BAYCIP
500 mg
suspensión oral (en sobres monodosis)
vía oral
500 mg
BAYCIP
10 g/ 100 ml
suspensión oral
vía oral
100 mg/ ml
Suecia
Bayer HealthCare AG D-51368 Leverkusen
Ciproxin
250 mg
comprimidos recubiertos con película vía oral
250 mg
Alemania
Ciproxin
500 mg
comprimidos recubiertos con película vía oral
500 mg
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
750 mg 5 g/ 100 ml 10 g/ 100 ml 200 mg/ 100 ml 400 mg/ 200 ml
comprimidos recubiertos con película vía oral suspensión oral vía oral suspensión oral vía oral solución para perfusión vía intravenosa solución para perfusión vía intravenosa
750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml
Reino Unido
Bayer Plc Bayer House.
Newbury Berkshire RG14 1JA
Ciproxin Ciproxin Ciproxin
100 mg 250 mg 500 mg
comprimidos recubiertos con película vía oral comprimidos recubiertos con película vía oral comprimidos recubiertos con película vía oral
100 mg 250 mg 500 mg
Reino Unido
Ciproxin
750 mg
comprimidos recubiertos con película vía oral
750 mg
Conocido como:
Bayer plc, Bayer Schering Pharma
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250 mg/ 5 ml 500 mg/ 5 ml 100 mg/ 50 ml 200 mg/ 100 ml 400 mg/ 200 ml
suspensión oral vía oral suspensión oral vía oral solución para perfusión vía intravenosa solución para perfusión vía intravenosa solución para perfusión vía intravenosa
50 mg/ ml 100 mg/ ml 2 mg/ ml 2 mg/ ml 2 mg/ ml
10 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PRESENTADOS POR LA EMEA PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
11 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE CIPROFLOXACINO BAYER Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Ciprofloxacino es un agente antibacteriano de amplio espectro perteneciente a la familia de las fluoroquinolonas.
Su eficacia y seguridad en el tratamiento de adultos, niños y adolescente son bien conocidas desde hace mucho tiempo.
Ciprofloxacino está aprobado para el tratamiento de infecciones, complicadas o no, provocadas por bacterias susceptibles al fármaco y, por lo tanto, para una amplia variedad de infecciones en adultos.
Entre las indicaciones aprobadas para niños y adolescentes en la mayor parte de los países europeos se incluyen las exacerbaciones pulmonares agudas causadas por Pseudomonas aeruginosa en pacientes con fibrosis quística, infecciones complicadas del tracto urinario, pielonefritis y profilaxis tras la inhalación de carbunco pulmonar.
Hasta la fecha, ciprofloxacino sigue siendo la fluoroquinolona utilizada con más frecuencia en adolescentes.
Las formulaciones orales e intravenosas que se detallan a continuación están aprobadas y se comercializan actualmente en diversos países de la UE:
- Comprimidos recubiertos de liberación inmediata:
100 mg, 250 mg, 500 mg, 750 mg
- Gránulos y disolvente para suspensión oral:
250 mg/ 5 ml, 500 mg/ 5 ml
- Solución para infusión (frascos de vidrio y bolsas flexibles):
100 mg/ 50 ml, 200 mg/ 100 ml y 400 mg/ 200
- Comprimidos recubiertos de liberación modificada:
500 mg, 1000 mg
- Sobres:
250 mg, 500 mg
Durante el presente procedimiento de armonización se añadieron los apartados siguientes, relativos a la información sobre el producto.
Apartado 4.1 del RCP – Indicaciones terapéuticas En líneas generales, el CHMP armonizó este apartado prestando especial atención a la información disponible sobre la resistencia a ciprofloxacino para cada indicación.
Indicaciones retiradas En conjunto, el CHMP consideró que la indicación terapéutica « sinusitis aguda » no podía aceptarse, ya que el patógeno más comúnmente implicado en dicha infección, Streptococcus pneumoniae, sólo es intermediariamente susceptible a ciprofloxacino, y los datos presentados no corroboran su eficacia en esta indicación.
El CHMP consideró que la indicación terapéutica « septicemia debida a bacterias Gram-negativas » no podía aceptarse, dado que el solicitante/ titular de la autorización de comercialización (MAH) no aporta garantías de que ciprofloxacino sea una opción adecuada para este grave estado por lo que se refiere a su nivel de actividad y a las alternativas terapéuticas disponibles.
El CHMP consideró que la indicación terapéutica « descontaminación digestiva selectiva en pacientes inmunosuprimidos » no podía aceptarse, puesto que el solicitante/ MAH no ha aportado datos específicos que respalden dicho uso terapéutico, y no existe consenso en la comunidad científica sobre el uso de ciprofloxacino en este contexto.
Tratamiento de una sola dosis en las ITU no complicadas:
El CHMP expresó dudas respecto a la indicación terapéutica « tratamiento de una sola dosis en las ITU no complicadas ».
El tratamiento de una sola dosis en las ITU no complicadas no debería aprobarse salvo en caso de estar científicamente justificado (se aporta una valoración comparativa de la relación beneficio/ riesgo respecto al régimen de 3 días).
El solicitante/ MAH no aportó dato alguno ni remitió a ningún debate científico para justificar el tratamiento de una sola dosis con ciprofloxacino en la cistitis no complicada.
En particular, el solicitante/ MAH no debatió la relación beneficio/ riesgo en comparación con los tratamientos de larga duración (tratamiento de 3 días).
12 Sin embargo, después de intensos debates, el CHMP consideró que ciprofloxacino aún continúa siendo una opción terapéutica válida en la cistitis no complicada.
Aún cuando el tratamiento de 3 días resulta ligeramente más eficaz, el tratamiento con una sola dosis de 500 mg sigue siendo conservando un lugar en la estrategia, siempre y cuando su uso esté adecuadamente guiado por el estado clínico del paciente y las herramientas de diagnóstico.
Por consiguiente, ambas estrategias de tratamiento para la cistitis no complicada se consideraron dignas de mención en la solicitud de autorización de comercialización (MAA) de ciprofloxacino oral.
Tras un intenso debate, se alcanzó acuerdo para utilizar frases preventivas a fin de rebajar la recomendación del régimen posológico de dosis única, comparado con el régimen de 3 días, y de restringir esa posible opción a las cistitis no complicadas en mujeres premenopáusicas.
Tratamiento de la shigelosis:
En el CHMP se plantearon dudas sobre el uso potencialmente incontrolado de ciprofloxacino en el tratamiento empírico de la shigelosis o la diarrea del viajero, y se cuestionó su eficacia, especialmente en las formas moderadas de estos trastornos, señalándose el elevado riesgo existente de inducir resistencias.
Tras evaluar los datos presentados por el solicitante/ MAH, el CHMP consideró que la indicación terapéutica relativa al tratamiento empírico con ciprofloxacino de la shigelosis o la diarrea del viajero era aceptable con el texto « infecciones del trato gastrointestinal (p. ej., diarrea del viajero) » y restringiendo su uso a los casos graves, en el apartado 4.2 del RCP, con los siguientes regímenes posológicos:
- Diarrea causada por bacterias patógenas, incluyendo Shigella spp. distintas de Shigella dysenteria de tipo 1
2 x 500 mg/ día durante 1 día; por vía i. v.:
- Diarrea causada por Shigella dysenteria de tipo 1 (por vía oral:
2 x 500 mg/ día durante 5 días; por vía i. v.:
2 x 400 mg/ día durante 5 días)
Además, se recomendó incluir la frase siguiente en el apartado 4.4: « Se deben extremar las precauciones al tratar la diarrea del viajero, especialmente cuando el viaje se realiza en países en los que se ha observado una alta tasa de Shigella resistente al ciprofloxacino ».
Infecciones osteoarticulares debido a bacterias Gram-negativas:
El CHMP pidió al solicitante/ MAH que explicara en qué medida ciprofloxacino podía considerarse una opción aceptable para el tratamiento de las infecciones osteoarticulares causadas por bacterias Gram- negativas (en particular, Staphyloccocus spp.).
El documento de respuesta incluía una revisión de los datos clínicos (publicaciones, informes de investigación médica) y microbiológicos.
A partir de los datos presentados, las prescripciones de ciprofloxacino en las “ infecciones osteoarticulares” están respaldadas por diversos estudios clínicos y por un amplio uso en la práctica clínica.
Sin embargo, el CHMP observó la necesidad de guardar ciertas precauciones a la hora de utilizar ciprofloxacino en el tratamiento de dichas infecciones.
Las principales bacterias implicadas en estas infecciones son estafilococos o bien Pseudomonas aeruginosa, y debe tenerse en cuenta la actividad bacteriana del ciprofloxacino con relación a esas especies.
Por lo tanto, ciprofloxacino solo debería utilizarse tras la correspondiente documentación microbiológica, y no se recomienda el tratamiento empírico.
Ciprofloxacino deberá utilizarse junto con otros agentes antimicrobianos, tales como rifampicina, en infecciones causadas por estafilococos, y betalactámicos o aminoglicólicos en infecciones causadas por Pseudomonas aeruginosa.
Por consiguiente, el CHMP consideró que los datos facilitados bastaban para incluir la indicación terapéutica « Infecciones osteoarticulares » en las autorizaciones de comercialización de ciprofloxacino, y señaló que el RCP debía ir acompañado de un mensaje que advirtiese claramente sobre la necesidad de coadministrarlo junto con el agente o agentes antibacterianos apropiados.
Tratamiento o profilaxis en pacientes con neutropenia severa:
El CHMP pidió al solicitante/ MAH que explicara en qué medida ciprofloxacino podía considerarse una opción aceptable para el tratamiento o profilaxis en pacientes con neutropenia severa.
El solicitante/ MAH aportó documentación para respaldar el uso de ciprofloxacino como una opción terapéutica valiosa tanto en la profilaxis como en el tratamiento de pacientes con neutropenia febril.
En resumen, para la profilaxis en pacientes neutropénicos se recomendó un régimen posológico de 500 mg de ciprofloxacino 2 veces al día.
13 Para el tratamiento de pacientes con neutropenia febril, cuando sea necesaria la administración de un antibiótico intravenoso, se deberá administrar ciprofloxacino en una pauta de 400 mg 2 ó 3 veces al día.
Cuando sea posible cambiar al tratamiento oral, se recomienda un régimen de 750 mg de ciprofloxacino 2 veces al día.
En pacientes con fiebre neutropénica de bajo riesgo, también puede utilizarse un régimen posológico de 750 mg de ciprofloxacino 2 veces al día.
En la mayoría de los casos, ciprofloxacino deberá administrarse junto con otro antibiótico apropiado (betalactámico).
Respecto al tratamiento de pacientes con neutropenia febril, el CHMP consideró que, a pesar de la falta de solidez de los datos disponibles (número limitado de pacientes incluidos en estos estudios), el uso de ciprofloxacino continúa gozando de buena consideración entre la comunidad científica y ha pasado a incorporarse a la práctica clínica habitual.
Puede considerarse adecuado tanto la combinación con otros antibióticos como su uso en monoterapia.
El recurso al tratamiento combinado, sin embargo, debe contemplarse en función de factores específicos (incluida la neutropenia severa).
Deberá reconsiderarse la adecuación de la estrategia terapéutica (monoterapia o terapia combinada) tan pronto como estén disponibles los resultados microbiológicos, y las directrices locales deberán permitir adaptar de forma adecuada el uso de ciprofloxacino.
Además, se recomendó incluir la frase siguiente en el apartado 4.2 del RCP: « ciprofloxacino deberá administrarse conjuntamente con los agentes antibacterianos apropiados, de acuerdo con las directrices oficiales ».
Por lo que respecta a la profilaxis en pacientes neutropénicos, los estudios presentados por el solicitante/ MAH mostraban resultados comparables entre ambos grupos.
Por otra parte, el uso de ciprofloxacino en la profilaxis de la neutropenia está también respaldado por un ensayo reciente con otras fluoroquinolonas (levofloxacino).
La prescripción deben realizarla especialistas en este campo de la medicina y, además, se dispone de directrices locales y nacionales encaminadas a promover el buen uso de ciprofloxacino en este tipo de situación.
En resumen, el CHMP considera que ambas indicaciones (tratamiento curativo y profilaxis) son aceptables.
Al hilo de los datos aportados, la relación beneficio/ riesgo en la profilaxis se consideró favorable en pacientes con un recuento de neutrófilos inferior a 1000/ mm3.
El CHMP recomendó además incluir el siguiente texto para distinguir, mediante indicaciones específicas los usos profiláctico y curativo de ciprofloxacino en pacientes neutropénicos:
Tratamiento de las infecciones causadas por Bacillus anthracis El CHMP pidió al solicitante/ MAH que facilitara una revisión actualizada de los datos no clínicos (incluyendo los datos sobre animales) y de la experiencia clínica disponible hasta el momento sobre el uso de ciprofloxacino en el carbunco pulmonar.
El solicitante/ MAH aportó informes que resumían los resultados de la búsqueda en la bibliografía científica entre 2001 y 2006, incluyendo estudios con modelos animales y artículos clínicos.
En referencia a la falta de datos clínicos que respalden el uso de ciprofloxacino en el carbunco, el solicitante/ MAH propuso añadir una indicación al respecto en el apartado 5.1.
Sin embargo, el CHMP consideró que el contexto particular del carbunco (es decir, bioterrorismo) obliga a apartarse de los requisitos usuales de datos clínicos y evaluación de los beneficios.
De hecho, ciprofloxacino es uno de los fármacos recomendados en la estrategia europea orientada hacia el tratamiento y la profilaxis cuando se utilicen agentes biológicos en actos bélicos o de bioterrorismo.
Con respecto al carbunco pulmonar, intestinal y cutáneo, la EMEA propuso unas directrices en 2002 en las que se incluía la recomendación de usar ciprofloxacino como tratamiento de primera línea.
En resumen, el CHMP consideró que el carbunco debería continuar formando parte de la indicación, a fin de evitar cualquier tipo de confusión a los médicos y por coherencia con las directrices internacionales y de la UE, incluida la recomendación de ciprofloxacino como tratamiento de primera línea.
El texto propuesto para las indicaciones terapéuticas fue el siguiente: « Carbunco pulmonar (profilaxis tras la exposición y tratamiento curativo) » para las presentaciones farmacéuticas orales e i. v.
También se recomendó incluir una declaración en el apartado 5.1, referida a las indicaciones, en los siguientes términos:
14 « Se han realizado estudios con animales de experimentación infectados por inhalación de esporas de Bacillus anthracis; dichos estudios revelan que comenzar el tratamiento antibiótico inmediatamente después de la exposición evita el desarrollo de la enfermedad si dicho tratamiento conduce a una disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en pacientes humanos se basa principalmente en la susceptibilidad in vitro y en los datos de los experimentos con animales, así como en los limitados datos de los que se dispone en los seres humanos.
Se considera que el tratamiento de 2 meses de duración, en adultos, con ciprofloxacino a dosis de 500 mg 2 veces al día es lo suficientemente eficaz como para prevenir el carbunco en seres humanos.
El facultativo que realice el tratamiento deberá consultar los documentos consensuados nacionales o internacionales relativos al tratamiento del carbunco ».
Profilaxis de las infecciones invasivas de adultos provocadas por Neisseria meningitides Ciprofloxacino se usa en la práctica clínica como profilaxis de las infecciones invasivas en adultos causadas por Neisseria meningitidis, cuando está contraindicado el uso de rifampicina o tras la documentación microbiológica, si resulta que Neisseria meningitidis es resistente a rifampicina, de acuerdo con determinadas directrices terapéuticas.
Este uso está respaldado tanto por los datos publicados como por la experiencia clínica.
El CHMP pidió al solicitante/ MAH que aportara datos que corroboraran el uso de ciprofloxacino en la profilaxis de las infecciones invasivas de adultos, a fin de armonizar el tratamiento terapéutico de los pacientes.
Tras una cuidadosa revisión de los datos remitidos, el CHMP consideró que la indicación terapéutica de ciprofloxacino en la profilaxis de las infecciones invasivas causadas por Neisseria meningitidis en adultos estaba bien corroborada por los datos publicados y se correspondía con la práctica actual.
Ciprofloxacino deberá utilizarse únicamente cuando no sea posible utilizar rifampcicina.
Puesto que no es obligatorio especificar el tratamiento antibiótico recomendado en la indicación terapéutica de la autorización de comercialización, el CHMP recomendó que se mantuviera el texto propuesto en el apartado 4.1 del RCP, « profilaxis de las infecciones invasivas causadas por Neisseria meningitidis », y aceptó la siguiente posología en adultos: oral:
1 x 500 mg/ día (dosis única).
Sin embargo, esta indicación no se consideró aceptable para la formulación i. v. de ciprofloxacino.
Restricciones a la indicación « Infecciones de las vías respiratorias bajas » El CHMP consideró que ciprofloxacino no era adecuado para el tratamiento de infecciones por neumococos, y que su eficacia frente a clamidias era menor, en comparación con otras fluoroquinolonas como levofloxacino o moxifloxacino.
Por consiguiente, solicitó que se restringiera adecuadamente la indicación.
Así, se cambió el texto de la indicación con el fin de señalar la utilidad de ciprofloxacino en las infecciones de las vías respiratorias bajas causadas por bacterias Gram-negativas, que provocan exacerbación de la enfermedad pulmonar obstructiva, infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia y neumonía.
Se recomendó incluir el siguiente texto: « Infecciones de las vías respiratorias bajas causadas por bacterias Gram-negativas:
- exacerbaciones de la enfermedad pulmonar obstructiva crónica
- infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia
- neumonía »
Otras indicaciones El CHMP acordó simplificar el texto sobre otras indicaciones y adaptarlo a las inquietudes epidemiológicas actuales.
Por tanto, se recomendó incluir el siguiente texto en el apartado 4.1 y, posteriormente, el apartado 4.2 se cambió en consonancia: « exacerbaciones agudas de la sinusitis crónica, especialmente si están causadas por bacterias Gram-negativas
- uretritis y cervicitis gonocócicas
- epidídimo-orquitis, incluyendo casos debidos a Neisseria gonorrhoeae
- enfermedad inflamatoria pélvica, incluidos casos debidos a Neisseria gonorrhoeae
- otitis externa maligna »
Se consideró que describe situaciones clínicas en las que puede plantearse el uso de ciprofloxacino pese a que falte la indicación, en niños y adolescentes.
El CHMP propuso inicialmente añadir esta información en el apartado 4.4, bajo el encabezado « Niños y adolescentes ».
Sin embargo, tras cuidadosas deliberaciones, se llegó a un acuerdo para incluir una declaración en el apartado 4.1 que cubriese el posible uso de ciprofloxacino en las infecciones severas, con una referencia cruzada en el apartado 4.4 en la que se detallasen dichas situaciones.
Además, se propuso incluir el texto siguiente en el apartado 4.1: « Ciprofloxacino podrá utilizarse también para tratar infecciones graves en niños y adolescentes cuando se considere necesario.
El tratamiento lo iniciarán sólo médicos con experiencia en el tratamiento de la fibrosis quística o de las infecciones graves en niños y adolescentes (véase los apartados 4.4 y 5.1) ».
Apartado 4.2 del RCP – Posología y método de administración
Posología en las infecciones graves de las vías respiratorias y las infecciones osteoarticulares graves En las infecciones graves de las vías respiratorias, así como en las infecciones osteoarticulares graves, es normal utilizar, en la práctica clínica, dosis superiores a las actualmente recomendadas (como 750 mg x 3/ día o 1000 mg x 2/ día) por vía oral, dada la decreciente susceptibilidad de los principales implicados (incluyendo Pseudomonas aeruginosa, Acinetobacter y Staphylococcus aureus) y la gravedad de la enfermedad (así como la dificultad para alcanzar concentraciones óptimas en el hueso).
Por ello, el CHMP pidió al solicitante/ MAH que considerara (justificación PK/ PD) y formulara una propuesta en este ámbito.
Sin embargo, la recomendación de administrar 750 mg 3 veces al día y 1 g 2 veces al día por vía oral en infecciones graves (infecciones de las vías respiratorias e infecciones osteoarticulares) no estaba respaldada por los datos remitidos, y el CHMP consideró que ninguno de los regímenes posológicos propuestos podía incluirse en la autorización de comercialización.
Perfil de seguridad a largo plazo de ciprofloxacino en el tratamiento de las infecciones osteoarticulares Dado que, en la práctica clínica, puede ser necesario un tratamiento de hasta 3 meses de duración en el caso de las infecciones osteoarticulares, el CHMP pidió que el solicitante/ MAH aportase datos de seguridad a largo plazo que respaldasen el perfil de seguridad del fármaco en caso de un uso tan prolongado.
El solicitante/ MAH envió 11 estudios (8 ensayos clínicos publicados y 3 informes de estudios médicos) en los que la duración del tratamiento con ciprofloxacino osciló entre 2 y 476 días.
De estos datos no se desprendieron nuevas objeciones relativas a la seguridad.
La mayoría de las reacciones adversas no fueron inesperadas, y se trató sobre todo de trastornos gastrointestinales o cutáneos.
Además, teniendo en cuenta el prolongado uso de ciprofloxacino desde su comercialización, no se identificaron señales sobre seguridad con su uso a largo plazo en los informe periódicos de riesgos (PSUR).
Por tanto, el CHMP acordó que los datos sobre seguridad no mostraron ninguna evidencia de que el perfil de seguridad de ciprofloxacino se viera afectado por una mayor duración del tratamiento, que podía ser de hasta 3 meses.
Posología en el tratamiento de las infecciones de las vías respiratorias altas El CHMP pidió al solicitante/ MAH que aportase más datos sobre la relación eficacia/ riesgo de la dosis más baja propuesta (500 mg 2 veces al día) en el tratamiento de las infecciones de las vías respiratorias altas, en especial la otitis externa maligna.
A partir de los datos remitidos, el CHMP consideró que podía utilizarse un régimen de 500 mg 2 veces al día en el tratamiento oral de infecciones de las vías respiratorias altas, como en el caso de exacerbaciones de la sinusitis crónica o en la otitis media supurativa crónica.
La dosis recomendada puede aumentarse (750 mg 2 veces al día) dependiendo de la gravedad y del microorganismo.
Sin embargo, 500 mg 2 veces al día por vía oral se consideró inadecuado para el tratamiento de la otitis externa maligna, por lo que se recomendó 750 mg 2 veces al día por vía oral.
Perfil de seguridad a largo plazo de ciprofloxacino en el tratamiento de las infecciones de las vías respiratorias altas El CHMP pidió al solicitante/ MAH que aportara la justificación para un tratamiento de 3 meses de duración de las infecciones de las vías respiratorias altas y respaldase la seguridad a largo plazo del fármaco en caso de un uso tan prolongado.
En general, el tratamiento de las infecciones de las vías respiratorias altas requiere ciclos cortos de tratamiento antibiótico.
En estudios que avalaban el uso de ciprofloxacino oral en las 16 exacerbaciones agudas de la sinusitis crónica y en las exacerbaciones de la otitis media crónica, la duración del tratamiento fue de 10 días y los resultados mostraron que este período era suficiente para alcanzar unos resultados eficaces.
Sin embargo, para infecciones como la otitis externa maligna (OEM) el escenario es distinto.
Se trata de una infección bacteriana, a menudo intratable, del oído, mastoides y base del cráneo, causada por Pseudomonas aeruginosa.
La infección se produce por lo general en pacientes diabéticos ancianos y afecta a la unión entre el hueso y el cartílago.
Por lo general, se extiende hacia la base del cráneo y el mastoides provocando neuropatías y, más raramente, abscesos cerebrales y sinusitis esfenoidal.
La duración media del tratamiento con ciprofloxacino de la OEM, según se desprende de un metanálisis de 13 publicaciones publicado por Gehanno (1993) es de 3 meses (6 meses en 3 estudios y 2 meses en un estudio).
Otros estudios remitidos también consideraron que la duración óptima de la administración de antibióticos podía ser de 8 a 12 semanas, en vista de la naturaleza recalcitrante de la infección.
Por ello, el CHMP y el solicitante/ MAH acordaron que una duración de 3 meses del tratamiento con ciprofloxacino estaba justificada en el caso de la otitis externa maligna.
El CHMP también consideró que los datos sobre seguridad no mostraron evidencia alguna de que el perfil de seguridad de ciprofloxacino se viera afectado por una mayor duración del tratamiento, que podía llegar hasta los 3 meses.
Posología de las infecciones causadas por Vibrio cholerae El CHMP pidió al solicitante/ MAH que justificara el régimen posológico para el tratamiento de las infecciones causadas por Vibrio cholerae (formulaciones oral e intravenosa).
En su documentación original, el solicitante/ MAH proponía una dosis diaria oral de 500 mg e i. v. de 200 mg x 2.
Sin embargo, dichas propuestas no estaban en consonancia con los datos de bioequivalencia.
El solicitante/ MAH propuso más tarde que se siguiera la misma pauta que para otros tipos de diarrea, teniendo en cuenta los datos que avalaban dosis orales de 500 mg 2 veces al día y considerando las determinaciones de biodisponibilidad, la dosis i. v. correspondiente debía ser de 400 mg 2 veces al día.
El CHMP estuvo de acuerdo con esta última propuesta del solicitante/ MAH, ya que está en consonancia con los datos de bioequivalencia.
Posología para el tratamiento de la cistitis no complicada El CHMP pidió al solicitante/ MAH que ofreciera garantías de que una pauta posológica de 100 mg 2 veces al día durante 3 días (actualmente validada en algunos países de la UE) es adecuada para el tratamiento de la cistitis no complicada en mujeres jóvenes, con respecto a la categoría epidemiológica a la que pertenece la bacteria potencialmente implicada y con la respuesta al tratamiento, cuando se compara con la dosis más alta propuesta de 250 mg a 500 mg 2 veces al día.
Tras una cuidadosa evaluación, el CHMP acordó con el solicitante/ MAH suprimir la indicación posológica de « 100 mg 2 veces al día durante 3 días », aprobada para el tratamiento de la cistitis no complicada.
Considerando el riesgo de fallos del tratamiento y teniendo en cuenta los problemas de tipo epidemiológico debidos a esta pauta subóptima, esta posología no es recomendable.
Ajustes de dosis para pacientes con insuficiencia renal El CHMP revisó la propuesta inicial del solicitante/ MAH para ajustes de la dosis en caso de insuficiencia renal, al considerarla incompleta y poco corroborada.
Por ello, el CHMP solicitó una propuesta revisada acompañada de documentación específica que la respaldase.
Más tarde, el CHMP llegó a un acuerdo con el solicitante/ MAH en relación con las nuevas propuestas de ajustes de la dosis en caso de insuficiencia renal.
Otras secciones del RCP Los siguientes apartados del RCP también estuvieron sujetos a una intensa armonización durante este procedimiento de remisión, concretamente los apartados 4.4 Advertencias y precauciones especiales, 4.5 Interacciones, 4.6 Embarazo y lactancia, 4.8 Reacciones adversas, 4.9 Sobredosis, 5.1 Propiedades farmacodinámicas, y 5.2 Propiedades farmacocinéticas.
17 Etiquetado y prospecto Los cambios realizados en el RCP se han teniendo en cuenta en las enmiendas para el etiquetado y el prospecto.
Formulación en comprimidos de liberación modificada En relación con el RCP de los comprimidos de liberación modificada, no hubo propuestas para la armonización del RCP.
El solicitante/ MAH propuso tratar los comprimidos de liberación modificada al margen de este procedimiento de remisión, a fin de simplificar el trabajo de armonización.
Dado que algunos Estados miembros de la UE han rechazado la autorización de comercialización de los comprimidos de liberación modificada (LM) debido a su negativa relación beneficio/ riesgo, y teniendo en cuenta que sólo 5 países han aprobado esta formulación farmacéutica, no se puede ofrecer una recomendación consensuada para el texto del RCP de alcance europeo basándose en el presente procedimiento de remisión en virtud del artículo 30.
Por tanto, el CHMP y el solicitante/ MAH acordaron, para aquellos Estados miembros europeos en los que el producto está aprobado, adaptar los RCP nacionales de los comprimidos de LM de ciprofloxacino al resultado del procedimiento de remisión para otras formulaciones de ciprofloxacino Bayer, sometiéndolos a las adecuadas variaciones nacionales.
Es importante señalar que los comprimidos de LM no presentan indicaciones nuevas.
Sólo aquellas indicaciones ya presentes en el RCP de los comprimidos de LM podrían armonizarse con posterioridad mediante un texto acordado individualmente para cada indicación correspondiente, así como para el resultado de la remisión en virtud del artículo 30.
MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
- que el ámbito de la remisión ha sido la armonización de los resúmenes de las características de los
productos,
- que se han evaluado los resúmenes de las características de los productos, el etiquetado y el prospecto
propuestos por los titulares de la autorización de comercialización, sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité,
- el CHMP concluyó que la autorización de comercialización podía armonizarse en las siguientes
indicaciones para las formulaciones oral e intravenosa en adultos: • Infecciones de las vías respiratorias bajas causadas por bacterias Gram-negativas: o Exacerbaciones de la enfermedad pulmonar obstructiva crónica o Infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia o Neumonía • Otitis media supurativa crónica • Exacerbaciones agudas de la sinusitis crónica, especialmente si están causadas por bacterias Gram- negativas • Infecciones de las vías urinarias • Uretritis y cervicitis gonocócicas (sólo para las formulaciones orales) • Epidídimo-orquitis, incluyendo casos debidos a Neisseria gonorrhoeae • Enfermedad inflamatoria pélvica, incluyendo casos debidos a Neisseria gonorrhoeae • Infecciones del tracto gastrointestinal (p. ej., diarrea del viajero) • Infecciones intraabdominales • Infecciones de la piel y los tejidos blandos causadas por bacterias Gram-negativas • Otitis externa maligna • Infecciones osteoarticulares • Tratamiento de las infecciones en pacientes neutropénicos • Profilaxis de las infecciones en pacientes neutropénicos
18 • Profilaxis de las infecciones invasivas causadas por Neisseria meningitides (sólo para las formulaciones orales) • Carbunco pulmonar (profilaxis tras la exposición e intento de curación)
- el CHMP concluyó que la autorización de comercialización podía armonizarse en las siguientes
indicaciones para las formulaciones oral e intravenosa en niños y adolescentes: • Infecciones broncopulmonares en la fibrosis quística causadas por Pseudomonas aeruginosa • Infecciones complicadas del tracto urinario y pielonefritis • Carbunco pulmonar (profilaxis tras la exposición e intento de curación)
efecto se incluye el resumen de las características del producto, el etiquetado y el prospecto en el Anexo III del dictamen del CHMP, para ciprofloxacino Bayer y los nombres asociados (véase el Anexo I).
19 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
20 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
21 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 100 mg comprimidos recubiertos con película está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4 y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
• Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas:
- exacerbaciones de la enfermedad pulmonar obstructiva crónica
- infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia
• Otitis media supurativa, crónica
• Exacerbación aguda de sinusitis crónica, especialmente si ésta es causada por bacterias gramnegativas
• Infecciones de las vías urinarias
• Uretritis y cervicitis gonocócicas
• Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
• Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
• Infecciones intrabdominales
• Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas
22 • Otitis maligna externa
• Infecciones de los huesos y de las articulaciones
• Tratamiento de infecciones en pacientes con neutropenia
• Profilaxis de infecciones en pacientes con neutropenia
• Profilaxis de infecciones invasivas causadas por Neisseria meningitidis
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/ o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p. ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
23 Adultos
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) Infecciones de las vías respiratorias bajas
750 mg, dos veces al día Infecciones de las
7 a 14 días
vías respiratorias
una sinusitis crónica
750 mg, dos veces al día
altas
Otitis media supurativa crónica
500 mg a 750 mg, dos veces al día
7 a 14 días
Infecciones de las vías urinarias
Otitis maligna externa Cistitis no complicada
750 mg dos veces al día 250 mg a 500 mg, dos veces al día
28 días,
En mujeres pre-menopáusicas, se puede utilizar una dosis única de 500 mg
Cistitis complicada, pielonefritis no complicada
500 mg, dos veces al día
7 días
Pielonefritis
500 mg a
Al menos 10 días; puede
complicada
750 mg,
continuarse más de 21 días en algunos casos específicos (por ejemplo, abscesos)
Prostatitis
500 mg
2 a 4 semanas (aguda), a 4 a 6
a 750 mg, dos veces al día
semanas (crónica)
Infecciones del tracto genital
Uretritis y cervicitis gonocócicas Epididimorquitis y enfermedades inflamatorias pélvicas
500 mg, como dosis única 500 mg a 750 mg, dos veces al día
1 día (dosis única) Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
500 mg, dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
500 mg, dos veces al día
5 días
Diarrea causada por Vibrio cholerae
500 mg, dos veces al día
3 días
Fiebre tifoidea
500 mg, dos veces al día
7 días
Infecciones intrabdominales causadas por bacterias gramnegativas
500 mg a 750 mg, dos veces al día
5
a 14 días
Infecciones de la piel y de los tejidos blandos
a 750 mg, dos veces al día
24 Indicaciones
Dosis diaria en mg
Duración total del
máx. de 3 meses
articulaciones
a 750 mg, dos veces al día
500 mg
El tratamiento debe
pacientes con neutropenia Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las recomendaciones oficiales
a 750 mg, dos veces al día
continuarse durante toda la duración de la neutropenia
Profilaxis de infecciones invasivas por Neisseria meningitidis
500 mg, una vez al día
1 día (dosis única)
Carbunco por inhalación, profilaxis después de la exposición y tratamiento curativo para las personas que puedan recibir tratamiento oral, cuando sea clínicamente adecuado.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
500 mg, como dosis única
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria en mg
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino)
20 mg/ kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
10 mg/ kg de peso corporal a 20 mg/ kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis
10 a 21 días
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
10 mg/ kg de peso corporal a 15 mg/ kg de peso corporal, dos veces al día, con un máximo de 500 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
20 mg/ kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
25 Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/ min) / 1,73 m²]
Creatinina sérica [µmol/ L]
Dosis oral [mg]
> 60
124
Ver la posología habitual.
30 – 60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
250 – 500 mg cada12 h 250 – 500 mg cada 24 h 250 – 500 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
250 – 500 mg cada 24 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/ o hepática.
Forma de administración
Los comprimidos deben ingerirse enteros sin masticar y con líquido.
Pueden tomarse independientemente de las comidas.
Si se toman con el estómago vacío, el principio activo se absorbe con mayor rapidez.
(Ver sección 4.5).
En los casos graves o si el paciente no puede tomar comprimidos (por ejemplo, pacientes en nutrición entérica), se recomienda comenzar el tratamiento con ciprofloxacino intravenoso, hasta que el cambio a la administración por vía oral sea posible.
4.3 Contraindicaciones
Hipersensibilidad al prinicpio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
26 Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso en los animales inmaduros.
Los datos de seguridad obtenidos en un ensayo aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, tras una evaluación minuciosa de la relación beneficio-riesgo, cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado.
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas de sencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento con ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Sistema hepatobiliar Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
28 Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p.ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Formación de complejos por quelación
La administración simultánea de ciprofloxacino (por vía oral) y fármacos y suplementos minerales que contienen cationes multivalentes (por ejemplo, calcio, magnesio, aluminio, hierro), fijadores del fosfato polimérico (por ejemplo, sevelamer), sucralfato o antiácidos, y fármacos muy tamponados (por ejemplo, comprimidos de didanosina) que contienen magnesio, aluminio o calcio reducen la absorción de ciprofloxacino.
En consecuencia, ciprofloxacino debe administrarse 1-2 horas antes o bien al menos 4 horas después de administrar estos preparados.
Esta restricción no es aplicable a los antiácidos de la clase de los antagonistas de los receptores H2.
Alimentos y productos lácteos
El calcio que forma parte de la dieta, no afecta significativamente a la absorción.
Sin embargo, debe evitarse la administración simultánea de productos lácteos o de bebidas enriquecidas en minerales (por ejemplo, leche, yogur, zumo de naranja enriquecido en calcio) con ciprofloxacino, ya que se disminuiría la absorción de ciprofloxacino.
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
29 Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
El transporte tubular de metotrexato puede verse inhibido por la administración concomitante de ciprofloxacino, que puede causar un aumento de las concentraciones plasmáticas de metotrexato y aumentar el riesgo de reacciones tóxicas asociadas al metotrexato.
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durantey justo después de la administración concomitante con ciprofloxacino (ver sección 4.4)..
4.6 Embarazo y lactancia
30 Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa del ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro, por consiguiente, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso del ciprofloxacino durante el embarazo.
Lactancia El ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas y diarrea.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
31 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
estimarse a partir de los datos disponibles) Trastornos del sistema inmunológico
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
Trastornos Trastornos
Trastornos del oído y del laberinto
Acúfenos Pérdida / alteración de la audición
Trastornos cardiacos
Taquicardia
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
estimarse a partir de los datos disponibles) Trastornos vasculares
Vasodilatación Hipotensión Síncope
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
33 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos musculoesquelétic os y del tejido conjuntivo
Dolor musculoesquelé- tico (por ej.
Dolor extremo, dolor de espalda, dolor de pecho)
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
Artralgia
de Aquiles) (ver sección 4.4)Exacerbació n de los síntomas de miastenia grave (ver sección 4.4)
Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones
Aumento de
fosfatasa alcalina protrombina en sangre Aumento de la amilasa
* Estas reacciones se notificaron
predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
Pacientes pediátricos La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
34 Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02.
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
35 Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino en relación con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN
36 PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp. *(2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes MICROORGANISMOS CON RESISTENCIA INTRÍNSECA Microorganismos aerobios grampositivos Actinomyces Enteroccus faecium Listeria monocytogenes Microorganismos aerobios gramnegativos Stenotrophomonas maltophilia Microorganismos anaerobios Excepto los listados arriba.
Otros microorganismos Mycoplasma genitalium Ureaplasma urealitycum * Se ha demostrado la eficacia clínica en cepas sensibles en las indicaciones clínicas aprobadas. + Tasa de resistencia ≥ 50% en uno o más países de la UE.
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación en animales conjuntamente con datos en humanos limitados.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
37 5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral de dosis únicas de 250 mg, 500 mg y 750 mg de ciprofloxacino comprimidos, ciprofloxacino se absorbe rápida y ampliamente, principalmente en el intestino delgado, y las concentraciones séricas máximas se alcanzan en una a dos horas.
Las dosis únicas de 100 a 750 mg produjeron concentraciones séricas máximas dependientes de la dosis (Cmax), entre 0,56 y 3,7 mg/L.
Las concentraciones séricas aumentan proporcionalmente con la dosis de hasta 1000 mg.
La biodisponibilidad absoluta es aproximadamente del 70 al 80%.
Se ha demostrado que una dosis de 500 mg por vía oral, administrada cada 12 horas, produce un área bajo la curva (AUC) de concentración sérica frente al tiempo equivalente a la producida por una perfusión intravenosa de 400 mg de ciprofloxacino administrada durante 60 minutos, cada 12 horas.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
En sujetos con la función renal normal la semivida de eliminación del suero es de aproximadamente 4 - 7 horas.
Excreción de ciprofloxacino (% de la dosis) Administración oral
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
44,7 11,3
25,0 7,5
El aclaramiento renal es de 180 - 300 mL/kg/h y el aclaramiento total corporal es de 480 - 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos farmacocinéticos en pacientes pediátricos son limitados.
38 En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo 4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo 4,7 - 11,8 mg/L) en los niños de uno a cinco años de edad.
Los valores del AUC fueron 17,4 mg*h/l (intervalo 11,8 - 32,0 mg*h/l) y de 16,5 mg*h/l (intervalo 11,0 - 23,8 mg*h/l) en los grupos de edad correspondientes.
Estos valores están dentro del intervalo descrito en los adultos, a dosis terapéuticas.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
39 6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
40 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 250 mg comprimidos recubiertos con película está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4 y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
• Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas:
- exacerbaciones de la enfermedad pulmonar obstructiva crónica
- infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia
• Otitis media supurativa, crónica
• Exacerbación aguda de sinusitis crónica, especialmente si ésta es causada por bacterias gramnegativas
• Infecciones de las vías urinarias
• Uretritis y cervicitis gonocócicas
• Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
• Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
• Infecciones intrabdominales
• Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas
41 • Otitis maligna externa
• Infecciones de los huesos y de las articulaciones
• Tratamiento de infecciones en pacientes con neutropenia
• Profilaxis de infecciones en pacientes con neutropenia
• Profilaxis de infecciones invasivas causadas por Neisseria meningitidis
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.3 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
42 Adultos
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) Infecciones de las vías respiratorias bajas
750 mg, dos veces al día Infecciones de las
7 a 14 días
vías respiratorias
una sinusitis crónica
750 mg, dos veces al día
altas
Otitis media supurativa crónica
500 mg a 750 mg, dos veces al día
7 a 14 días
Infecciones de las vías urinarias
Otitis maligna externa Cistitis no complicada
750 mg dos veces al día 250 mg a 500 mg, dos veces al día
hasta 3 meses 3 días
En mujeres pre-menopáusicas, se puede utilizar una dosis única de 500 mg
Cistitis complicada, pielonefritis no complicada
500 mg, dos veces al día
7 días
Pielonefritis
500 mg a
Al menos 10 días; puede
complicada
750 mg,
continuarse más de 21 días en algunos casos específicos (por ejemplo, abscesos)
Prostatitis
a 750 mg, dos veces al día
semanas (crónica)
Infecciones del tracto genital
Uretritis y cervicitis gonocócicas Epididimorquitis y enfermedades inflamatorias pélvicas
500 mg, como dosis única 500 mg a 750 mg, dos veces al día
1 día (dosis única) Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
500 mg, dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
500 mg, dos veces al día
5 días
Diarrea causada por Vibrio cholerae
500 mg, dos veces al día
3 días
Fiebre tifoidea
500 mg, dos veces al día
7 días
Infecciones intrabdominales causadas por bacterias gramnegativas
500 mg a 750 mg, dos veces al día
5
a 14 días
Infecciones de la piel y de los tejidos blandos
a 750 mg, dos veces al día Infecciones de los huesos y de las articulaciones
500 mg
máx. de 3 meses
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) a 750 mg, dos veces al día Tratamiento o profilaxis de las infecciones en
500 mg
El tr atamiento debe
pacientes con neutropenia Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las recomendaciones oficiales
a 750 mg, dos veces al día
continuarse durante toda la duración de la neutropenia
Profilaxis de infecciones invasivas por Neisseria meningitidis
500 mg, una vez al día
1 día (dosis única)
Carbunco por inhalación, profilaxis después de la exposición y tratamiento curativo para las personas que puedan recibir tratamiento oral, cuando sea clínicamente adecuado.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
500 mg, como dosis única
60 días desde la confirmación de la exposición a Bacillus anthracis
44 Niños y adolescentes
Indicaciones
Dosis diaria en mg
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino)
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
10 mg/kg de peso corporal a 20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis
10 a 21 días
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 500 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis oral [mg]
> 60
<
124
Ver la posología habitual.
30–60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
250 – 500 mg cada12 h 250 – 500 mg cada 24 h 250 – 500 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
250 – 500 mg cada 24 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
45 Forma de administración
Los comprimidos deben ingerirse enteros sin masticar y con líquido.
Pueden tomarse independientemente de las comidas.
Si se toman con el estómago vacío, el principio activo se absorbe con mayor rapidez.
(Ver sección 4.5).
En los casos graves o si el paciente no puede tomar comprimidos (por ejemplo, pacientes en nutrición entérica), se recomienda comenzar el tratamiento con ciprofloxacino intravenoso, hasta que el cambio a la administración por vía oral sea posible.
4.3 Contraindicaciones
Hipersensibilidad al prinicpio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
46 Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso en los animales inmaduros.
Los datos de seguridad obtenidos en un ensayo aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.,Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento el tiempo de los casos de artropatía relacionada con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, tras una evaluación minuciosa de la relación beneficio-riesgo, cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en peligro la vida del paciente.
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado.
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
47 Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento con ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p.ej. teofilina), (ver sección 4.5).
48 Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Formación de complejos por quelación
La administración simultánea de ciprofloxacino (por vía oral) y fármacos y suplementos minerales que contienen cationes multivalentes (por ejemplo, calcio, magnesio, aluminio, hierro), fijadores del fosfato polimérico (por ejemplo, sevelamer), sucralfato o antiácidos, y fármacos muy tamponados (por ejemplo, comprimidos de didanosina) que contienen magnesio, aluminio o calcio reducen la absorción de ciprofloxacino.
En consecuencia, ciprofloxacino debe administrarse 1-2 horas antes o bien al menos 4 horas después de administrar estos preparados.
Esta restricción no es aplicable a los antiácidos de la clase de los antagonistas de los receptores H2.
Alimentos y productos lácteos
El calcio que forma parte de la dieta, no afecta significativamente a la absorción.
Sin embargo, debe evitarse la administración simultánea de productos lácteos o de bebidas enriquecidas en minerales (por ejemplo, leche, yogur, zumo de naranja enriquecido en calcio) con ciprofloxacino, ya que se disminuiría la absorción de ciprofloxacino.
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
El transporte tubular de metotrexato puede verse inhibido por la administración concomitante de ciprofloxacino, que puede causar un aumento de las concentraciones plasmáticas de metotrexatoy aumentar el riesgo de reacciones tóxicas asociadas al metotrexato.
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
49 Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durantey justo después de la administración concomitante con ciprofloxacino (ver sección 4.4)..
4.6 Embarazo y lactancia
Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa del ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro, por consiguiente, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso del ciprofloxacino durante el embarazo.
Lactancia El ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.9 Reacciones adversas
50 Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas y diarrea.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
≥ 1/10.000 a < 1/
no
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
Trastornos del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
51 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
Trastornos oculares
Trastornos visuales
Distorsiones visuales de colores
Trastornos del oído y del laberinto
Acúfenos Pérdida / alteración de la audición
Trastornos cardiacos
Taquicardia
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
Trastornos vasculares
Vasodilatación Hipotensión Síncope
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
52 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
Trastornos musculoesquelétic os y del tejido conjuntivo
Dolor extremo, dolor de espalda, dolor de pecho)
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
Artralgia
de Aquiles) (ver sección 4.4)Exacerbació n de los síntomas de miastenia grave (ver sección 4.4)
Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones
Aumento de
Nivel anormal de
complementarias
fosfatasa alcalinaprotrombina en sangre Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
53 Pacientes pediátricos La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02.
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
54 Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino en relación con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($)
55 Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp. *(2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes MICROORGANISMOS CON RESISTENCIA INTRÍNSECA Microorganismos aerobios grampositivos Actinomyces Enteroccus faecium Listeria monocytogenes Microorganismos aerobios gramnegativos Stenotrophomonas maltophilia Microorganismos anaerobios Excepto los listados arriba.
Otros microorganismos Mycoplasma genitalium Ureaplasma urealitycum * Se ha demostrado la eficacia clínica en cepas sensibles en las indicaciones clínicas aprobadas. + Tasa de resistencia ≥ 50% en uno o más países de la UE.
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación en animales conjuntamente con datos en humanos limitados.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral de dosis únicas de 250 mg, 500 mg y 750 mg de ciprofloxacino comprimidos, ciprofloxacino se absorbe rápida y ampliamente, principalmente en el intestino delgado, y las concentraciones séricas máximas se alcanzan en una a dos horas.
Las dosis únicas de 100 a 750 mg produjeron concentraciones séricas máximas dependientes de la dosis (Cmax), entre 0,56 y 3,7 mg/L.
Las concentraciones séricas aumentan proporcionalmente con la dosis de hasta 1000 mg.
La biodisponibilidad absoluta es aproximadamente del 70 al 80%.
Se ha demostrado que una dosis de 500 mg por vía oral, administrada cada 12 horas, produce un área bajo la curva (AUC) de concentración sérica frente al tiempo equivalente a la producida por una perfusión intravenosa de 400 mg de ciprofloxacino administrada durante 60 minutos, cada 12 horas.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
En sujetos con la función renal normal la semivida de eliminación del suero es de aproximadamente 4 - 7 horas.
Excreción de ciprofloxacino (% de la dosis) Administración oral
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
44,7 11,3
25,0 7,5
El aclaramiento renal es de 180 - 300 mL/kg/h y el aclaramiento total corporal es de 480 - 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
57 Los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo 4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo 4,7 - 11,8 mg/L) en los niños de uno a cinco años de edad.
Los valores del AUC fueron 17,4 mg*h/l (intervalo 11,8 - 32,0 mg*h/l) y de 16,5 mg*h/l (intervalo 11,0 - 23,8 mg*h/l) en los grupos de edad correspondientes.
Estos valores están dentro del intervalo descrito en los adultos, a dosis terapéuticas.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
58 [Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO {MES/AÑO}
59 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 500 mg comprimidos recubiertos con película están indicados para el tratamiento de las siguientes infecciones (ver secciones 4.4 y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
• Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas:
- exacerbaciones de la enfermedad pulmonar obstructiva crónica
- infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia
• Otitis media supurativa, crónica
• Exacerbación aguda de sinusitis crónica, especialmente si ésta es causada por bacterias gramnegativas
• Infecciones de las vías urinarias
• Uretritis y cervicitis gonocócicas
• Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
• Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
• Infecciones intrabdominales
• Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas
60 • Otitis maligna externa
• Infecciones de los huesos y de las articulaciones
• Tratamiento de infecciones en pacientes con neutropenia
• Profilaxis de infecciones en pacientes con neutropenia
• Profilaxis de infecciones invasivas causadas por Neisseria meningitidis
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y en adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
61 Adultos
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) Infecciones de las vías respiratorias bajas
750 mg, dos veces al día Infecciones de las
7 a 14 días
vías respiratorias
una sinusitis crónica
750 mg, dos veces al día
altas
Otitis media supurativa crónica
500 mg a 750 mg, dos veces al día
7 a 14 días
Infecciones de las vías urinarias
Otitis maligna externa Cistitis no complicada
750 mg dos veces al día 250 mg a 500 mg, dos veces al día
hasta 3 meses 3 días
En mujeres pre-menopáusicas, se puede utilizar una dosis única de 500 mg
Cistitis complicada, pielonefritis no complicada
500 mg, dos veces al día
7 días
Pielonefritis
500 mg a
Al menos 10 días; puede
complicada
750 mg,
continu arse más de 21 días en algunos casos específicos (por ejemplo, abscesos)
Prostatitis
500 mg
2 a 4 semanas (aguda), a 4 a 6
a 750 mg, dos veces al día
semanas (crónica)
Infecciones del tracto genital
Uretritis y cervicitis gonocócicas Epididimorquitis y enfermedades inflamatorias pélvicas
500 mg, como dosis única 500 mg a 750 mg, dos veces al día
1 día (dosis única) Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
500 mg, dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
500 mg, dos veces al día
5 días
Diarrea causada por Vibrio cholerae
500 mg, dos veces al día
3 días
Fiebre tifoidea
500 mg, dos veces al día
7 dí as
Infecciones intrabdominales causadas por bacterias gramnegativas
500 mg a 750 mg, dos veces al día
5
a 14 días
Infecciones de la piel y de los tejidos blandos
a 750 mg, dos veces al día Infecciones de los huesos y de las articulaciones
500 mg
máx. de 3 meses
Indicaciones
Dosis diaria en mg
Duración total del
tr atamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) a 750 mg, dos veces al día Tratamiento o profilaxis de las infecciones en
500 mg
El tratamiento debe
pacientes con neutropenia Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las recomendaciones oficiales
a 750 mg, dos veces al día
continuarse durante toda la duración de la neutropenia
Profilaxis de infecciones invasivas por Neisseria meningitidis
500 mg, una vez al día
1 día (dosis única)
Carbunco por inhalación, profilaxis después de la exposición y tratamiento curativo para las personas que puedan recibir tratamiento oral, cuando sea clínicamente adecuado.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
500 mg, como dosis única
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria en mg
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino)
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
10 mg/ kg de peso corporal a 20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis
10 a 21 días
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 500 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
63 Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis oral [mg]
> 60
<
124
Ver la posología habitual.
30 – 60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
250 – 500 mg cada12 h 250 – 500 mg cada 24 h 250 – 500 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
250 – 500 mg cada 24 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
Forma de administración
Los comprimidos deben ingerirse enteros sin masticar y con líquido.
Pueden tomarse independientemente de las comidas.
Si se toman con el estómago vacío, el principio activo se absorbe con mayor rapidez.
(Ver sección 4.5).
En los casos graves o si el paciente no puede tomar comprimidos (por ejemplo, pacientes en nutrición entérica), se recomienda comenzar el tratamiento con ciprofloxacino intravenoso, hasta que el cambio a la administración por vía oral sea posible.
4.3 Contraindicaciones
Hipersensibilidad al prinicpio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
Infecciones intrabdominales
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso en los animales inmaduros.
Los datos de seguridad obtenidos en un estudio aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, tras una evaluación minuciosa de la relación beneficio-riesgo, cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en peligro la vida del paciente.
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado.
65 Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento con ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
66 Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se deberá controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p.ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Formación de complejos por quelación
La administración simultánea de ciprofloxacino (por vía oral) y fármacos y suplementos minerales que contienen cationes multivalentes (por ejemplo, calcio, magnesio, aluminio, hierro), fijadores del fosfato polimérico (por ejemplo, sevelamer), sucralfato o antiácidos, y fármacos muy tamponados (por ejemplo, comprimidos de didanosina) que contienen magnesio, aluminio o calcio reducen la absorción de ciprofloxacino.
En consecuencia, ciprofloxacino debe administrarse 1-2 horas antes o bien al menos 4 horas después de administrar estos preparados.
Esta restricción no es aplicable a los antiácidos de la clase de los antagonistas de los receptores H2.
Alimentos y productos lácteos
El calcio que forma parte de la dieta, no afecta significativamente a la absorción.
Sin embargo, debe evitarse la administración simultánea de productos lácteos o de bebidas enriquecidas en minerales (por ejemplo, leche, yogur, zumo de naranja enriquecido en calcio) con ciprofloxacino, ya que se disminuiría la absorción de ciprofloxacino.
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
67 Metotrexato
El transporte tubular de metotrexato puede verse inhibido por la administración concomitante de ciprofloxacino, que puede causar un aumento de las concentraciones plasmáticas de metotrexato y aumentar el riesgo de reacciones tóxicas asociadas al metotrexato.
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durantey justo después de la administración concomitante con ciprofloxacino (ver sección 4.4)..
4.6 Embarazo y lactancia
Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa del ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro, por consiguiente, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
68 Como medida de precaución, es preferible evitar el uso del ciprofloxacino durante el embarazo.
Lactancia El ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas y diarrea.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
Trastornos del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
69 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
Trastornos oculares
Trastornos visuales
Distorsiones visuales de colores
Trastornos del oído y del laberinto
Acúfenos Pérdida / alteración de la audición
Trastornos cardiacos
Taquicardia
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
Trastornos vasculares
Vasodilatación Hipotensión Síncope
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
70
Clasificación por órganos y sistemas
Frecuentes ≥ 1/100 a < 1/10
Poco frecuentes ≥ 1/1.000a < 1/100
Raras ≥ 1/10.000 a < 1/ 1.000
Muy raras < 1 / 10.000
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
Trastornos hepatobiliares
Aumento de transaminasas
Trastorno hepático
Necrosis hepática (muy
Aumento de bilirrubina
Icterus colestático Hepatitis
rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
Trastornos musculoesquelétic os y del tejido conjuntivo
Dolor extremo, dolor de espalda, dolor de pecho)
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
71 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Exploraciones
Aumento de
Nivel anormal de
complementarias
fosfatasa alcalina protrombina en sangre Aumento de la amilasa
durante el periodo post-comercialización y se observaron
predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
Pacientes pediátricos La incidencia de artropatía, mencionada más arriba, se refiere a información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02.
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.
Mecanismo de resistencia:
72 La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCA ST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter
1
S ≤ 0,5 mg/ L S ≤ 0,5 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L
Staphylococcus spp.
S ≤ 1 mg/L
R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino en relación con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp. *(2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes MICROORGANISMOS CON RESISTENCIA INTRÍNSECA
74 Microorganismos aerobios grampositivos Actinomyces Enteroccus faecium Listeria monocytogenes Microorganismos aerobios gramnegativos Stenotrophomonas maltophilia Microorganismos anaerobios Excepto los listados arriba.
Otros microorganismos Mycoplasma genitalium Ureaplasma urealitycum * Se ha demostrado la eficacia clínica en cepas sensibles en las indicaciones clínicas aprobadas. + Tasa de resistencia ≥ 50% en uno o más países de la UE.
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación en animales conjuntamente con datos en humanos limitados.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral de dosis únicas de 250 mg, 500 mg y 750 mg de ciprofloxacino comprimidos, ciprofloxacino se absorbe rápida y ampliamente, principalmente en el intestino delgado, y las concentraciones séricas máximas se alcanzan en una a dos horas.
Las dosis únicas de 100 a 750 mg produjeron concentraciones séricas máximas dependientes de la dosis (Cmax), entre 0,56 y 3,7 mg/L.
Las concentraciones séricas aumentan proporcionalmente con la dosis de hasta 1000 mg.
La biodisponibilidad absoluta es aproximadamente del 70 al 80%.
Se ha demostrado que una dosis de 500 mg por vía oral, administrada cada 12 horas, produce un área bajo la curva (AUC) de concentración sérica frente al tiempo equivalente a la producida por una perfusión intravenosa de 400 mg de ciprofloxacino administrada durante 60 minutos, cada 12 horas.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
75 Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
En sujetos con la función renal normal la semivida de eliminación del suero es de aproximadamente 4 - 7 horas.
Excreción de ciprofloxacino (% de la dosis) Administración oral
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
44,7 11,3
25,0 7,5
El aclaramiento renal es de 180 - 300 mL/kg/h y el aclaramiento total corporal es de 480 - 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo 4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo 4,7 - 11,8 mg/L) en los niños de uno a cinco años de edad.
Los valores del AUC fueron 17,4 mg*h/l (intervalo 11,8 - 32,0 mg*h/l) y de 16,5 mg*h/l (intervalo 11,0 - 23,8 mg*h/l) en los grupos de edad correspondientes.
Estos valores están dentro del intervalo descrito en los adultos, a dosis terapéuticas.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
76 Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
77 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO {MES/AÑO}
78 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 500 mg comprimidos recubiertos con película están indicados para el tratamiento de las siguientes infecciones (ver secciones 4.4 y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
• Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas:
- exacerbaciones de la enfermedad pulmonar obstructiva crónica
- infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia
• Otitis media supurativa, crónica
• Exacerbación aguda de sinusitis crónica, especialmente si ésta es causada por bacterias gramnegativas
• Infecciones de las vías urinarias
• Uretritis y cervicitis gonocócicas
• Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
• Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
• Infecciones intrabdominales
• Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas
79 • Otitis maligna externa
• Infecciones de los huesos y de las articulaciones
• Tratamiento de infecciones en pacientes con neutropenia
• Profilaxis de infecciones en pacientes con neutropenia
• Profilaxis de infecciones invasivas causadas por Neisseria meningitidis
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
80 Adultos
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) Infecciones de las vías respiratorias bajas
750 mg, dos veces al día Infecciones de las
7 a 14 días
vías respiratorias
una sinusitis crónica
750 mg, dos veces al día
altas
Otitis media supurativa crónica
500 mg a 750 mg, dos veces al día
7 a 14 días
Infecciones de las vías urinarias
Otitis maligna externa Cistitis no complicada
750 mg dos veces al día 250 mg a 500 mg, dos veces al día
hasta 3 meses 3 días
En mujeres pre-menopáusicas, se puede utilizar una dosis única de 500 mg
Cistitis complicada, pielonefritis no complicada
500 mg, dos veces al día
7 días
Pielonefritis
500 mg a
Al menos 10 días; puede
complicada
750 mg,
continuarse más de 21 días en algunos casos específicos (por ejemplo, abscesos)
Prostatitis
500 mg
2 a 4 semanas (aguda), a 4 a 6
a 750 mg, dos veces al día
semanas (crónica)
Infecciones del tracto genital
Uretritis y cervicitis gonocócicas Epididimorquitis y enfermedades inflamatorias pélvicas
500 mg, como dosis única 500 mg a 750 mg, dos veces al día
1 día (dosis única) Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
500 mg, dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
500 mg, dos veces al día
5 días
Diarrea causada por Vibrio cholerae
500 mg, dos veces al día
3 días
Fiebre tifoide a
500 mg, dos veces al día
7 días
Infecciones intrabdominales causadas por bacterias gramnegativas
500 mg a 750 mg, dos veces al día
5
a 14 días
Infecciones de la piel y de los tejidos blandos
a 750 mg, dos veces al día Infecciones de los huesos y de las articulaciones
500 mg
máx. de 3 meses
Indicaciones
Dosis di aria en mg
Duración total del
tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) a 750 mg, dos veces al día Tratamiento o profilaxis de las infecciones en
500 mg
El tratamiento debe
pacientes con neutropenia Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las recomendaciones oficiales
a 750 mg, dos veces al día
continuarse durante toda la duración de la neutropenia
Profilaxis de infecciones invasivas por Neisseria meningitidis
500 mg, una vez al día
1 día (dosis única)
Carbunco por inhalación, profilaxis después de la exposición y tratamiento curativo para las personas que puedan recibir tratamiento oral, cuando sea clínicamente adecuado.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
500 mg, como dosis única
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria en mg
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino)
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
10 mg/kg de peso corporal a 20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis
10 a 21 días
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 500 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
82 Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis oral [mg]
> 60
<
124
Ver la posología habitual.
30–60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
250 – 500 mg cada12 h 250 – 500 mg cada 24 h 250 – 500 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
250 – 500 mg cada 24 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
Forma de administración
Los comprimidos deben ingerirse enteros sin masticar y con líquido.
Pueden tomarse independientemente de las comidas.
Si se toman con el estómago vacío, el principio activo se absorbe con mayor rapidez.
(Ver sección 4.5).
En los casos graves o si el paciente no puede tomar comprimidos (por ejemplo, pacientes en nutrición entérica), se recomienda comenzar el tratamiento con ciprofloxacino intravenoso, hasta que el cambio a la administración por vía oral sea posible.
4.3 Contraindicaciones
Hipersensibilidad al prinicpio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
Infecciones intrabdominales
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso de los animales inmaduros.
Los datos de seguridad obtenidos en un estudio aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, tras una evaluación minuciosa de la relación beneficio-riesgo, cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en peligro la vida del paciente.
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado.
84 Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento con ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p.ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Formación de complejos por quelación
La administración simultánea de ciprofloxacino (por vía oral) y fármacos y suplementos minerales que contienen cationes multivalentes (por ejemplo, calcio, magnesio, aluminio, hierro), fijadores del fosfato polimérico (por ejemplo, sevelamer), sucralfato o antiácidos, y fármacos muy tamponados (por ejemplo, comprimidos de didanosina) que contienen magnesio, aluminio o calcio reducen la absorción de ciprofloxacino.
En consecuencia, ciprofloxacino debe administrarse 1-2 horas antes o bien al menos 4 horas después de administrar estos preparados.
Esta restricción no es aplicable a los antiácidos de la clase de los antagonistas de los receptores H2.
Alimentos y productos lácteos
El calcio que forma parte de la dieta, no afecta significativamente a la absorción.
Sin embargo, debe evitarse la administración simultánea de productos lácteos o de bebidas enriquecidas en minerales (por ejemplo, leche, yogur, zumo de naranja enriquecido en calcio) con ciprofloxacino, ya que se disminuiría la absorción de ciprofloxacino.
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
86 En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
El transporte tubular de metotrexato puede verse inhibido por la administración concomitante de ciprofloxacino, que puede causar un aumento de las concentraciones plasmáticas de metotrexatoy aumentar el riesgo de reacciones tóxicas asociadas al metotrexato.
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4)..
4.6 Embarazo y lactancia
87 Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa del ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro, por consiguiente, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso del ciprofloxacino durante el embarazo.
Lactancia El ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas y diarrea.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
≥ 1/10.000 a < 1/
no
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
Trastornos del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
Trastornos oculares
Trastornos visuales
Distorsiones visuales de colores
Trastornos del oído y del laberinto
Acúfenos Pérdida / alteración de la audición
Trastornos cardiacos
Taquicardia
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
Trastornos vasculares
Vasodilatación Hipotensión Síncope
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
89 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
Trastornos musculoesquelétic os y del tejido conjuntivo
Dolor extremo, dolor de espalda, dolor de pecho)
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis
90 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) tubulointersticial Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones
Aumento de
fosfatasa alcalina protrombina en sangre Aumento de la amilasa
predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
Pacientes pediátricos La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02.
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
91 La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCA ST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino en relación con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp. *(2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes MICROORGANISMOS CON RESISTENCIA INTRÍNSECA
93 Microorganismos aerobios grampositivos Actinomyces Enteroccus faecium Listeria monocytogenes Microorganismos aerobios gramnegativos Stenotrophomonas maltophilia Microorganismos anaerobios Excepto los listados arriba.
Otros microorganismos Mycoplasma genitalium Ureaplasma urealitycum * Se ha demostrado la eficacia clínica en cepas sensibles en las indicaciones clínicas aprobadas. + Tasa de resistencia ≥ 50% en uno o más países de la UE.
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral de dosis únicas de 250 mg, 500 mg y 750 mg de ciprofloxacino comprimidos, ciprofloxacino se absorbe rápida y ampliamente, principalmente en el intestino delgado, y las concentraciones séricas máximas se alcanzan en una a dos horas.
Las dosis únicas de 100 a 750 mg produjeron concentraciones séricas máximas dependientes de la dosis (Cmax), entre 0,56 y 3,7 mg/L.
Las concentraciones séricas aumentan proporcionalmente con la dosis de hasta 1000 mg.
La biodisponibilidad absoluta es aproximadamente del 70 al 80%.
Se ha demostrado que una dosis de 500 mg por vía oral, administrada cada 12 horas, produce un área bajo la curva (AUC) de concentración sérica frente al tiempo equivalente a la producida por una perfusión intravenosa de 400 mg de ciprofloxacino administrada durante 60 minutos, cada 12 horas.
Distribución
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
94 Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
En sujetos con la función renal normal la semivida de eliminación del suero es de aproximadamente 4 - 7 horas.
Excreción de ciprofloxacino (% de la dosis) Administración oral
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
44,7 11,3
25,0 7,5
El aclaramiento renal es de 180 - 300 mL/kg/h y el aclaramiento total corporal es de 480 - 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo 4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo 4,7 - 11,8 mg/L) en los niños de uno a cinco años de edad.
Los valores del AUC fueron 17,4 mg*h/l (intervalo 11,8 - 32,0 mg*h/l) y de 16,5 mg*h/l (intervalo 11,0 - 23,8 mg*h/l) en los grupos de edad correspondientes.
Estos valores están dentro del intervalo descrito en los adultos, a dosis terapéuticas.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
95 Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
96 9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO {MES/AÑO}
97 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional] Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral (sobres unidosis).
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 250 mg suspensión oral en sobres unidosis está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4 y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas: - exacerbaciones de la enfermedad pulmonar obstructiva crónica - infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia - neumonía.
•
Otitis media supurativa, crónica
Exacerbación aguda de sinusitis crónica, especialmente si ésta es causada por bacterias gramnegativas
Infecciones de las vías urinarias.
Uretritis y cervicitis gonocócicas
•
Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
•
Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
Infecciones intrabdominales
Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas
Otitis maligna externa
Infecciones de los huesos y de las articulaciones.
Tratamiento de infecciones en pacientes con neutropenia.
Profilaxis de infecciones en pacientes con neutropenia.
Profilaxis de infecciones invasivas causadas por Neisseria meningitidis
Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
99 Adultos
Indicaciones
Dosis diaria en mg
Duración total del tratamiento
(incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) Infecciones de las vías
500 mg a 750 mg, dos veces al día
7 a 14 días
Exacerbación aguda de una sinusitis crónica
500 mg a 750 mg, dos veces al día
7 a 14 días
altas
Otitis media supurativa crónica
500 mg a 750 mg, dos veces al día
7 a 14 días
Otitis maligna externa
750 mg,
28 días, hasta 3 meses
Infecciones de las vías urinarias
Cistitis no complicada
250 mg a 500 mg, dos veces al día En mujeres pre-menopáusicas, se puede única de 500 mg
3 días utilizar una dosis
Cistitis complicada, pielonefritis no complicada
500 mg, dos veces al día
7 días
Pielonefritis complicada
500 mg a 750 mg, dos
continuarse más de 21 días en algunos casos específicos (por ejemplo, abscesos)
Prostatitis
500 mg a
2 a 4 semanas (aguda), a 4 a 6
750 mg,
semanas (crónica)
Infecciones del tracto genital
Uretritis y cervicitis gonocócicas sensibles a las fluoroquinolonas
mg, una vez al día
1 día (dosis única)
Epididimorquitis y enfermedades inflamatorias pélvicas
mg a 750 mg, dos veces al día
Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
500 mg,
dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
500 mg,
5 días
Diarrea causada por Vibrio cholerae
500 mg,
3 días
Fiebre tifoidea
500 mg,
7 días
Infecciones
500 mg a
5 a 14 días
intrabdominales causadas por bacterias gramnegativas
750 mg,
dos veces al día
Indicaciones
Dosis
Duración total del tratamiento
(incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) Infecciones de la piel y de los tejidos blandos
mg a 750 mg, dos veces al día
500
máx. de 3 meses
Tratamiento o profilaxis de las infecciones en
mg a 750 mg, dos
El
continuarse durante toda la duración de la neutropenia
Profilaxis de infecciones invasivas por Neisseria meningitidis
mg, una vez al día
1 día (dosis única)
Carbunco por inhalación, profilaxis después de la exposición y tratamiento curativo para las personas que puedan recibir tratamiento oral, cuando sea clínicamente adecuado.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
mg, dos veces al día
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria en mg
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral)
Fibrosis quística
20 mg/kg de peso corporal, dos veces al día, con un máximo de 750 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
10 mg/kg de peso corporal a 20 mg/kg de peso corporal, dos veces al día, con un máximo de 750 mg por dosis.
10 a 21 días
Carbunco por inhalación, profilaxis después de la exposición y tratamiento curativo para las personas que puedan recibir tratamiento oral, cuando sea clínicamente adecuado.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 500 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
101 Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis oral [mg]
> 60
< 124
Ver la posología habitual.
30–60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
250 – 500 mg cada12 h 250 – 500 mg cada 24 h 250 – 500 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
250 – 500 mg cada 24 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
Forma de administración
La suspensión oral en sobres unidosis puede tomarse independientemente de las horas de las comidas.
Si se toma con el estómago vacío, el principio activo se absorbe con mayor rapidez.
(Ver sección 4.5).
En los casos graves o si el paciente no puede tomar la suspensión oral (por ejemplo, los pacientes con nutrición entérica), se recomienda comenzar el tratamiento con ciprofloxacino intravenoso, hasta que el cambio a la administración por vía oral sea posible.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
102 Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso de los animales inmaduros.
Los datos de seguridad obtenidos en un ensayo aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, tras una evaluación minuciosa de la relación beneficio-riesgo, cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse, y se precisa un tratamiento adecuado.
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento de ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino.
En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Sistema hepatobiliar Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p. ej., teofilina) (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Formación de complejos por quelación
La administración simultánea de ciprofloxacino (por vía oral) y fármacos y suplementos minerales que contienen cationes multivalentes (por ejemplo, calcio, magnesio, aluminio, hierro), fijadores del fosfato polimérico (por ejemplo, sevelamer), sucralfato o antiácidos, y fármacos muy tamponados (por ejemplo, comprimidos de didanosina) que contienen magnesio, aluminio o calcio reducen la absorción de ciprofloxacino.
En consecuencia, ciprofloxacino debe administrarse 1-2 horas antes o bien al menos 4 horas después de administrar estos preparados.
Esta restricción no es aplicable a los antiácidos de la clase de los antagonistas de los receptores H2.
Alimentos y productos lácteos
El calcio que forma parte de la dieta, no afecta significativamente a la absorción.
Sin embargo, debe evitarse la administración simultánea de productos lácteos o de bebidas enriquecidas en minerales (por ejemplo, leche, yogur, zumo de naranja enriquecido en calcio) con ciprofloxacino, ya que se disminuiría la absorción de ciprofloxacino.
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
105 Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
El transporte tubular de metotrexato puede verse inhibido por la administración concomitante de ciprofloxacino, que puede causar un aumento de las concentraciones plasmáticas de metotrexato y aumentar el riesgo de reacciones tóxicas asociadas al metotrexato.
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxaci no con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4).
4.6 Embarazo y lactancia
106 Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa de ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro.
Por lo tanto, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso de ciprofloxacino durante el embarazo.
Lactancia Ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas y diarrea.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
estimarse a partir de los datos disponibles) Trastornos del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
Trastornos oculares
Distorsiones visuales de colores
Trastornos del oído y del laberinto
108 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
109 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones complementarias
Aumento de fosfatasa alcalina en sangre
Nivel anormal de protrombina Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
Pacientes pediátricos La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
P ROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02
Mecanismo de acción:
110 Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino están relacionados con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp.* (2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes MICROORGANISMOS CON RESISTENCIA INTRÍNSECA
($):
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación animal junto con datos limitados en humanos.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral de dosis únicas de 250 mg, 500 mg y 750 mg de ciprofloxacino comprimidos, ciprofloxacino se absorbe rápida y ampliamente, principalmente en el intestino delgado, y las concentraciones séricas máximas se alcanzan en una a dos horas.
Las dosis únicas de 100 a 750 mg produjeron concentraciones séricas máximas dependientes de la dosis (Cmax), entre 0,56 y 3,7 mg/L.
Las concentraciones séricas aumentan proporcionalmente con la dosis de hasta 1000 mg.
La biodisponibilidad absoluta es aproximadamente del 70 al 80%.
Se ha demostrado que una dosis de 500 mg por vía oral, administrada cada 12 horas, produce un área bajo la curva (AUC) de concentración sérica frente al tiempo equivalente a la producida por una perfusión intravenosa de 400 mg de ciprofloxacino administrada durante 60 minutos, cada 12 horas.
La farmacocinética de ciprofloxacino 250 mg y 500 mg suspensión oral en sobres unidosis es similar a la de los comprimidos.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprfloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y, en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
113 Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
En sujetos con la función renal normal la semivida de eliminación del suero es de aproximadamente 4 - 7 horas
Excreción de ciprofloxacino (% de la dosis) Administración oral
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
44,7 11,3
25,0 7,5
El aclaramiento renal es de 180 - 300 mL/kg/h y el aclaramiento total corporal es de 480 - 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos disponibles para corroborar los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo:
4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo:
11,8 - 32,0 mg*h/l) y de 16,5 mg*h/l (intervalo:
Estos valores están dentro del intervalo descrito en los adultos, a dosis terapéuticas.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
114 Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez [Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tome la cantidad de sobres que se le ha recetado.
Agite el sobre, aplicando una ligera presión sobre la paredes del mismo.
A continuación, rasgue el sobre por el extremo indicado, y tome el contenido directamente.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional.]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
115 10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/AÑO}
116 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional] Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral (sobres unidosis).
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 500 mg suspensión oral en sobres unidosis está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4 y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas: - exacerbaciones de la enfermedad pulmonar obstructiva crónica - infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia - neumonía.
•
Otitis media supurativa, crónica
Exacerbación aguda de sinusitis crónica, especialmente si ésta es causada por bacterias gramnegativas
Infecciones de las vías urinarias.
Uretritis y cervicitis gonocócicas
•
Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
•
Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
Infecciones intrabdominales
Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas
• Otitis maligna externa
• Infecciones de los huesos y de las articulaciones.
• Tratamiento de infecciones en pacientes con neutropenia.
• Profilaxis de infecciones en pacientes con neutropenia.
• Profilaxis de infecciones invasivas causadas por Neisseria meningitidis
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y teji dos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
118 Adultos
Indicaciones
Dosis diaria en mg
Duración total del tratamiento
(incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) Infecciones de las vías
500 mg a 750 mg, dos veces al día
7 a 14 días
Exacerbación aguda de una sinusitis crónica
500 mg a 750 mg, dos veces al día
7 a 14 días
altas
Otitis media supurativa crónica
500 mg a 750 mg, dos veces al día
7 a 14 días
Otitis maligna externa
750 mg,
28 días, hasta 3 meses
Infecciones de las vías urinarias
Cistitis no complicada
250 mg a 500 mg, dos veces al día En mujeres pre-menopáusicas, se puede única de 500 mg
3 días utilizar una dosis
Cistitis complicada, pielonefritis no complicada
500 mg, dos veces al día
7 días
Pielonefritis complicada
500 mg a 750 mg, dos
continuarse más de 21 días en algunos casos específicos (por ejemplo, abscesos)
Prostatitis
750 mg,
semanas (crónica)
Infecciones del tracto genital
Uretritis y cervicitis gonocócicas sensibles a las fluoroquinolonas
mg, una vez al día
1 día (dosis única)
Epididimorquitis y enfermedades inflamatorias pélvicas
mg a 750 mg, dos veces al día
Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
500 mg,
dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
500 mg,
5 días
Diarrea causada por Vibrio cholerae
500 mg,
3 días
Fiebre tifoidea
dos veces al día
7 días
Infecciones
500 mg a
5 a 14 días
intrabdominales causadas por bacterias gramnegativas
750 mg,
dos veces al día
Indicaciones
Dosis
Duración total del tratamiento
(incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino) Infecciones de la piel y de los tejidos blandos
mg a 750 mg, dos veces al día
500
máx. de 3 meses
Tratamiento o profilaxis de las infecciones en
mg a 750 mg, dos
El
continuarse durante toda la duración de la neutropenia
Profilaxis de infecciones invasivas por Neisseria meningitidis
mg, una vez al día
1 día (dosis única)
Carbunco por inhalación, profilaxis después de la exposición y tratamiento curativo para las personas que puedan recibir tratamiento oral, cuando sea clínicamente adecuado.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
mg, dos veces al día
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria en mg
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral)
Fibrosis quística
20 mg/kg de peso corporal, dos veces al día, con un máximo de 750 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
10 mg/kg de peso corporal a 20 mg/kg de peso corporal, dos veces al día, con un máximo de 750 mg por dosis.
10 a 21 días
Carbunco por inhalación, profilaxis después de la exposición y tratamiento curativo para las personas que puedan recibir tratamiento oral, cuando sea clínicamente adecuado.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 500 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
120 Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis oral [mg]
> 60
< 124
Ver la posología habitual.
30–60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
250 – 500 mg cada12 h 250 – 500 mg cada 24 h 250 – 500 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
250 – 500 mg cada 24 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
Forma de administración
La suspensión oral en sobres unidosis puede tomarse independientemente de las horas de las comidas.
Si se toma con el estómago vacío, el principio activo se absorbe con mayor rapidez.
(Ver sección 4.5).
En los casos graves o si el paciente no puede tomar la suspensión oral (por ejemplo, los pacientes con nutrición entérica), se recomienda comenzar el tratamiento con ciprofloxacino intravenoso, hasta que el cambio a la administración por vía oral sea posible.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
121 Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso en los animales inmaduros.
Los datos de seguridad obtenidos en un ensayo aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, tras una evaluación minuciosa de la relación beneficio-riesgo, cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse, y se precisa un tratamiento adecuado.
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento de ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino.
En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Sistema hepatobiliar Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
123 Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p. ej., teofilina) (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Formación de complejos por quelación
La administración simultánea de ciprofloxacino (por vía oral) y fármacos y suplementos minerales que contienen cationes multivalentes (por ejemplo, calcio, magnesio, aluminio, hierro), fijadores del fosfato polimérico (por ejemplo, sevelamer), sucralfato o antiácidos, y fármacos muy tamponados (por ejemplo, comprimidos de didanosina) que contienen magnesio, aluminio o calcio reducen la absorción de ciprofloxacino.
En consecuencia, ciprofloxacino debe administrarse 1-2 horas antes o bien al menos 4 horas después de administrar estos preparados.
Esta restricción no es aplicable a los antiácidos de la clase de los antagonistas de los receptores H2.
Alimentos y productos lácteos
El calcio que forma parte de la dieta, no afecta significativamente a la absorción.
Sin embargo, debe evitarse la administración simultánea de productos lácteos o de bebidas enriquecidas en minerales (por ejemplo, leche, yogur, zumo de naranja enriquecido en calcio) con ciprofloxacino, ya que se disminuiría la absorción de ciprofloxacino.
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
124 Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
El transporte tubular de metotrexato puede verse inhibido por la administración concomitante de ciprofloxacino, que puede causar un aumento de las concentraciones plasmáticas de metotrexato y aumentar el riesgo de reacciones tóxicas asociadas al metotrexato.
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4).
4.6 Embarazo y lactancia
125 Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa de ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro.
Por lo tanto, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso de ciprofloxacino durante el embarazo.
Lactancia Ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.10 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas y diarrea.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
126 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1 /100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
Trastornos del metabolismo y de la nutrición
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
Trastornos oculares
Trastornos visuales
Distorsiones visuales de colores
Trastornos del oído y del laberinto
Trastornos cardiacos
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
Trastornos vasculares
Vasodilatación Hipotensión Síncope
127 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1 /
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
estimarse a partir de los datos disponibles) Trastornos respiratorios, torácicos y mediastínicos
Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
Trastornos musculoesquelétic os y del tejido conjuntivo
Dolor extremo, dolor de espalda, dolor de pecho)
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
Artralgia
de Aquiles) (ver sección 4.4)Exacerbació n de los síntomas de miastenia grave (ver sección 4.4)
128 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
estimarse a partir de los datos disponibles) Trastornos renales y urinarios
Exploraciones complementarias
Aumento de fosfatasa alcalina en sangre
Nivel anormal de protrombina Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
Pacientes pediátricos La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renale y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02
Mecanismo de acción:
129 Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino están relacionados con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp.* (2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes MICROORGANISMOS CON RESISTENCIA INTRÍNSECA
131 Microorganismos aerobios grampositivos Actinomyces Enteroccus faecium Listeria monocytogenes Microorganismos aerobios gramnegativos Excepto los listado arriba Microorganismos anaerobios Excepto Mobiluncus, Peptostreptococus, Propionibacterium acnes Otros microorganismos Mycoplasma genitalium Ureaplasma urealitycum * Se ha demostrado la eficacia clínica en cepas sensibles en las indicaciones clínicas aprobadas. + Tasa de resistencia ≥ 50% en uno o más países de la UE.
Sensibilidad intermedia natural en ausencia de mecanismos de resistencia adquiridos.
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación animal junto con datos limitados en humanos.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral de dosis únicas de 250 mg, 500 mg y 750 mg de ciprofloxacino comprimidos, ciprofloxacino se absorbe rápida y ampliamente, principalmente en el intestino delgado, y las concentraciones séricas máximas se alcanzan en una a dos horas.
Las dosis únicas de 100 a 750 mg produjeron concentraciones séricas máximas dependientes de la dosis (Cmax), entre 0,56 y 3,7 mg/L.
Las concentraciones séricas aumentan proporcionalmente con la dosis de hasta 1000 mg.
La biodisponibilidad absoluta es aproximadamente del 70 al 80%.
Se ha demostrado que una dosis de 500 mg por vía oral, administrada cada 12 horas, produce un área bajo la curva (AUC) de concentración sérica frente al tiempo equivalente a la producida por una perfusión intravenosa de 400 mg de ciprofloxacino administrada durante 60 minutos, cada 12 horas.
La farmacocinética de ciprofloxacino 250 mg y 500 mg suspensión oral en sobres unidosis es similar a la de los comprimidos.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprfloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y, en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
132 Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
En sujetos con la función renal normal la semivida de eliminación del suero es de aproximadamente 4 - 7 horas
Excreción de ciprofloxacino (% de la dosis) Administración oral
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
44,7 11,3
25,0 7,5
El aclaramiento renal es de 180 - 300 mL/kg/h y el aclaramiento total corporal es de 480 - 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos disponibles para corroborar los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo:
4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo:
11,8 - 32,0 mg*h/l) y de 16,5 mg*h/l (intervalo:
Estos valores están dentro del intervalo descrito en los adultos, a dosis terapéuticas.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
133 Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez [Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Tome la cantidad de sobres que se le ha recetado.
Agite el sobre, aplicando una ligera presión sobre la paredes del mismo.
A continuación, rasgue el sobre por el extremo indicado, y tome el contenido directamente.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional.]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
134 10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/AÑO}
135 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional] Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 50 mg/mL suspensión oral está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4 y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas: - exacerbaciones de la enfermedad pulmonar obstructiva crónica - infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia - neumonía.
•
Otitis media supurativa, crónica
Exacerbación aguda de sinusitis crónica, especialmente si estas son causadas por bacterias gramnegativas, incluyendo Pseudomonas aeruginosa
Infecciones de las vías urinarias
Uretritis y cervicitis gonocócicas
•
Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
Infecciones intrabdominales
Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas
Otitis maligna externa
Infecciones de los huesos y de las articulaciones
Tratamiento de infecciones en pacientes con neutropenia
Profilaxis de infecciones en pacientes con neutropenia
Profilaxis de infecciones invasivas causadas por Neisseria meningitidis
Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al del microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
137 Adultos
Indicaciones
Dosis
Dosis diaria en mL (número de cucharadillas dosificadoras de 5 - mL)
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino)
Infecciones de las vías respiratorias
mg a
10 mL a 15 mL, dos
bajas
750 mg, dos veces al día
(dos
10 mL a 15 mL, dos
7 a 14 días
750 mg, dos
veces al día
altas
sinusitis crónica
veces al día
(dos
cucharadillas
dosific adoras de 5- mL a tres cucharadillas dosificadoras de 5- mL, dos veces al día)
Otitis media
500 mg a
10 mL a 15 mL, dos
7 a 14 días
supurativa
750 mg, dos
veces al día
veces al día
(dos
cucharadillas
dosificadoras de 5- mL a tres cucharadillas dosificadoras de 5- mL, dos veces al día)
Otitis maligna externa
750 mg, dos veces al día
15 mL, dos veces al día (tres cucharadilla dosificadoras de 5-
28 días, hasta 3 meses
mL, dos veces al día) Infecciones de las
Cistitis no
250 mg a
5 mL a 10 mL, dos
3 días
complicada
500 mg, dos
veces al día
veces al día
(una cucharadilla
dosificadora de 5- mL a dos cucharadillas dosificadora de 5-mL, dos veces al día) En mujeres pre-menopáusicas, se puede utilizar una dosis única de 500 mg, correspondiente a una dosis única de 10-mL = dos cucharadillas dosificadoras de 5-mL como dosis única
Cistitis complicada, pielonefritis no complicada
500 mg, dos veces al día
10 mL, dos veces al día (dos cucharadillas dosificadoras de 5-
7 días
138 Indicaciones
Dosis
Dosis diaria en mL (número de cucharadillas dosificadoras de 5 - mL)
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino)
10 mL a 15 mL, dos
Al menos 10 días; puede
complicada
750 mg, dos
veces al día
veces al día
(dos cucharadillas dosificadoras de 5- mL a tres cucharadillas de 5-
10 mL a 15 mL, dos
750 mg, dos
veces al día
veces al día
(dos cucharadillas dosificadoras de 5- mL a tres cucharadillas dosificadoras de 5-
mL, dos veces al día) Infecciones del tracto genital
Uretritis y cervicitis
500 mg, como dosis única
1 día (dosis única)
500 mg a
10 mL a 15 mL, dos
Al menos 14 días
y enfermedades
750 mg, dos
veces al día
inflamatorias pélvicas
veces al día
(dos cucharadillas dosificadoras de 5- mL a tres cucharadillas dosificadoras de 5-
mL, dos veces al día) Infecciones del tracto gastrointestinal e infecciones
Diarrea causada por patógenos bacterianos, incluyendo
500 mg, dos veces al día
10 mL, dos veces al día (dos cucharadillas dosificadoras de 5-
1 día
intrabdominales
Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
mL, dos veces al día)
Diarrea causada por Shigella dysenteriae de tipo 1
500 mg, dos veces al día
10 mL, dos veces al día (dos cucharadillas dosificadoras de 5- mL, dos veces al día)
5 días
diaria en mg
500 mg, dos veces al día
10 mL, dos veces al día (dos cucharadillas dosificadoras de 5-
3 días
mL, dos veces al día)
Fiebre tifoidea
500 mg, dos veces al día
10 mL, dos veces al día (dos cucharadillas dosificadoras de 5-
7 días
mL, dos veces al día)
Infecciones
500 mg a
10 mL a 15 mL, dos
5 a 14 días
intrabdominales
750 mg, dos
veces al día
veces al día
(dos cucharadillas
mL, dos veces al día) Infecciones de la piel y de los tejidos
10 mL a 15 mL, dos
750 mg, dos
veces al día
veces al día
dosificadoras de 5- mL a tres cucharadillas dosificadoras de 5- mL, dos veces al día) Infecciones de los huesos y de las
750 mg, dos
veces al día
veces al día
(dos cucharadillas
dosificadoras de 5- mL a tres cucharadillas dosificadoras de 5- mL, dos veces al día) Tratamiento o profilaxis de las
500 mg a
10 mL a 15 mL, dos
El tratamiento debe
infecciones en pacientes con
750 mg, dos
veces al día
continuarse durante
neutropenia
veces al día
(dos cucharadillas
toda la duración de la
Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las recomendaciones oficiales
dosificadoras de 5- mL a tres cucharadillas dosificadoras de 5-
mL, dos veces al día) Profilaxis de infecciones invasivas por Neisseria meningitidis
500 mg, como dosis única
10 mL
1 día (dosis única)
correspondientes a dos cucharadillas dosificadora de 5-mL como dosis única
140 Indicaciones
Dosis
Dosis diaria en mL (número de cucharadillas dosificadoras de 5 - mL)
Carbunco por inhalación, profilaxis
500
mg, dos
60 días desde la
curativo para las personas que puedan recibir tratamiento oral, cuando sea
(dos cucharadillas dosificadoras de 5-
exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria en mg y en mL
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino)
Fibrosis quística
20 mg/kg de peso corporal, dos veces al día, con un máximo de 750 mg por dosis, correspondiente a 0,4 mL/kg de peso corporal, dos veces al día, con un máximo de 15 mL por dosis
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
10 mg/kg de peso corporal a 20 mg/kg de peso corporal, dos veces al día, con un máximo de 750 mg por dosis, correspondiente a 0,2 mL/kg de peso corporal a 0,4 mL/kg de peso corporal, dos veces al día, con un máximo de 15 mL por dosis
10 a 21 días
Carbunco por inhalación, profilaxis después
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 500 mg por dosis,
60 días desde la confirmación de la exposición a Bacillus
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
Otras infecciones graves
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis, correspondiente a 0,4 mL/kg de peso corporal, dos veces al día, con un máximo de 15 mL por dosis
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su enfermedad y del aclaramiento de creatinina del paciente.
Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis oral [mg]
> 60
< 124
Véase la posología habitual.
30–60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
250 – 500 mg cada12 h 250 – 500 mg cada 24 h 250 – 500 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
250 – 500 mg cada 24 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
Forma de administración
La suspensión oral puede tomarse independientemente de las horas de las comidas.
Si se toma con el estómago vacío, el principio activo se absorbe con mayor rapidez.
(Ver sección 4.5.)
En los casos graves o si el paciente no puede tomar suspensión oral (por ejemplo, pacientes en nutrición entérica), se recomienda comenzar el tratamiento con ciprofloxacino intravenoso, hasta que el cambio a la administración por vía oral sea posible.
Aspecto del producto reconstituido:
El producto reconstituido es una suspensión de color blanco a ligeramente amarillento, con olor a fresa.
En ocasiones, la suspensión puede contener microgotas y partículas globulares amarillas-anaranjadas.
½ cucharadilla dosificadora (aproximadamente 2,5 mL de suspensión) proporciona aproximadamente 125 mg de ciprofloxacino.
1 cucharadilla dosificadora (aproximadamente 5,0 mL de suspensión) proporciona aproximadamente 250 mg de ciprofloxacino.
Para obtener la dosis exacta para la administración de la suspensión, utilice siempre la cucharilla de medida graduada No debe añadirse nada a la suspensión final preparada de ciprofloxacino.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
142 4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causada por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso de los animales inmaduros.
Los datos de seguridad obtenidos en un estudio aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada.
143 Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 1 7 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, o tras una evaluación minuciosa de la relación beneficio-riesgo, o cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en peligro la vida del paciente.
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado.
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetar se a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento de ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino.
En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
144 Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Sistema hepatobiliar Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p.ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
Carga de sacarosa Como la suspensión oral contiene sacarosa, no se debe usar en pacientes con intolerancia a la fructosa, mala absorción de glucosa-galactosa o deficiencia a la sacarosa-isomaltasa.
Como Ciprofloxacino Bayer 50 mg/mL suspensión contiene 1,4 g de sacarosa por cada cucharadilla dosificadora de 5 mL, debe tenerse en consideración durante la ingesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
145 Formación de complejos por quelación
La administración simultánea de ciprofloxacino (por vía oral) y fármacos y suplementos minerales que contienen cationes multivalentes (por ejemplo, calcio, magnesio, aluminio, hierro), fijadores del fosfato polimérico (por ejemplo, sevelamer), sucralfato o antiácidos, y fármacos muy tamponados (por ejemplo, comprimidos de didanosina) que contienen magnesio, aluminio o calcio reducen la absorción de ciprofloxacino.
En consecuencia, ciprofloxacino debe administrarse 1-2 horas antes o bien al menos 4 horas después de administrar estos preparados.
Esta restricción no es aplicable a los antiácidos de la clase de los antagonistas de los receptores H2.
Alimentos y productos lácteos
El calcio que forma parte de la dieta, no afecta significativamente la absorción.
Sin embargo, debe evitarse la administración simultánea de productos lácteos o de bebidas enriquecidas en minerales (por ejemplo, leche, yogur, zumo de naranja enriquecido en calcio) con ciprofloxaci no, ya que se disminuiría la absorción de ciprofloxacino.
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
El transporte tubular de metotrexato puede verse inhibido por la administración concomitante de ciprofloxacino, que puede causar un aumento de las concentraciones plasmáticas de metotrexato y aumentar el riesgo de reacciones tóxicas asociadas al metotrexato.
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros, pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
146 Anticoagulantes orales La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa de ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro.
Por lo tanto, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso de ciprofloxacino durante el embarazo.
Lactancia Ciprofloxaci no se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas y diarrea.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
147 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1 000
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
Trastornos del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños a normales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
148 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1 000
estimarse a partir de los datos disponibles)
Trastornos Trastornos
Distorsiones
visuales de colores
Trastornos del oído y del laberinto
Acúfenos Pérdida / alteración de la audición
Trastornos cardiacos
Taquicardia
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
Trastornos vasculares
Vasodilatación Hipotensión Síncope
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
149 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1 000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
Trastornos musculoesquelétic os y del tejido conjuntivo y óseo
Dolor extremo, dolor de espalda, dolor de pecho)
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
Artralgia
de Aquiles) (ver sección 4.4)Exacerbació n de los síntomas de miastenia grave (ver sección 4.4)
Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones
Aumento de
Nivel anormal de
complementarias
fosfatasa alcalinaprotrombina en sangre Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
150 Pacientes pediátricos La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC J01MA02
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
151 Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R R
> 0,06 mg/l > 0,06 mg/l R > 1 mg/l
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino están relacionados con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis Chlamydia pneumoniae ($) Mycoplasma hominis Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN
(2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes MICROORGANISMOS CON RESISTENCIA INTRÍNSECA Microorganismos aerobios grampositivos Actinomyces Enteroccus faecium Listeria monocytogenes Microorganismos aerobios gramnegativos Stenotrophomonas maltophilia Microorganismos anaerobios Excepto los listados arriba Otros microorganismos Mycoplasma genitalium Ureaplasma urealitycum * Se ha demostrado la eficacia clínica en cepas sensibles en las indicaciones clínicas aprobadas. + Tasa de resistencia ≥ 50% en uno o más países de la UE.
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación animal junto con datos limitados en humanos.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
153 5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral de dosis únicas de 250 mg, 500 mg y 750 mg de ciprofloxacino comprimidos, ciprofloxacino se absorbe rápida y ampliamente, principalmente en el intestino delgado, y las concentraciones séricas máximas se alcanzan en una a dos horas.
Las dosis únicas de 100 a 750 mg produjeron concentraciones séricas máximas dependientes de la dosis (Cmax), entre 0,56 y 3,7 mg/l.
Las concentraciones séricas aumentan proporcionalmente con la dosis de hasta 1000 mg.
La biodisponibilidad absoluta es de aproximadamente del 70 al 80%.
Se ha demostrado que una dosis de 500 mg por vía oral, administrada cada 12 horas, produce un área bajo la curva (AUC) de concentración sérica frente al tiempo equivalente a la producida por una perfusión intravenosa de 400 mg de ciprofloxacino administrada durante 60 minutos, cada 12 horas.
La farmacocinética de ciprofloxacino 50 mg/mL y 100 mg/mL suspensión oral es similar a la de los comprimidos.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
En sujetos con la función renal normal la semivida de eliminación del suero es de aproximadamente 4 - 7 horas.
Excreción de ciprofloxacino (% de la dosis) Administración oral
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
44,7 11,3
25,0 7,5
El aclaramiento renal es de 180 - 300 mL/kg/h y el aclaramiento total corporal es de 480 - 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
154 Los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños con sepsis grave, la Cmax fue de 6,1 mg/l (intervalo:
4,6 - 8,3 mg/l) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/l (intervalo:
11,8 - 32,0 mg*h/L) y de 16,5 mg*h/L (intervalo:
Estos valores están dentro del intervalo descrito en los adultos, a dosis terapéuticas.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
155 6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
El frasco pequeño contiene el principio activo y el grande contiene el disolvente..
Abra ambos frascos.
Reconstitución
Presione hacia abajo, según las instrucciones del tapón, mientras gira hacia la izquierda.
Vierta completamente los gránulos en el frasco grande con el líquido de suspensión.
No añadir agua en la suspensión!
Cierre de nuevo el frasco grande, adecuadamente, según las instrucciones del tapón, y agite vigorosamente durante aproximadamente 15 segundos.
La suspensión ya está preparada y lista para su uso.
Administración de la solución lista para su uso
Tome la cantidad de suspensión recetada con ayuda de la cucharadilla de medida.
No mastique los gránulos de la suspensión, simplemente tráguelos.
A continuación, beba un sorbo de agua.
Después de su uso, cierre de nuevo el frasco grande, adecuadamente, según las instrucciones del tapón.
La suspensión lista para su uso se mantiene estable durante 14 días si se conserva en la nevera o a temperaturas ambientales inferiores a 30 ºC.
Una vez finalizado el tratamiento, no puede volver a usarse.
Agite vigorosamente cada vez antes de su administración, aproximadamente 15 segundos.
La cucharadilla de medida con la marca ½ es equivalente a 2,6 mL, que contiene 2,5 mL de suspensión final, y la cucharadilla de medida con las marcas 1/1 es equivalente a 5,2 mL, que contiene 5,0 mL de suspensión final.
La cucharadilla de medida graduada debe utilizarse para medir la cantidad recetada y requerida de Ciprofloxacino 50 mg/mL suspensión oral.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional] {Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/AÑO}
156 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional] Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 100 mg/mL suspensión oral está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4 y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas: - exacerbaciones de la enfermedad pulmonar obstructiva crónica - infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia - neumonía.
•
Otitis media supurativa, crónica
Exacerbación aguda de sinusitis crónica, especialmente si estas son causadas por bacterias gramnegativas, incluyendo Pseudomonas aeruginosa
Infecciones de las vías urinarias
Uretritis y cervicitis gonocócicas
•
Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
Infecciones intrabdominales
Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas
Otitis maligna externa
Infecciones de los huesos y de las articulaciones
Tratamiento de infecciones en pacientes con neutropenia
Profilaxis de infecciones en pacientes con neutropenia
Profilaxis de infecciones invasivas causadas por Neisseria meningitidis
Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al del microorganismo (s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tr atamiento de alg unas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
158 Adultos
Indicaciones
Dosis
diaria en mg
Dosis di aria en mL (número de cucharadillas dosificadoras de 5 - mL)
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino)
Infecciones de las vías respiratorias
500
mg a
5 mL a 7,5 mL, dos
7 a 14 días
750 mg, dos
(una cucharadilla
dosificadora de 5-mL a una cucharadilla y media de 5-mL, dos veces al día) Infecciones de las
Exacerbación
500 mg a
5 mL a 7,5 mL, dos
7 a 14 días
vías respiratorias
aguda de una
veces al día
sinusitis crónica
veces al día
dosificadora de 5-mL a una cucharadilla y media de 5 mL, dos veces al día)
Otitis media
500 mg a
5 mL a 7,5 mL, dos
7 a 14 días
supurativa
750 mg, dos
veces al día
veces al día
(una cucharadilla
dosificadora de 5-mL a una cucharadilla y media de 5 mL dos veces al día)
Otitis maligna externa
750 mg, dos veces al día
28 días,
2,5 mL a 5 mL, dos veces al día (media cucharadilla
3 días
dosificadora de 5-mL a una cucharadilla dosificadora de 5-mL, dos veces al día) En mujeres pre-menopáusicas, se puede utilizar una dosis única de 500 mg, correspondiente a una dosis única de 5-mL = una cucharadilla dosificadora de 5-mL como dosis única
Cistitis complicada, pielonefritis no
500 mg, dos veces al día
5 mL, dos veces al día (una cucharadilla
7 días
complicada
dosificadora de 5-mL, dos veces al día)
159 Indicaciones
Pielonefritis
5 mL a 7,5 mL, dos
Al menos 10 días; puede
complicada
750 mg, dos
veces al día
continuarse más de 21
veces al día
(una cucharadilla
días en algunos casos
dosificadora de 5-mL
específicos (por
a una cucharadilla y media de 5-mL, dos veces al día)
ejemplo, abscesos)
Prostatitis
500 mg a 750 mg, dos
veces al día
(una cucharadilla
(crónica)
dosificadora de 5-mL a una cucharadilla y media de 5-mL, dos veces al día) Infecciones del tracto genital
Uretritis y cervicitis
500 mg, como dosis única
5 mL como dosis única
1 día (dosis única)
gonocócicas
Epididimorquitis y enfermedades inflamatorias pélvicas
500 mg a 750 mg, dos veces al día
5 mL a 7,5 mL, dos veces al día (una cucharadilla dosificadora de 5-mL a una cucharadilla y media de 5-mL, dos veces al día)
Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
500 mg, dos veces al día
5 mL, dos veces al día (una cucharadillas dosificadora de 5-mL, dos veces al día)
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
500 mg, dos veces al día
5 mL, dos veces al día (una cucharadillas dosificadora de 5-mL, dos veces al día)
5 días
Diarrea causada
mg, dos
5 mL, dos veces al
3 días
por Vibrio
veces al día
día
cholerae
(una cucharadillas
dosificadora de 5-mL, dos veces al día)
Fiebre tifoidea
500 mg, dos veces al día
dosificadora de 5-mL, dos veces al día)
dosificadora de 5-mL a una cucharadilla y media de 5-mL, dos veces al día)
500 mg a
5 mL a 7,5 mL, dos
7 a 14 días
750 mg, dos
veces al día
dosificadora de 5-mL a una cucharadilla y media de 5-mL, dos veces al día) Infecciones de los huesos y de las
máx. de 3 meses
articulaciones
750 mg, dos
veces al día
veces al día
(una cucharadilla
dosificadora de 5-mL a una cucharadilla y media de 5-mL, dos veces al día) Tratamiento o profilaxis de las
500 mg a
5 mL a 7,5 mL, dos
El tratamiento debe
infecciones en pacientes con
750 mg, dos
(una cucharadilla
toda la duración de la
Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las recomendaciones oficiales
dosificadora de 5-mL a una cucharadilla y media de 5-mL, dos veces al día)
neutropenia
Profilaxis de infecciones invasivas por Neisseria meningitidis
500 mg, como dosis única
5 mL como dosis única
1 día (dosis única)
correspondiente a una cucharadilla dosificadora de 5-mL como dosis única
161 Indicaciones
Dosis
Dosis diaria en mL (número de cucharadillas dosificadoras de 5 - mL)
500 mg, dos
5 mL, dos veces al
60 días desde la
después de la exposición y tratamiento
día día
confirmación de la
recibir tratamiento oral, cuando sea clínicamente adecuado.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
dosificadora de 5-mL, dos veces al día)
anthracis
162 Niños y adolescentes
Indicaciones
Dosis diaria en mg y en mL
Duración total del tratamiento (incluyendo potencialmente un tratamiento inicial parenteral con ciprofloxacino)
Fibrosis quística
20 mg/kg de peso corporal, dos veces al día, con un máximo de 750 mg por dosis, correspondiente a 0,2 mL/kg de peso corporal, dos veces al día, con un máximo de 7,5 mL por dosis
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
10 mg/kg de peso corporal a 20 mg/kg de peso corporal, dos veces al día, con un máximo de 750 mg por dosis, correspondiente a 0,1 mL/kg de peso corporal a 0,2 mL/kg de peso corporal, dos veces al día, con un máximo de 7,5 mL por dosis
10 a 21 días
Carbunco por inhalación, profilaxis después
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 500 mg por dosis,
60 días desde la confirmación de la exposición a Bacillus
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición
Otras infecciones graves
20 mg/kg de peso corporal dos veces al día, con un máximo de 750 mg por dosis, correspondiente a 0,2 mL/kg de peso corporal, dos veces al día, con un máximo de 7,5 mL por dosis
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su enfermedad y del aclaramiento de creatinina del paciente.
163 Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis oral [mg]
> 60
< 124
Ver la posología habitual.
30 – 60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
250 – 500 mg cada12 h 250 – 500 mg cada 24 h 250 – 500 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
250 – 500 mg cada 24 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
Forma de administración
La suspensión oral puede tomarse independientemente de las horas de las comidas.
(Ver sección 4.5.)
En los casos graves o si el paciente no puede tomar suspensión oral (por ejemplo, pacientes en nutrición entérica), se recomienda comenzar el tratamiento con ciprofloxacino intravenoso, hasta que el cambio a la administración por vía oral sea posible.
Aspecto del producto reconstituido:
El producto reconstituido es una suspensión de color blanco a ligeramente amarillento, con olor a fresa.
En ocasiones, la suspensión puede contener microgotas y partículas globulares amarillas-anaranjadas.
½ cucharadilla dosificadora (aproximadamente 2,5 mL de suspensión) proporciona aproximadamente 250 mg de ciprofloxacino.
1 cucharadilla dosificadora (aproximadamente 5,0 mL de suspensión) proporciona aproximadamente 500 mg de ciprofloxacino.
Para obtener la dosis exacta para la administración de la suspensión, utilice siempre la cucharilla de medida graduada No debe añadirse nada a la suspensión final preparada de ciprofloxacino.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
164 4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causada por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso de los animales inmaduros.
Los datos de seguridad obtenidos en un ensayo aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada.
165 Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, o tras una evaluación minuciosa de la relación beneficio-riesgo, o cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en peligro la vida del paciente.
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado.
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento de ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino.
En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
166 Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Sistema hepatobiliar Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p.ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
167 Carga de sacarosa Como la suspensión oral contiene sacarosa, no se debe usar en pacientes con intolerancia a la fructosa, mala absorción de glucosa-galactosa o deficiencia a la sacarosa-isomaltasa.
Como Ciprofloxacino Bayer 100 mg/mL suspensión contiene 1,3 g de sacarosa por cada cucharadilla dosificadora de 5 mL, debe tenerse en consideración durante la ingesta.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Formación de complejos por quelación
La administración simultánea de ciprofloxacino (por vía oral) y fármacos y suplementos minerales que contienen cationes multivalentes (por ejemplo, calcio, magnesio, aluminio, hierro), fijadores del fosfato polimérico (por ejemplo, sevelamer), sucralfato o antiácidos, y fármacos muy tamponados (por ejemplo, comprimidos de didanosina) que contienen magnesio, aluminio o calcio reducen la absorción de ciprofloxacino.
En consecuencia, ciprofloxacino debe administrarse 1-2 horas antes o bien al menos 4 horas después de administrar estos preparados.
Esta restricción no es aplicable a los antiácidos de la clase de los antagonistas de los receptores H2.
Alimentos y productos lácteos
El calcio que forma parte de la dieta, no afecta significativamente la absorción.
Sin embargo, debe evitarse la administración simultánea de productos lácteos o de bebidas enriquecidas en minerales (por ejemplo, leche, yogur, zumo de naranja enriquecido en calcio) con ciprofloxacino, ya que se disminuiría la absorción de ciprofloxacino.
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros, pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
168 Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa de ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro.
Por lo tanto, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso de ciprofloxacino durante el embarazo.
Lactancia Ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
169 4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas y diarrea.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobrefecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
Trastornos del sistema inmunológico
Reacción alérgica E dema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
170 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
estimarse a partir de los datos disponibles) Trastornos del sistema nervioso
Trastornos oculares
Trastornos visuales
Distorsiones visuales de colores
Trastornos del oído y del laberinto
Acúfenos Pérdida / alteración de la audición
Trastornos cardiacos
Taquicardia
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
Trastornos vasculares
Vasodilatación Hipotensión Síncope
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
171 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
Trastornos musculoesquelétic os y del tejido conjuntivo
Dolor extremo, dolor de espalda, dolor de pecho)
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
Artralgia
de Aquiles) (ver sección 4.4)Exacerbació n de los síntomas de miastenia grave (ver sección 4.4)
Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones
Aumento de
Nivel anormal de
complementarias
fosfatasa alcalinaprotrombina en sangre Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
172 Pacientes pediátricos La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
173 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC J01MA02
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter
S ≤ 0,5 mg/l S ≤ 0,5 mg/l S ≤ 1 mg/l
R > 1 mg/l R > 1 mg/l R > 1 mg/l
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/l
R > 0,5 mg/l
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/l S ≤ 0,03 mg/l S ≤ 0,5 mg/l
R > 0,06 mg/l R > 0,06 mg/l R > 1 mg/l
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino están relacionados con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
Clasificación de las especies relevantes de acuerdo a la sensibilidad a ciprofloxacino (para las especies Streptococcus, ver sección 4.4).
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis Chlamydia pneumoniae ($) Mycoplasma hominis Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp.
(2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris*
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes
($):
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación animal junto con datos limitados en humanos.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral de dosis únicas de 250 mg, 500 mg y 750 mg de ciprofloxacino comprimidos, ciprofloxacino se absorbe rápida y ampliamente, principalmente en el intestino delgado, y las concentraciones séricas máximas se alcanzan en una a dos horas.
Las dosis únicas de 100 a 750 mg produjeron concentraciones séricas máximas dependientes de la dosis (Cmax), entre 0,56 y 3,7 mg/l.
Las concentraciones séricas aumentan proporcionalmente con la dosis de hasta 1000 mg.
La biodisponibilidad absoluta es de aproximadamente del 70 al 80%.
Se ha demostrado que una dosis de 500 mg por vía oral, administrada cada 12 horas, produce un área bajo la curva (AUC) de concentración sérica frente al tiempo equivalente a la producida por una perfusión intravenosa de 400 mg de ciprofloxacino administrada durante 60 minutos, cada 12 horas.
176 La farmacocinética de ciprofloxacino 50 mg/mL y 100 mg/mL suspensión oral es similar a la de los comprimidos.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
En sujetos con la función renal normal la semivida de eliminación del suero es de aproximadamente 4 - 7 horas.
Excreción de ciprofloxacino (% de la dosis) Administración oral
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
44,7 11,3
25,0 7,5
El aclaramiento renal es de 180 - 300 mL/kg/h y el aclaramiento total corporal es de 480 - 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños con sepsis grave, la Cmax fue de 6,1 mg/l (intervalo:
4,6 - 8,3 mg/l) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/l (intervalo:
11,8 - 32,0 mg*h/L) y de 16,5 mg*h/L (intervalo:
Estos valores están dentro del intervalo descrito en los adultos, a dosis terapéuticas.
177 prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
El frasco pequeño contiene el principio activo y el grande contiene el disolvente..
Abra ambos frascos.
Reconstitución
Presione hacia abajo, según las instrucciones del tapón, mientras gira hacia la izquierda.
Vierta completamente los gránulos en el frasco grande con el líquido de suspensión.
No añadir agua en la suspensión!
Cierre de nuevo el frasco grande, adecuadamente, según las instrucciones del tapón, y agite vigorosamente durante aproximadamente 15 segundos.
La suspensión ya está preparada y lista para su uso.
178 Administración de la solución lista para su uso
Tome la cantidad de suspensión recetada con ayuda de la cucharadilla de medida.
No mastique los gránulos de la suspensión, simplemente tráguelos.
A continuación, beba un sorbo de agua.
Después de su uso, cierre de nuevo el frasco grande, adecuadamente, según las instrucciones del tapón.
La suspensión lista para su uso se mantiene estable durante 14 días si se conserva en la nevera o a temperaturas ambientales inferiores a 30 ºC.
Una vez finalizado el tratamiento, no puede volver a usarse.
Agite vigorosamente cada vez antes de su administración, aproximadamente 15 segundos.
La cucharadilla de medida con la marca ½ es equivalente a 2,6 mL, que contiene 2,5 mL de suspensión final, y la cucharadilla de medida con las marcas 1/1 es equivalente a 5,2 mL, que contiene 5,0 mL de suspensión final.
La cucharadilla de medida graduada debe utilizarse para medir la cantidad recetada y requerida de Ciprofloxacino 100 mg/mL suspensión oral.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional] {Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/AÑO}
179 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 200 mg/100 mL solución para perfusión está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4.y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
• Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas:
- exacerbaciones de la enfermedad pulmonar obstructiva crónica
- infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia
• Otitis media supurativa, crónica
• Exacerbación aguda de sinusitis crónica, especialmente si estas son causadas por bacterias gramnegativas
• Infecciones de las vías urinarias.
• Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
• Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
• Infecciones intrabdominales
• Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas.
180 • Otitis maligna externa
• Infecciones de los huesos y de las articulaciones
• Tr atamiento de infecciones en pacientes con neutropenia
• Profilaxis de infecciones en pacientes con neutropenia
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Después del inicio del tratamiento por vía intravenosa, puede cambiarse al tratamiento oral con comprimidos o suspensión, si está clínicamente indicado, a criterio del médico.
El tratamiento por vía intravenosa debe continuarse por vía oral tan pronto como sea posible.
En casos graves o cuando el paciente no puede tomar comprimidos (p. ej. pacientes con nutrición entérica), se recomienda iniciar un tratamiento con ciprofloxacino intravenoso hasta que el cambio a la administración por vía oral sea posible.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
181 Adultos
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible) Infecciones de las vías
respiratorias bajas
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Exacerbación aguda de una sinusitis crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis media supurativa, crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis maligna externa
400 mg tres veces al día
28 días, hasta 3 meses
Infecciones de las
Pielonefritis
400 mg dos veces al día
21 días; puede continuarse
complicada y no
más de 21 días en algunos
complicada
día
a 4 semanas (aguda)
Infecciones del tracto genital
Epididimorquitis y enfermedades inflamatorias pélvicas
400 mg dos veces al día a 400 mg tres veces al día
Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
400 mg dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
400 mg dos veces al día
1 día
Diarrea causada por Vibrio cholerae
400 mg dos veces al día
3 días
Fiebre tifoidea Infecciones intrabdominales causadas por bacterias gramnegativas
400 mg dos veces al día 400 mg dos veces al día a 400 mg tres veces al día
7 días 5 a 14 días
Infecciones de la piel y de los tejidos blandos
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Infecciones de los huesos y de las articulaciones
400 mg dos veces al día a 400 mg tres veces al día
máx. de 3 meses
Tratamiento o profilaxis de las infecciones en
400 mg dos veces al día
El tratamiento debe
pacientes con neutropenia Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las recomendaciones oficiales
a 400 mg tres veces al día
continuarse durante toda la duración de la neutropenia
182
Indicaciones
Dosis diaria en mg
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Carbunco por inhalación, profilaxis post- después de la exposición y tratamiento curativo de las personas que precisan tratamiento por vía parenteral.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
400 mg dos veces al día
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Fibrosis quística
10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
6 mg/kg de peso corporal a 10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis
10 a 21 días
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 400 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
10 mg/kg de peso corporal tres veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
183 Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis intravenosa [mg]
> 60
< 124
Ver la posología habitual.
30–60
124 a 168
200 – 400 mg cada12 h
< 30
> 169
200 –400 mg cada 12 h
Paciente en hemodiálisis
> 169
200 – 400 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
200 – 400 mg cada 12 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
Forma de administración
Ciprofloxacino Bayer debe examinarse visualmente antes de su uso.
Si está turbia no debe utilizarse.
Ciprofloxacino debe administrarse por perfusión intravenosa.
En los niños, la duración de la perfusión es de 60 minutos.
En los pacientes adultos, el tiempo de perfusión es de 60 minutos para 400 mg de Ciprofloxacino Bayer, y de 30 minutos, para 200 mg de Ciprofloxacino Bayer.
Una perfusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede prefundirse directamente o después de mezclarla con otras soluciones para perfusión compatibles (ver sección 6.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso de los animales inmaduros.
Los datos de seguridad reobtenidos en un estudio aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada; por consiguiente se aconseja precaución cuando se trate a este tipo de pacientes.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, o tras una evaluación minuciosa de la relación beneficio-riesgo, o cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
185 Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en peligro la vida del paciente.
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado (tratamiento para el shock).
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con Ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento de ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de Ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino.
En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
186 Sistema hepatobiliar Se han notificado casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p. ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
Reacción en el lugar de inyección Se han descrito reacciones en el lugar de inyección después de la administración de ciprofloxacino por vía intravenosa.
Estas reacciones son más frecuentes si el tiempo de perfusión es de 30 minutos o menos.
Pueden aparecer como reacciones cutáneas locales, que se resuelven rápidamente al finalizar la perfusión.
La administración posterior por vía intravenosa no está contraindicada, a menos que las reacciones vuelvan a producirse o empeoren.
Ciprofloxacino Bayer solución para perfusión contiene 5 g de glucosa en 100 mL de solución para perfusión.
Esto debe tenerse en cuenta en los pacientes con diabetes mellitus.
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
187 Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros, pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4).
4.6 Embarazo y lactancia
188 Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa de ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro.
Por lo tanto, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso de ciprofloxacino durante el embarazo.
Lactancia Ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas, diarrea, vómitos, aumento transitorio de las transaminasas, erupción cutánea, y reacciones en el lugar de inyección y de perfusión.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
189 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1 /
< 1 / 10.000
no
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
Trastorn os del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
190 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles)
Taquicardia
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
Trastornos vasculares
Vasodilatación Hipotensión Síncope
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
191 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos de la piel y del tejido subcutáneo
Dolor musculoesquelé-
Mialgia Artritis
Debilidad muscular
os y del tejido conjuntivo
Artralgia
de Aquiles) (ver sección 4.4) Exacerbación de los síntomas de miastenia grave (ver sección 4.4)
Trastornos renales y urinarios
Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones complementarias
Aumento de fosfatasa alcalina en sangre
Nivel anormal de protrombina Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
Las siguientes reacciones adversas tienen una categoría de frecuencia más alta en los subgrupos de pacientes que reciben tratamiento intravenoso o secuencial (intravenoso a oral):
Trombocitopenia, trombocitemia, confusión y desorientación, alucinaciones, parestesia y disestesia, convulsiones, vértigo, trastornos visuales, pérdida de la audición, taquicardia, vasodilatación, hipotensión, alteración hepática transitoria, icterus colestático, insuficiencia renal, edema.
Pancitopenia, depresión medular, shock anafiláctico, reacciones psicóticas, migraña, trastornos del nervio olfativo, alteración de la audición, vasculitis, pancreatitis, necrosis hepática, petequias, ruptura tendinosa.
Pacientes pediátricos
La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
193 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.’
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de laADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Sólo son útiles en especies para las que
194 no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
Clasificación de las especies relevantes de acuerdo a la sensibilidad a ciprofloxacino (para las especies Streptococcus, ver sección 4.4)
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp. * (2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis*
195 Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes
($):
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación en animales junto con datos limitados en humanos.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras una perfusión intravenosa de ciprofloxacino, las concentraciones máximas medias en el suero se alcanzaron al final de la perfusión.
El perfil farmacocinético de ciprofloxacino fue lineal en el intervalo de dosis de hasta 400 mg, administrado por vía intravenosa.
La comparación de los parámetros farmacocinéticos correspondientes a una pauta de dosificación intravenosa administrada dos veces al día, y tres veces al día, no mostró evidencia de acumulación de ciprofloxacino ni de sus metabolitos.
Una perfusión intravenosa de 200 mg de ciprofloxacino durante 60 minutos o la administración oral de 250 mg de ciprofloxacino, ambas administradas cada 12 horas, produjeron un área equivalente bajo la curva concentración sérica frente al tiempo (AUC).
196 Una perfusión intravenosa de 400 mg de ciprofloxacino durante 60 minutos, cada 12 horas, fue bioequivalente a una dosis oral de 500 mg, administrada cada 12 horas, en lo que respecta a la AUC.
La dosis intravenosa de 400 mg, administrada durante 60 minutos, cada 12 horas, produjo un Cmax similar a la observada con una dosis oral de 750 mg.
Una perfusión de 400 mg de ciprofloxacino durante 60 minutos, cada 8 horas, es equivalente a la administración oral de de 750 mg cada 12 horas, en lo que respecta a la AUC.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
Excreción de ciprofloxacino (% de la dosis) Administración intravenosa
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
61,5 9,5
15,2 2,6
El aclaramiento renal es de 180 – 300 mL/kg/h y el aclaramiento total corporal es de 480 – 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños menores de 1 año de edad con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo:
4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo:
Los valores
11,8 - 32,0 mg*h/L) y de 16,5 mg*h/L (intervalo:
11,0 - 23,8 mg*h/L) en los grupos de edad correspondientes.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dado que la solución para perfusión es fotosensible, las bolsas para perfusión únicamente deben extraerse del estuche inmediatamente antes de su uso.
En condiciones de luz diurna, la eficacia completa se garantiza durante un periodo de tres días.
198 Cualquier solución no utilizada deberá desecharse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/AÑO}
199 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - P ara completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
4.
DATOS CLÍNICOS
4. 1 Indicaciones terapéuticas
Ciprofloxacino Bayer 400 mg / 200 mL solución para perfusión está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4.y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
• Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas:
- exacerbaciones de la enfermedad pulmonar obstructiva crónica
- infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia
• Otitis media supurativa, crónica
• Exacerbación aguda de sinusitis crónica, especialmente si estas son causadas por bacterias gramnegativas
• Infecciones de las vías urinarias.
• Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
• Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
• Infecciones intrabdominales
• Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas.
200 • Otitis m aligna externa
• Infecciones de los huesos y de las articulaciones
• Tratamiento de infecciones en pacientes con neutropenia
• Profilaxis de infecciones en pacientes con neutropenia
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Después del inicio del tratamiento por vía intravenosa, puede cambiarse al tratamiento oral con comprimidos o suspensión, si está clínicamente indicado, a criterio del médico.
El tratamiento por vía intravenosa debe continuarse por vía oral tan pronto como sea posible.
En casos graves o cuando el paciente no puede tomar comprimidos (p. ej. pacientes con nutrición entérica), se recomienda iniciar un tratamiento con ciprofloxacino intravenoso hasta que el cambio a la administración por vía oral sea posible.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
201 Adultos
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible) Infecciones de las vías
respiratorias bajas
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Exacerbación aguda de una sinusitis crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis media supurativa, crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis maligna externa
400 mg tres veces al día
28 días, hasta 3 meses
Infecciones de las
Pielonefritis
400 mg dos veces al día
21 días; puede continuarse
complicada y no
más de 21 días en algunos
complicada
día
a 4 semanas (aguda)
Infecciones del tracto genital
Epididimorquitis y enfermedades inflamatorias pélvicas
400 mg dos veces al día a 400 mg tres veces al día
Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
400 mg dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
400 mg dos veces al día
1 día
Diarrea causada por Vibrio cholerae
400 mg dos veces al día
3 días
Fiebre tifoidea Infecciones intrabdominales causadas por bacterias gramnegativas
400 mg dos veces al día 400 mg dos veces al día a 400 mg tres veces al día
7 días 5 a 14 días
Infecciones de la piel y de los tejidos blandos
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Infecciones de los huesos y de las articulaciones
400 mg dos veces al día a 400 mg tres veces al día
máx. de 3 meses
Tratamiento o profilaxis de las infecciones en
400 mg dos veces al día
El tratamiento debe
pacientes con neutropenia Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las
a 400 mg tres veces al día
continuarse durante toda la duración de la neutropenia
202
Indicaciones recomendaciones oficiales
Dosis diaria en mg
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Carbunco por inhalación, profilaxis post- después de la exposición y tratamiento curativo de las personas que precisan tratamiento por vía parenteral.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
400 mg dos veces al día
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Fibrosis quística
10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
6 mg/kg de peso corporal a 10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis
10 a 21 días
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 400 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
10 mg/kg de peso corporal tres veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
203 Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis intravenosa [mg]
> 60
< 124
Ver la posología habitual.
30–60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
200 – 400 mg cada12 h 200 –400 mg cada 12 h 200 – 400 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
200 – 400 mg cada 12 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
Forma de administración
Ciprofloxacino Bayer debe examinarse visualmente antes de su uso.
Si está turbia no debe utilizarse.
Ciprofloxacino debe administrarse por perfusión intravenosa.
En los niños, la duración de la perfusión es de 60 minutos.
En los pacientes adultos, el tiempo de perfusión es de 60 minutos para 400 mg de Ciprofloxacino Bayer, y de 30 minutos, para 200 mg de Ciprofloxacino Bayer.
Una perfusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede prefundirse directamente o después de mezclarla con otras soluciones para perfusión compatibles (ver sección 6.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
Infecciones intrabdominales
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso de los animales inmaduros.
Los datos de seguridad obtenidos en un estudio aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada; por consiguiente se aconseja precaución cuando se trate a este tipo de pacientes.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, o tras una evaluación minuciosa de la relación beneficio-riesgo, o cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado (tratamiento para el shock).
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con Ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento de ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de Ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino.
En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxaci no (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Sistema hepatobiliar Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
206 Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p. ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
Reacción en el lugar de inyección Se han descrito reacciones en el lugar de inyección después de la administración de ciprofloxacino por vía intravenosa.
Estas reacciones son más frecuentes si el tiempo de perfusión es de 30 minutos o menos.
Pueden aparecer como reacciones cutáneas locales, que se resuelven rápidamente al finalizar la perfusión.
La administración posterior por vía intravenosa no está contraindicada, a menos que las reacciones vuelvan a producirse o empeoren.
Ciprofloxacino Bayer solución para perfusión contiene 10 g de glucosa en 200 mL de solución para perfusión.
Esto debe tenerse en cuenta en los pacientes con diabetes mellitus.
207 4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros, pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
208 Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa de ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro.
Por lo tanto, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso de ciprofloxacino durante el embarazo.
Lactancia Ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas, diarrea, vómitos, aumento transitorio de las transaminasas, erupción cutánea, y reacciones en el lugar de inyección y de perfusión.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
209 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1 /
< 1 / 10.000
no
sistemas
< 1/10
< 1/100
000
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
Trastornos del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
210 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
000
conocida (no puede
estimarse a partir de los datos disponibles)
Taquicardia
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
Trastornos vasculares
Vasodilatación Hipotensión Síncope
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
211 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos de la piel y del tejido subcutáneo
Dolor extremo, dolor de espalda, dolor de pecho)
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones complementarias
Aumento de fosfatasa alcalina en sangre
Nivel anormal de protrombina Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
Las siguientes reacciones adversas tienen una categoría de frecuencia más alta en los subgrupos de pacientes que reciben tratamiento intravenoso o secuencial (intravenoso a oral):
Trombocitopenia, trombocitemia, confusión y desorientación, alucinaciones, parestesia y disestesia, convulsiones, vértigo, trastornos visuales, pérdida de la audición, taquicardia, vasodilatación, hipotensión, alteración hepática transitoria, icterus colestático, insuficiencia renal, edema.
Pancitopenia, depresión medular, shock anafiláctico, reacciones psicóticas, migraña, trastornos del nervio olfativo, alteración de la audición, vasculitis, pancreatitis, necrosis hepática, petequias, ruptura tendinosa.
Pacientes pediátricos
La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.’
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
213 La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino están relacionados con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
214 Clasificación de las especies relevantes de acuerdo a la sensibilidad a ciprofloxacino (para las especies Streptococcus, ver sección 4.4)
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp. * (2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes
($):
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación en animales junto con datos limitados en humanos.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras una perfusión intravenosa de ciprofloxacino, las concentraciones máximas medias en el suero se alcanzaron al final de la perfusión.
El perfil farmacocinético de ciprofloxacino fue lineal en el intervalo de dosis de hasta 400 mg, administrado por vía intravenosa.
La comparación de los parámetros farmacocinéticos correspondientes a una pauta de dosificación intravenosa administrada dos veces al día, y tres veces al día, no mostró evidencia de acumulación de ciprofloxacino ni de sus metabolitos.
Una perfusión intravenosa de 200 mg de ciprofloxacino durante 60 minutos o la administración oral de 250 mg de ciprofloxacino, ambas administradas cada 12 horas, produjeron un área equivalente bajo la curva concentración sérica frente al tiempo (AUC).
Una perfusión intravenosa de 400 mg de ciprofloxacino durante 60 minutos, cada 12 horas, fue bioequivalente a una dosis oral de 500 mg, administrada cada 12 horas, en lo que respecta a la AUC.
La dosis intravenosa de 400 mg, administrada durante 60 minutos, cada 12 horas, produjo un Cmax similar a la observada con una dosis oral de 750 mg.
Una perfusión de 400 mg de ciprofloxacino durante 60 minutos, cada 8 horas, es equivalente a la administración oral de de 750 mg cada 12 horas, en lo que respecta a la AUC.
216 Distribución
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
Excreción de ciprofloxacino (% de la dosis) Administración intravenosa
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
61,5 9,5
15,2 2,6
El aclaramiento renal es de 180 – 300 mL/kg/h y el aclaramiento total corporal es de 480 – 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños menores de 1 año de edad con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo:
4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo:
Los valores del AUC fueron 17,4 mg*h/L (intervalo:
11,8 - 32,0 mg*h/L) y de 16,5 mg*h/L (intervalo:
11,0 - 23,8 mg*h/L) en los grupos de edad correspondientes.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
217 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Dado que la solución para perfusión es fotosensible, las bolsas para perfusión únicamente deben extraerse del estuche inmediatamente antes de su uso.
En condiciones de luz diurna, la eficacia completa se garantiza durante un periodo de tres días.
Cualquier solución no utilizada deberá desecharse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
218 {Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/AÑO}
219 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 100 mg/50 mL solución para perfusión está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4.y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
• Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas:
- - -
exacerbaciones de la enfermedad pulmonar obstructiva crónica infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia neumonía
• Otitis media supurativa, crónica
• Exacerbación aguda de sinusitis crónica, especialmente si estas son causadas por bacterias gramnegativas
• Infecciones de las vías urinarias.
• Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
• Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
• Infecciones intr abdominales
• Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas.
220 • Otitis maligna externa
• Infecciones de los huesos y de las articulaciones
• Tratamiento de infecciones en pacientes con neutropenia
• Profilaxis de infecciones en pacientes con neutropenia
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Después del inicio del tratamiento por vía intravenosa, puede cambiarse al tratamiento oral con comprimidos o suspensión, si está clínicamente indicado, a criterio del médico.
El tratamiento por vía intravenosa debe continuarse por vía oral tan pronto como sea posible.
En casos graves o cuando el paciente no puede tomar comprimidos (p. ej. pacientes con nutrición entérica), se recomienda iniciar un tratamiento con ciprofloxacino intravenoso hasta que el cambio a la administración por vía oral sea posible.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
221 Adultos
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible) Infecciones de las vías
respiratorias bajas
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Exacerbación aguda de una sinusitis crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis media supurativa, crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis maligna externa
400 mg tres veces al día
28 días, hasta 3 meses
Infecciones de las
Pielonefritis
400 mg dos veces al día
21 días; puede continuarse
complicada y no
más de 21 días en algunos
complicada
día
a 4 semanas (aguda)
Infecciones del tracto genital
Epididimorquitis y enfermedades inflamatorias pélvicas
400 mg dos veces al día a 400 mg tres veces al día
Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
400 mg dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
400 mg dos veces al día
1 día
Diarrea causada por Vibrio cholerae
400 mg dos veces al día
3 días
Fiebre tifoidea Infecciones intrabdominales causadas por bacterias gramnegativas
400 mg dos veces al día 400 mg dos veces al día a 400 mg tres veces al día
7 días 5 a 14 días
Infecciones de la piel y de los tejidos blandos
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Infecciones de los huesos y de las articulaciones
400 mg dos veces al día a 400 mg tres veces al día
máx. de 3 meses
Tratamiento o profilaxis de las infecciones en
400 mg dos veces al día
El tratamiento debe
pacientes con neutropenia Ciprofloxacino debe coadministrarse con un
a 400 mg tres veces al día
continuarse durante toda la duración de la neutropenia
222
Indicaciones agente antibacteriano adecuado según las recomendaciones oficiales
Dosis diaria en mg
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Carbunco por inhalación, profilaxis post- después de la exposición y tratamiento curativo de las personas que precisan tratamiento por vía parenteral.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
400 mg dos veces al día
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Fibrosis quística
10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
6 mg/kg de peso corporal a 10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis
10 a 21 días
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 400 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
10 mg/kg de peso corporal tres veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis intravenosa [mg]
> 60
< 124
Véase la posología habitual.
30–60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
200 – 400 mg cada12 h 200 –400 mg cada 12 h 200 – 400 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
200 – 400 mg cada 12 h
En los pacientes con alteración de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con alteración de la función renal y/o hepática.
Forma de administración
Ciprofloxacino Bayer debe examinarse visualmente antes de su uso.
Si está turbia no debe utilizarse.
Ciprofloxacino debe administrarse por perfusión intravenosa.
En los niños, la duración de la perfusión es de 60 minutos.
En los pacientes adultos, el tiempo de perfusión es de 60 minutos para 400 mg de Ciprofloxacino Bayer, y de 30 minutos, para 200 mg de Ciprofloxacino Bayer.
Una perfusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede prefundirse directamente o después de mezclarla con otras soluciones para perfusión compatibles (ver sección 6.2).
4.3 Contraindicaciones
• Hipersensibilidad al principio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1). • Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
224 Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso en los animales inmaduros.
Los datos de seguridad obtenidos en un ensayo aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada; por consiguiente se aconseja precaución cuando se trate a este tipo de pacientes.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y deberá basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, o tras una evaluación minuciosa de la relación beneficio-riesgo, o cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado (tratamiento para el shock).
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino Bayer debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento de ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino.
En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxaci no deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Sistema hepatobiliar Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
226 Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p. ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en os resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
Reacción en el lugar de inyección Se han descrito reacciones en el lugar de inyección después de la administración de ciprofloxacino por vía intravenosa.
Estas reacciones son más frecuentes si el tiempo de perfusión es de 30 minutos o menos.
Pueden aparecer como reacciones cutáneas locales, que se resuelven rápidamente al finalizar la perfusión.
La administración posterior por vía intravenosa no está contraindicada, a menos que las reacciones vuelvan a producirse o empeoren.
En los pacientes en los que la ingesta de sodio es motivo de inquietud médica (pacientes con insuficiencia cardiaca congestiva, insuficiencia renal, síndrome nefrótico, etc.), debe tenerse en cuenta la carga adicional de sodio (ver el contenido de cloruro de sodio en el apartado 2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxaci no sobre otros medicamentos:
Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
227 cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros, pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa de ciprofloxacino.
En animales juveniles y
228 prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro.
Por lo tanto, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso de ciprofloxacino durante el embarazo.
Lactancia Ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas, diarrea, vómitos, aumento transitorio de las transaminasas, erupción cutánea, y reacciones en el lugar de inyección y de perfusión.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos de tanto la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
229 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1 /
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
Trastornos oculares
Trastornos visuales
Distorsiones visuales de colores
Trastornos del oído y del laberinto
Acúfenos Pérdida / alteración de la audición
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
231 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones complementarias
Aumento de fosfatasa alcalina en sangre
Nivel anormal de protrombina Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
Las siguientes reacciones adversas tienen una categoría de frecuencia más alta en los subgrupos de pacientes que reciben tratamiento intravenoso o secuencial (intravenoso a oral):
Trombocitopenia, trombocitemia, confusión y desorientación, alucinaciones, parestesia y disestesia, convulsiones, vértigo, trastornos visuales, pérdida de la audición, taquicardia, vasodilatación, hipotensión, alteración hepática transitoria, icterus colestático, insuficiencia renal, edema.
Pancitopenia, depresión medular, shock anafiláctico, reacciones psicóticas, migraña, trastornos del nervio olfativo, alteración de la audición, vasculitis, pancreatitis, necrosis hepática, petequias, ruptura tendinosa.
Pacientes pediátricos
La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
232 Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.’
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R > 0,06 mg/L R > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino están relacionados con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
Clasificación de las especies relevantes de acuerdo a la sensibilidad a ciprofloxacino (para las especies Streptococcus, ver sección 4.4) ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp. * (2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli*
234 Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes
($):
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación en animales junto con datos limitados en humanos.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras una perfusión intravenosa de ciprofloxacino, las concentraciones máximas medias en el suero se alcanzaron al final de la perfusión.
El perfil farmacocinético de ciprofloxacino fue lineal en el intervalo de dosis de hasta 400 mg, administrado por vía intravenosa.
235 La comparación de los parámetros farmacocinéticos correspondientes a una pauta de dosificación intravenosa administrada dos veces al día, y tres veces al día, no mostró evidencia de acumulación de ciprofloxacino ni de sus metabolitos.
Una perfusión intravenosa de 200 mg de ciprofloxacino durante 60 minutos o la administración oral de 250 mg de ciprofloxacino, ambas administradas cada 12 horas, produjeron un área equivalente bajo la curva concentración sérica frente al tiempo (AUC).
Una perfusión intravenosa de 400 mg de ciprofloxacino durante 60 minutos, cada 12 horas, fue bioequivalente a una dosis oral de 500 mg, administrada cada 12 horas, en lo que respecta a la AUC.
La dosis intravenosa de 400 mg, administrada durante 60 minutos, cada 12 horas, produjo un Cmax similar a la observada con una dosis oral de 750 mg.
Una perfusión de 400 mg de ciprofloxacino durante 60 minutos, cada 8 horas, es equivalente a la administración oral de de 750 mg cada 12 horas, en lo que respecta a la AUC.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
Excreción de ciprofloxacino (% de la dosis) Administración intravenosa
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
61,5 9,5
15,2 2,6
El aclaramiento renal es de 180 – 300 mL/kg/h y el aclaramiento total corporal es de 480 – 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos farmacocinéticos en pacientes pediátricos son limitados.
236 En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños menores de 1 año de edad con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo:
4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo:
Los valores del AUC fueron 17,4 mg*h/L (intervalo:
11,8 - 32,0 mg*h/L) y de 16,5 mg*h/L (intervalo:
11,0 - 23,8 mg*h/L) en los grupos de edad correspondientes.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
237 6.6 Precauciones especiales de eliminación y otras manipulaciones
Para facilitar el uso, el tapón del vial para perfusión deberá perforarse en el anillo central.
La perforación del anillo exterior puede dañar el tapón del vial.
Cualquier solución no utilizada deberá desecharse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/AÑO}
238 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 200 mg/100 mL solución para perfusión está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4.y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
• Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas:
- - -
exacerbaciones de la enfermedad pulmonar obstructiva crónica infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia neumonía
• Otitis media supurativa, crónica
• Exacerbación aguda de sinusitis crónica, especialmente si estas son causadas por bacterias gramnegativas
• Infecciones de las vías urinarias.
• Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermedad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
• Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
• Infecciones intr abdominales
• Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas.
239 • Otitis maligna externa
• Infecciones de los huesos y de las articulaciones
• Tratamiento de infecciones en pacientes con neutropenia
• Profilaxis de infecciones en pacientes con neutropenia
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Después del inicio del tratamiento por vía intravenosa, puede cambiarse al tratamiento oral con comprimidos o suspensión, si está clínicamente indicado, a criterio del médico.
El tratamiento por vía intravenosa debe continuarse por vía oral tan pronto como sea posible.
En casos graves o cuando el paciente no puede tomar comprimidos (p. ej. pacientes con nutrición entérica), se recomienda iniciar un tratamiento con ciprofloxacino intravenoso hasta que el cambio a la administración por vía oral sea posible.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
240 Adultos
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible) Infecciones de las vías
respiratorias bajas
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Exacerbación aguda de una sinusitis crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis media supurativa, crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis maligna externa
400 mg tres veces al día
28 días, hasta 3 meses
Infecciones de las
Pielonefritis
400 mg dos veces al día
21 días; puede continuarse
complicada y no
más de 21 días en algunos
complicada
día
a 4 semanas (aguda)
Infecciones del tracto genital
Epididimorquitis y enfermedades inflamatorias pélvicas
400 mg dos veces al día a 400 mg tres veces al día
Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
400 mg dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
400 mg dos veces al día
1 día
Diarrea causada por Vibrio cholerae
400 mg dos veces al día
3 días
Fiebre tifoidea Infecciones intrabdominales causadas por bacterias gramnegativas
400 mg dos veces al día 400 mg dos veces al día a 400 mg tres veces al día
7 días 5 a 14 días
Infecciones de la piel y de los tejidos blandos
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Infecciones de los huesos y de las articulaciones
400 mg dos veces al día a 400 mg tres veces al día
máx. de 3 meses
Tratamiento o profilaxis de las infecciones en
400 mg dos veces al día
El tratamiento debe
pacientes con neutropenia Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las recomendaciones oficiales
a 400 mg tres veces al día
continuarse durante toda la duración de la neutropenia
241
Indicaciones
Dosis diaria en mg
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Carbunco por inhalación, profilaxis post- después de la exposición y tratamiento curativo de las personas que precisan tratamiento por vía parenteral.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
400 mg dos veces al día
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Fibrosis quística
10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
6 mg/kg de peso corporal a 10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis
10 a 21 días
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 400 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
10 mg/kg de peso corporal tres veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
Insuficiencia de la función renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
Aclaramiento de creatinina [(mL/min) / 1,73 m²]
Creatinina sérica [µmol/L]
Dosis intravenosa [mg]
> 60
< 124
Véase
la posología habitual.
30–60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
200 – 400 mg cada12 h 200 –400 mg cada 12 h 200 – 400 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
200 – 400 mg cada 12 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con alteración de la función renal y/o hepática.
Forma de administración
Ciprofloxacino Bayer debe examinarse visualmente antes de su uso.
Si está turbia no debe utilizarse.
Ciprofloxacino debe administrarse por perfusión intravenosa.
En los niños, la duración de la perfusión es de 60 minutos.
En los pacientes adultos, el tiempo de perfusión es de 60 minutos para 400 mg de Ciprofloxacino Bayer, y de 30 minutos, para 200 mg de Ciprofloxacino Bayer.
Una perfusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede prefundirse directamente o después de mezclarla con otras soluciones para perfusión compatibles (ver sección 6.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
243 Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso en los animales inmaduros.
Los datos de seguridad obtenidos en un ensayo aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada; por consiguiente se aconseja precaución cuando se trate a este tipo de pacientes.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, o tras una evaluación minuciosa de la relación beneficio-riesgo, o cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en peligro la vida del paciente.
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado (tratamiento para el shock).
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino Bayer debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento de ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino.
En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastornos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente, con posible resultado de muerte), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
Sistema hepatobiliar Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
245 Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p. ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
Reacción en el lugar de inyección Se han descrito reacciones en el lugar de inyección después de la administración de ciprofloxacino por vía intravenosa.
Estas reacciones son más frecuentes si el tiempo de perfusión es de 30 minutos o menos.
Pueden aparecer como reacciones cutáneas locales, que se resuelven rápidamente al finalizar la perfusión.
La administración posterior por vía intravenosa no está contraindicada, a menos que las reacciones vuelvan a producirse o empeoren.
En los pacientes en los que la ingesta de sodio es motivo de inquietud médica (pacientes con insuficiencia cardiaca congestiva, insuficiencia renal, síndrome nefrótico, etc.), debe tenerse en cuenta la carga adicional de sodio (ver el contenido de cloruro de sodio en el apartado 2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxaci no aumenta las concentraciones séricas de ciprofloxacino.
Efectos de ciprofloxacino sobre otros medicamentos:
Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros, pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%, respectivamente.
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa de ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro.
Por lo tanto, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso de ciprofloxacino durante el embarazo.
247 Lactancia Ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas, diarrea, vómitos, aumento transitorio de las transaminasas, erupción cutánea, y reacciones en el lugar de inyección y de perfusión.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobrenfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con posible resultado de muerte) (ver sección 4.4)
248 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
≥ 1/10.000 a < 1/
no
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
Trastornos oculares
Trastornos visuales
Distorsiones visuales de colores
Trastornos del oído y del laberinto
Acúfenos Pérdida / alteración de la audición
249 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
Trastornos musculoesquelétic os y del tejido conjuntivo
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
de Aquiles) (ver sección 4.4) Exacerbación de los síntomas de miastenia grave (ver sección 4.4)
Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
250 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
sistemas
< 1/10
< 1/100
1.000
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones complementarias
Aumento de fosfatasa alcalina en sangre
Nivel anormal de protrombina Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
Las siguientes reacciones adversas tienen una categoría de frecuencia más alta en los subgrupos de pacientes que reciben tratamiento intravenoso o secuencial (intravenoso a oral):
Trombocitopenia, trombocitemia, confusión y desorientación, alucinaciones, parestesia y disestesia, convulsiones, vértigo, trastornos visuales, pérdida de la audición, taquicardia, vasodilatación, hipotensión, alteración hepática transitoria, icterus colestático, insuficiencia renal, edema.
Pancitopenia, depresión medular, shock anafiláctico, reacciones psicóticas, migraña, trastornos del nervio olfativo, alteración de la audición, vasculitis, pancreatitis, necrosis hepática, petequias, ruptura tendinosa.
Pacientes pediátricos
La incidencia de artropatía, mencionada más arriba, se refiere a la información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
251 5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.’
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino están relacionados con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
252 no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp. * (2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris*
253 Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes
($):
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación en animales junto con datos limitados en humanos.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras una perfusión intravenosa de ciprofloxacino, las concentraciones máximas medias en el suero se alcanzaron al final de la perfusión.
El perfil farmacocinético de ciprofloxacino fue lineal en el intervalo de dosis de hasta 400 mg, administrado por vía intravenosa.
La comparación de los parámetros farmacocinéticos correspondientes a una pauta de dosificación intravenosa administrada dos veces al día, y tres veces al día, no mostró evidencia de acumulación de ciprofloxacino ni de sus metabolitos.
Una perfusión intravenosa de 200 mg de ciprofloxacino durante 60 minutos o la administración oral de 250 mg de ciprofloxacino, ambas administradas cada 12 horas, produjeron un área equivalente bajo la curva concentración sérica frente al tiempo (AUC).
254 Una perfusión intravenosa de 400 mg de ciprofloxacino durante 60 minutos, cada 12 horas, fue bioequivalente a una dosis oral de 500 mg, administrada cada 12 horas, en lo que respecta a la AUC.
La dosis intravenosa de 400 mg, administrada durante 60 minutos, cada 12 horas, produjo un Cmax similar a la observada con una dosis oral de 750 mg.
Una perfusión de 400 mg de ciprofloxacino durante 60 minutos, cada 8 horas, es equivalente a la administración oral de de 750 mg cada 12 horas, en lo que respecta a la AUC.
Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
Excreción de ciprofloxacino (% de la dosis) Administración intravenosa
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
61,5 9,5
15,2 2,6
El aclaramiento renal es de 180 – 300 mL/kg/h y el aclaramiento total corporal es de 480 – 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños menores de 1 año de edad con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo:
4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo:
Los valores
11,8 - 32,0 mg*h/L) y de 16,5 mg*h/L (intervalo:
11,0 - 23,8 mg*h/L) en los grupos de edad correspondientes.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Para facilitar el uso, el tapón del vial para perfusión deberá perforarse en el anillo central.
La perforación del anillo exterior puede dañar el tapón del vial.
Cualquier solución no utilizada deberá desecharse.
256 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {f ax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/AÑO}
257 1.
NOMBRE DEL MEDICAMENTO
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Ciprofloxacino Bayer 400 mg/200 mL solución para perfusión está indicado para el tratamiento de las siguientes infecciones (ver secciones 4.4.y 5.1).
Antes de empezar el tratamiento, se debe prestar atención especial a la información disponible sobre la resistencia a ciprofloxacino.
Se deben tener en cuenta las recomendaciones oficiales sobre el uso adecuado de agentes antibacterianos.
Adultos
• Infecciones de las vías respiratorias bajas causadas por bacterias gramnegativas:
- - -
exacerbaciones de la enfermedad pulmonar obstructiva crónica infecciones broncopulmonares en la fibrosis quística o en la bronquiectasia neumonía
• Otitis media supurativa, crónica
• Exacerbación aguda de sinusitis crónica, especialmente si estas son causadas por bacterias gramnegativas
• Infecciones de las vías urinarias.
• Epididimorquitis incluyendo casos causados por Neisseria gonorrhoeae
• Enfermed ad inflamatoria pélvica incluyendo casos causados por Neisseria gonorrhoeae En las infecciones del tracto genital anteriores, cuando se piensa o se sabe que son causadas por Neisseria gonorrhoeae, es particularmente importante obtener información local sobre la prevalencia de la resistencia a ciprofloxacino y confirmar la sensibilidad en base a las pruebas de laboratorio.
• Infecciones del tracto gastrointestinal (p. ej. diarrea del viajero)
• Infecciones intrabdominales
• Infecciones de la piel y tejidos blandos causadas por bacterias gramnegativas.
258 • Otitis maligna externa
• Infecciones de los huesos y de las articulaciones
• Tratamiento de infecciones en pacientes con neutropenia
• Profilaxis de infecciones en pacientes con neutropenia
• Carbunco por inhalación (profilaxis post-exposición y tratamiento curativo)
Niños y adolescentes
• Infecciones broncopulmonares en la fibrosis quística causada por Pseudomonas aeruginosa.
Ciprofloxacino también puede utilizarse para el tratamiento de infecciones graves en niños y en adolescentes cuando se considere necesario.
El tratamiento debe iniciarlo únicamente un médico que tenga experiencia en el tratamiento de la fibrosis quística y/o de las infecciones graves en niños y adolescentes (ver secciones 4.4 y 5.1).
4.2 Posología y forma de administración
La posología se determina según la indicación, la gravedad y la localización de la infección, la sensibilidad de ciprofloxacino al microorganismo(s) causante(s), a la función renal del paciente y el peso en los niños y adolescentes.
La duración del tratamiento depende de la gravedad de la enfermedad, y de la evolución clínica y bacteriológica.
Después del inicio del tratamiento por vía intravenosa, puede cambiarse al tratamiento oral con comprimidos o suspensión, si está clínicamente indicado, a criterio del médico.
El tratamiento por vía intravenosa debe continuarse por vía oral tan pronto como sea posible.
En casos graves o cuando el paciente no puede tomar comprimidos (p. ej. pacientes con nutrición entérica), se recomienda iniciar un tratamiento con ciprofloxacino intravenoso hasta que el cambio a la administración por vía oral sea posible.
Pseudomonas aeruginosa, Acinetobacter o, Staphylococcus) puede requerir mayores dosis de ciprofloxacino y la administración concomitante de otros agentes antibacterianos adecuados.
El tratamiento de algunas infecciones (p.ej. enfermedad inflamatoria pélvica, infecciones intrabdominales, infecciones en pacientes con neutropenia e infecciones de la piel y tejidos blandos) puede requerir la administración concomitante de otros agentes antibacterianos adecuados, dependiendo de los patógenos involucrados.
259 Adultos
Indicaciones
Dosis diaria en mg
Duración total del
tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible) Infecciones de las vías
respiratorias bajas
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Exacerbación aguda de una sinusitis crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis media supurativa, crónica
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Otitis maligna externa
400 mg tres veces al día
28 días, hasta 3 meses
Infecciones de las
Pielonefritis
400 mg dos veces al día
21 días; puede continuarse
complicada y no
más de 21 días en algunos
complicada
día
a 4 semanas (aguda)
Infecciones del tracto genital
Epididimorquitis y enfermedades inflamatorias pélvicas
400 mg dos veces al día a 400 mg tres veces al día
Al menos 14 días
Infecciones del tracto gastrointestinal e infecciones intrabdominales
Diarrea causada por patógenos bacterianos, incluyendo Shigella spp. distintas de Shigella dysenteriae de tipo 1 y tratamiento empírico de la diarrea del viajero grave
400 mg dos veces al día
1 día
Diarrea causada por Shigella dysenteriae de tipo 1
400 mg dos veces al día
1 día
Diarrea causada por Vibrio cholerae
400 mg dos veces al día
3 días
Fiebre tifoidea Infecciones intrabdominales causadas por bacterias gramnegativas
400 mg dos veces al día 400 mg dos veces al día a 400 mg tres veces al día
7 días 5 a 14 días
Infecciones de la piel y de los tejidos blandos
400 mg dos veces al día a 400 mg tres veces al día
7 a 14 días
Infecciones de los huesos y de las articulaciones
400 mg dos veces al día a 400 mg tres veces al día
máx. de 3 meses
Tratamiento o profilaxis de las infecciones en
400 mg dos veces al día
El tratamiento debe
pacientes con neutropenia Ciprofloxacino debe coadministrarse con un agente antibacteriano adecuado según las
a 400 mg tres veces al día
continuarse durante toda la duración de la neutropenia
260
Indicaciones recomendaciones oficiales
Dosis diaria en mg
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Carbunco por inhalación, profilaxis post- después de la exposición y tratamiento curativo de las personas que precisan tratamiento por vía parenteral.
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
400 mg dos veces al día
60 días desde la confirmación de la exposición a Bacillus anthracis
Niños y adolescentes
Indicaciones
Dosis diaria
Duración total del tratamiento (incluyendo el cambio a tratamiento oral tan pronto como sea posible)
Fibrosis quística
10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis.
10 a 14 días
Infecciones complicadas de las vías urinarias y pielonefritis
6 mg/kg de peso corporal a 10 mg/kg de peso corporal, tres veces al día, con un máximo de 400 mg por dosis
10 a 21 días
La administración del fármaco debe empezar tan pronto se sospeche o confirme la exposición.
10 mg/kg de peso corporal a 15 mg/kg de peso corporal, dos veces al día, con un máximo de 400 mg por dosis.
60 días desde la confirmación de la exposición a Bacillus anthracis
Otras infecciones graves
10 mg/kg de peso corporal tres veces al día, con un máximo de 750 mg por dosis.
Según el tipo de infección.
Pacientes de edad avanzada
Los pacientes de edad avanzada deben recibir una dosis seleccionada en función de la gravedad de su infección y del aclaramiento de creatinina del paciente.
Insuficiencia renal y hepática
Dosis inicial y de mantenimiento recomendadas para los pacientes con insuficiencia de la función renal:
[(mL/min) / 1,73 m²]
[µmol/L]
[mg]
60
< 124
Ver la posología habitual.
30–60 < 30 Paciente en hemodiálisis
124 a 168 > 169 > 169
200 – 400 mg cada12 h 200 –400 mg cada 12 h 200 – 400 mg cada 24 h (después de la diálisis)
Paciente en diálisis peritoneal
> 169
200 – 400 mg cada 12 h
En los pacientes con insuficiencia de la función hepática no se precisa un ajuste de la dosis.
No se ha estudiado la dosificación en niños con insuficiencia de la función renal y/o hepática.
Forma de administración
Ciprofloxacino Bayer debe examinarse visualmente antes de su uso.
Si está turbia no debe utilizarse.
Ciprofloxacino debe administrarse por perfusión intravenosa.
En los niños, la duración de la perfusión es de 60 minutos.
En los pacientes adultos, el tiempo de perfusión es de 60 minutos para 400 mg de Ciprofloxacino Bayer, y de 30 minutos, para 200 mg de Ciprofloxacino Bayer.
Una perfusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede prefundirse directamente o después de mezclarla con otras soluciones para perfusión compatibles (ver sección 6.2).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, o a otras quinolonas o a cualquiera de los excipientes (ver sección 6.1).
Administración concomitante de ciprofloxacino y tizanidina (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Infecciones graves e infecciones mixtas con patógenos grampositivos y anaerobios La monoterapia con ciprofloxacino no es idónea para el tratamiento de infecciones graves o infecciones que puedan estar causadas por patógenos grampositivos o anaerobios.
En estas infecciones, ciprofloxacino debe administrarse con otros agentes antibacterianos adecuados.
Infecciones estreptocócicas (incluyendo Streptococcus pneumoniae) Ciprofloxacino no se recomienda para el tratamiento de las infecciones estreptocócicas debido a su eficacia insuficiente.
Infecciones del tracto genital La epididimoorquitis y las enfermedades inflamatorias pélvicas pueden ser causadas por Neisseria gonorrhoeae resistente a fluoroquinolonas.
Ciprofloxacino debe administrarse concomitantemente con otros agentes antibacterianos adecuados, a menos que pueda excluirse Neisseria gonorrhoeae resistente al ciprofloxacino.
Si no se obtiene una mejoría clínica después de tres días de tratamiento, debe replantearse el tratamiento.
262 Infecciones intrabdominales Los datos sobre la eficacia de ciprofloxacino en el tratamiento de las infecciones intraabdominales postquirúrgicas son limitados.
Diarrea del viajero La elección de ciprofloxacino debe tener en cuenta la información sobre la resistencia a ciprofloxacino de los patógenos pertinentes en los países visitados.
Infecciones de los huesos y las articulaciones Ciprofloxacino debe utilizarse concomitantemente con otros agentes antibacterianos, dependiendo de los resultados de la comprobación microbiológica.
Carbunco por inhalación El uso en humanos se basa en los datos de susceptibilidad in-vitro y en los datos de experimentación animal junto con los datos limitados en humanos.
Los médicos prescritores deben consultar los documentos de consenso nacionales y/o internacionales sobre el tratamiento del carbunco.
Niños y adolescentes El empleo de ciprofloxacino en niños y adolescentes debe seguir las recomendaciones oficiales disponibles.
El tratamiento con ciprofloxacino deben iniciarlo únicamente los médicos que tengan experiencia en el tratamiento de la fibrosis quística / infecciones graves en los niños y adolescentes.
Se ha demostrado que ciprofloxacino causa artropatía en las articulaciones que soportan peso en los animales inmaduros.
Los datos de seguridad obtenidos en un ensayo aleatorizado y doble ciego sobre el uso de ciprofloxacino en los niños (ciprofloxacino: n = 335, media de edad = 6,3 años; comparadores: n = 349, media de edad = 6,2 años; intervalo de edad = 1 a 17 años) reveló una incidencia de sospecha de artropatía relacionada con el fármaco (discernida a partir de los signos y síntomas relacionados con las articulaciones) en el día +42, del 7,2% y del 4,6%.
Después de un año de seguimiento, la incidencia de artropatía relacionada con el fármaco fue del 9,0% y del 5,7%, respectivamente.
El aumento en el tiempo de los casos de artropatía que se sospecha que están relacionados con el fármaco no fue estadísticamente significativo entre los grupos.
El tratamiento solo debe iniciarse después de una evaluación minuciosa de la relación beneficio/riesgo, a causa de los posibles efectos adversos relacionados con las articulaciones y/o los tejidos circundantes.
Infecciones broncopulmonares en la fibrosis quística En los ensayos clínicos se ha incluido a niños y adolescentes de 5 a 17 años.
La experiencia en el tratamiento de los niños de 1 a 5 años es más limitada; por consiguiente se aconseja precaución cuando se trate a este tipo de pacientes.
Infecciones complicadas de las vías urinarias y pielonefritis El tratamiento de las infecciones de las vías urinarias con ciprofloxacino debe plantearse cuando no puedan usarse otros tratamientos, y debe basarse en los resultados de la comprobación microbiológica.
En los ensayos clínicos se ha incluido a niños y adolescentes de 1 a 17 años.
Otras infecciones graves y específicas Con arreglo a las recomendaciones oficiales, el uso de ciprofloxacino para el tratamiento de otras infecciones graves puede estar justificado, o tras una evaluación minuciosa de la relación beneficio-riesgo, o cuando no puedan emplearse otros tratamientos o después del fracaso del tratamiento convencional y cuando la comprobación microbiológica lo justifique.
El uso de ciprofloxacino para el tratamiento de infecciones graves y específicas distintas a las mencionadas anteriormente no se ha evaluado en ensayos clínicos y la experiencia clínica es limitada.
En consecuencia, se aconseja precaución cuando se trate a pacientes con estas infecciones.
263 Hipersensibilidad Después de la administración de una dosis única pueden producirse reacciones de hipersensibilidad y reacciones alérgicas, incluyendo anafilaxis y reacciones anafilácticas (ver sección 4.8), y pueden poner en peligro la vida del paciente.
Si se produce una reacción de este tipo, ciprofloxacino debe interrumpirse y se precisa un tratamiento adecuado (tratamiento para el shock).
Sistema musculoesquelético Por lo general, ciprofloxacino no debe administrarse en pacientes con antecedentes de enfermedad o trastorno tendinoso relacionado con un tratamiento con quinolonas.
No obstante, en casos muy raros, después de la comprobación microbiológica del microorganismo causante y de la evaluación de la relación riesgo/beneficio, ciprofloxacino puede recetarse a estos pacientes para el tratamiento de determinadas infecciones graves, en especial en el caso de fracaso del tratamiento estándar o de resistencia bacteriana, cuando los datos microbiológicos pueden justificar el uso de ciprofloxacino.
Durante el tratamiento con ciprofloxacino pueden producirse tendinitis y ruptura del tendón (especialmente del tendón de Aquiles), a veces bilateral, apenas en las primeras 48 horas de tratamiento.
El riesgo de tendinopatía puede incrementarse en los pacientes de edad avanzada o en los pacientes que reciben tratamiento concomitante con corticoesteroides (ver sección 4.8).
Ante cualquier signo de tendinitis (por ejemplo, hinchazón dolorosa, inflamación), el tratamiento con ciprofloxacino debe suspenderse.
Se debe tener cuidado en mantener la extremidad afectada en reposo.
Ciprofloxacino Bayer debe utilizarse con precaución en los pacientes con miastenia grave (ver sección 4.8).
Fotosensibilidad Se ha demostrado que ciprofloxacino puede producir reacciones de fotosensibilidad.
Se debe aconsejar a los pacientes que tomen ciprofloxacino que eviten la exposición prolongada a la luz solar o a la irradiación ultravioleta durante el tratamiento (ver sección 4.8).
Sistema nervioso central Se sabe que las quinolonas desencadenan convulsiones o disminuyen el umbral convulsivo.
Ciprofloxacino debe usarse con precaución en los pacientes con trastornos del sistema nervioso central que puedan estar predispuestos a las convulsiones.
Si se producen convulsiones, debe suspenderse el tratamiento de ciprofloxacino (ver sección 4.8).
Pueden producirse reacciones psiquiátricas, incluso tras la primera administración de ciprofloxacino.
En casos raros, la depresión o la psicosis puede progresar a una conducta autolesiva.
En estos casos, debe suspenderse el tratamiento con ciprofloxacino.
En pacientes tratados con ciprofloxacino, se han notificado casos de polineuropatía (basados en síntomas neurológicos como dolor, escozor, trastornos sensitivos o debilidad muscular, solos o asociados).
El tratamiento con ciprofloxacino debe suspenderse en los pacientes que presentan síntomas de neuropatía, como dolor, escozor, hormigueos, adormecimiento o debilidad, a fin de evitar la aparición de una afección irreversible (ver sección 4.8).
Trastor nos cardiacos Puesto que ciprofloxacino se asocia a casos de prolongación del intervalo QT (ver sección 4.8), debe tenerse precaución al tratar a pacientes con riesgo de arritmia del tipo de torsades de pointes.
Sistema gastrointestinal La incidencia de diarrea grave y persistente durante o después del tratamiento (incluidas varias semanas después del tratamiento) puede indicar una colitis asociada a antibióticos (que puede poner en peligro la vida del paciente), que hará necesario un tratamiento inmediato (ver sección 4.8).
En estos casos, el tratamiento con ciprofloxacino debe suspenderse inmediatamente e iniciarse un tratamiento adecuado.
En esta situación están contraindicados los medicamentos antiperistálticos.
Sistema renal y urinario Se han descrito casos de cristaluria relacionados con el uso de ciprofloxacino (ver sección 4.8).
Los pacientes que reciben ciprofloxacino deben estar bien hidratados y debe evitarse el exceso de alcalinidad de la orina.
264 Sistema hepatobiliar Se han descrito casos de necrosis hepática e insuficiencias hepáticas con riesgo de muerte con ciprofloxacino (ver sección 4.8).
En caso de cualquier signo o síntoma de hepatopatía (como anorexia, ictericia, coluria, prurito o dolor a la palpación del abdomen), debe interrumpirse el tratamiento.
Deficiencia de la glucosa-6-fosfato deshidrogenasa En pacientes con deficiencia de la glucosa-6-fosfato deshidrogenasa se han notificado reacciones hemolíticas con ciprofloxacino.
Debe evitarse el uso de ciprofloxacino en estos pacientes a menos que se considere que el beneficio potencial sea mayor que el posible riesgo.
En este caso, debe vigilarse la posible aparición de hemólisis.
Resistencia Durante o tras el tratamiento con ciprofloxacino se pueden aislar bacterias que muestren resistencia a ciprofloxacino, con o sin signos clínicos de sobreinfección.
Puede existir un riesgo especial de seleccionar bacterias resistentes a ciprofloxacino con la extensión de la duración del tratamiento y cuando se tratan infecciones nosocomiales y/o infecciones causadas por especies de Staphylococcus y Pseudomonas.
Citocromo P450 Ciprofloxacino inhibe el CYP1A2 y, por lo tanto, puede causar un aumento de la concentración sérica de fármacos que se metabolizan por esta vía, cuando se administran concomitantemente (por ejemplo, teofilina, clozapina, ropirinol, tizanidina).
La administración concomitante de ciprofloxacino y tizanidina está contraindicada.
Por lo tanto, se debe controlar estrechamente a los pacientes que tomen estos fármacos concomitantemente con ciprofloxacino, para determinar la presencia de signos clínicos de sobredosis, y puede ser necesaria la determinación de las concentraciones séricas (p. ej. teofilina), (ver sección 4.5).
Metotrexato No se recomienda la administración concomitante de ciprofloxacino y metotrexato (ver sección 4.5).
Interacción con las pruebas La actividad in-vitro de ciprofloxacino frente Mycobacterium tuberculosis podría dar lugar a falsos negativos en los resultados de los análisis bacteriológicos en muestras de pacientes que estuvieran tomando ciprofloxacino.
Reacción en el lugar de inyección Se han descrito reacciones en el lugar de inyección después de la administración de ciprofloxacino por vía intravenosa.
Estas reacciones son más frecuentes si el tiempo de perfusión es de 30 minutos o menos.
Pueden aparecer como reacciones cutáneas locales, que se resuelven rápidamente al finalizar la perfusión.
La administración posterior por vía intravenosa no está contraindicada, a menos que las reacciones vuelvan a producirse o empeoren.
En los pacientes en los que la ingesta de sodio es motivo de inquietud médica (pacientes con insuficiencia cardiaca congestiva, insuficiencia renal, síndrome nefrótico, etc.), debe tenerse en cuenta la carga adicional de sodio (ver el contenido de cloruro de sodio en el apartado 2).
4.5 Interacción con otros medicamentos y otras formas de interacción
Efectos de otros productos sobre ciprofloxacino:
Probenecid
Probenecid inhibe la excreción renal de ciprofloxacino.
La administración concomitante de probenecid y ciprofloxacino aumenta las concentraciones séricas de ciprofloxacino.
265 Efectos de ciprofloxacino sobre otros medicamentos:
Tizanidina
Tizanidina no debe administrarse en combinación con ciprofloxacino (ver sección 4.3).
En un ensayo clínico con voluntarios sanos, se observó un aumento de la concentración sérica de tizanidina (aumento de la Cmax:
7 veces, intervalo:
4 - 21 veces; aumento del AUC:
10 veces, intervalo:
6 - 24 veces) cuando se administra concomitantemente con ciprofloxacino.
El aumento de las concentraciones séricas de tizanidina se asocia a la potenciación de un efecto hipotensor y sedante.
Metotrexato
El transporte tubular de metotrexato puede verse inhibido por la administración concomitante de ciprofloxacino, que puede causar un aumento de las concentraciones plasmáticas de metotrexato y aumentar el riesgo de reacciones tóxicas asociadas al metotrexato.
No se recomienda el uso concomitante (ver sección 4.4).
Teofilina
La administración concomitante de ciprofloxacino y teofilina puede causar un incremento indeseable de la concentración sérica de teofilina.
Esto puede producir reacciones adversas inducidas por teofilina, que en casos muy raros, pueden poner en peligro la vida del paciente o ser mortales.
Durante el uso concomitante, debe controlarse la concentración sérica de teofilina y ajustar su dosis según sea necesario (ver sección 4.4).
Otros derivados xantínicos
Con la administración concomitante de ciprofloxacino y cafeína o pentoxifilina (oxipentifilina) se ha notificado un aumento de las concentraciones séricas de los derivados xantínicos.
Fenitoína
La administración simultánea de ciprofloxacino y fenitoína puede causar un aumento o una disminución de los niveles séricos de fenitoína, por lo que se recomienda monitorizar los niveles del fármaco.
Anticoagulantes orales
La administración simultánea de ciprofloxacino con warfarina puede aumentar sus efectos anticoagulantes.
Se han notificado muchos casos de aumento de la actividad de los anticoagulantes orales en los pacientes que reciben agentes antibacterianos, incluyendo las fluoroquinolonas.
El riesgo puede variar con las infección subyacente, la edad y el estado general del paciente, por consiguiente es difícil evaluar la contribución de las fluoroquinolonas en el aumento del IIN (índice internacional normalizado).
Se aconseja una monitorización frecuente del IIN durante y justo después de la administración concomitante con ciprofloxacino con un agente anticoagulante oral.
Ropinirol
En un ensayo clínico se demostró que el uso concomitante de ropinirol con ciprofloxacino, un inhibidor moderado de la isoenzima CYP450 1A2, produce un aumento de la Cmax y de la AUC del ropinirol en un 60% y 84%, respectivamente.
Se aconseja el seguimiento clínico de las reacciones adversas relacionadas y el ajuste adecuado de la dosis durante y justo después de la administración concomitante con ciprofloxacino.
Clozapina
Después de la administración concomitante de 250 mg de ciprofloxacino con clozapina durante siete días, las concentraciones séricas de clozapina y de N-desmetilclozapina aumentaron en un 29% y 31%,
Se recomienda el seguimiento clínico y el ajuste adecuado de la dosis de clozapina durante y justo después de la administración concomitante con ciprofloxacino (ver sección 4.4).
4.6 Embarazo y lactancia
Embarazo Los datos disponibles sobre la administración de ciprofloxacino a mujeres embarazadas no muestran toxicidad malformativa ni feto-neonatal a causa de ciprofloxacino.
Los estudios en animales no muestran efectos dañinos directos ni indirectos sobre la toxicidad para la reproducción.
En animales juveniles y prenatales expuestos a quinolonas se han observado efectos sobre el cartílago inmaduro.
Por lo tanto, no puede excluirse que el fármaco cause daño al cartílago articular en el organismo inmaduro humano o en el feto (ver sección 5.3).
Como medida de precaución, es preferible evitar el uso de ciprofloxacino durante el embarazo.
Lactancia Ciprofloxacino se excreta por la leche materna.
Debido al posible riesgo de lesión articular, no debe emplearse ciprofloxacino durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a sus efectos neurológicos, ciprofloxacino puede afectar al tiempo de reacción.
Por lo tanto, la capacidad para conducir o utilizar máquinas puede estar alterada.
4.8 Reacciones adversas
Las reacciones adversas al fármaco notificadas con mayor frecuencia son náuseas, diarrea, vómitos, aumento transitorio de las transaminasas, erupción cutánea, y reacciones en el lugar de inyección y de perfusión.
A continuación, se enumeran las reacciones adversas al fármaco derivadas de los ensayos clínicos y la vigilancia post-comercialización con Ciprofloxacino Bayer (tratamiento por vía oral, intravenosa y secuencial), clasificadas por categorías de frecuencia.
El análisis de las frecuencias tiene en cuenta los datos tanto de la administración oral como intravenosa de ciprofloxacino.
Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Infecciones e infestaciones
Sobreinfecciones micóticas
Colitis asociada a antibióticos (muy rara vez, con resultado de muerte) (ver sección 4.4)
267 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos de la sangre y del sistema linfático
Eosinofilia
Leucopenia Anemia Neutropenia Leucocitosis Trombocitopenia Trombocitemia
Anemia hemolítica Agranulocitosis Pancitopenia (con riesgo de muerte) Depresión medular (con riesgo de muerte)
Trastornos del sistema inmunológico
Reacción alérgica Edema / angioedema alérgico
Reacción anafiláctica Shock anafiláctico (con riesgo de muerte) (ver sección 4.4) Reacción del tipo enfermedad del suero
Trastornos del metabolismo y de la nutrición
Anorexia
Hiperglucemia
Trastornos psiquiátricos
Hiperactividad psicomotriz / agitación
Confusión y desorientación Reacción de ansiedad Sueños anormales Depresión Alucinaciones
Reacciones psicóticas (ver sección 4.4)
Trastornos del sistema nervioso
Cefalea Mareos Trastorno del sueño Trastornos del gusto
Parestesia y disestesia Hipoestesia Temblores Convulsiones (ver sección 4.4) Vértigo
Migraña Trastorno de la coordinación Trastorno de la marcha Trastornos del nervio olfativo Hipertensión intracraneal
Neuropatía periférica (ver sección 4.4)
Trastornos oculares
Distorsiones visuales de colores
Trastornos del oído y del laberinto
268 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos cardiacos
Taquicardia
Arritmia ventricular prolongació n del intervalo QT, torsades de pointes*
Trastornos vasculares
Vasodilatación Hipotensión Síncope
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Disnea (incluidas afecciones asmáticas)
Trastornos gastrointestinales
Náuseas Diarrea
Vómitos Dolores gastrointestinales y abdominales Dispepsia Flatulencia
Pancreatitis
Trastornos hepatobiliares
Aumento de transaminasas Aumento de bilirrubina
Trastorno hepático Icterus colestático Hepatitis
Necrosis hepática (muy rara vez progresa a insuficiencia hepática con riesgo de muerte) (ver sección 4.4)
Trastornos de la piel y del tejido subcutáneo
Exantema Prurito Urticaria
Reacciones de fotosensibilidad (ver sección 4.4)
Petequias Eritema multiforme Eritema nodoso Síndrome de Stevens-Johnson (con riesgo de muerte) Necrólisis epidérmica tóxica (con riesgo de muerte)
269 Clasificación por
Frecuentes
Poco frecuentes
Raras
Muy raras
Frecuencia
órganos y
≥ 1/100 a
≥ 1/1.000 a
≥ 1/10.000 a < 1/
< 1 / 10.000
no
< 1/10
< 1/100
conocida (no puede
estimarse a partir de los datos disponibles) Trastornos musculoesquelétic os y del tejido conjuntivo
Dolor extremo, dolor de espalda, dolor de pecho)
Mialgia Artritis Aumento del tono muscular y calambres
Debilidad muscular Tendinitis Rotura de tendones (predominantem ente del tendón
Trastornos renales y urinarios
Trastorno renal
Insuficiencia renal Hematuria Cristaluria (ver sección 4.4) Nefritis tubulointersticial
Trastornos generales y alteraciones en el lugar de administración
Astenia Fiebre
Edema Sudoración (hiperhidrosis)
Exploraciones complementarias
Aumento de fosfatasa alcalina en sangre
Nivel anormal de protrombina Aumento de la amilasa
* Estas reacciones se notificaron durante el periodo post-comercialización y se observaron predominantemente en los pacientes con más factores de riesgo de prolongación del intervalo QT (ver sección 4.4).
270 Las siguientes reacciones adversas tienen una categoría de frecuencia más alta en los subgrupos de pacientes que reciben tratamiento intravenoso o secuencial (intravenoso a oral):
Trombocitopenia, trombocitemia, confusión y desorientación, alucinaciones, parestesia y disestesia, convulsiones, vértigo, trastornos visuales, pérdida de la audición, taquicardia, vasodilatación, hipotensión, alteración hepática transitoria, icterus colestático, insuficiencia renal, edema.
Pancitopenia, depresión medular, shock anafiláctico, reacciones psicóticas, migraña, trastornos del nervio olfativo, alteración de la audición, vasculitis, pancreatitis, necrosis hepática, petequias, ruptura tendinosa.
Pacientes pediátricos
La incidencia de artropatía, mencionada más arriba, se refiere a información recogida en estudios realizados con adultos.
En los niños se ha descrito que la artropatía se produce con frecuencia (ver sección 4.4).
4.9 Sobredosis
Se ha descrito un caso de sobredosis con 12 g que produjo síntomas leves de toxicidad.
Se ha descrito un caso de sobredosis aguda con 16 g que causó insuficiencia renal aguda.
Los síntomas de sobredosis consisten en: mareos, temblores, cefalea, cansancio, crisis convulsivas, alucinaciones, confusión, molestias abdominales, insuficiencia renal y hepática así como cristaluria y hematuria.
Se ha notificado casos de toxicidad renal reversible.
Aparte de las medidas de urgencia habituales, se recomienda monitorizar la función renal, incluyendo, si es preciso, el pH y la acidez urinario, a fin de evitar la cristaluria.
Los pacientes deben mantenerse bien hidratados.
Sólo se elimina una pequeña cantidad de ciprofloxacino con hemodiálisis o por diálisis peritoneal (< 10%).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Fluoroquinolonas, código ATC:
J01MA02
Mecanismo de acción:
Como agente antibacteriano perteneciente al grupo de las fluoroquinolonas, la acción bactericida de ciprofloxacino se debe a la inhibición tanto de la topoisomerasa de tipo II (ADN-girasa) como de la topoisomerasa de tipo IV, necesarias para la replicación, la transcripción, la reparación y la recombinación del ADN bacteriano.
Relación farmacocinética / farmacodinámica:
La eficacia depende principalmente de la relación entre la concentración máxima en suero (Cmax) y la concentración mínima inhibitoria (CMI) de ciprofloxacino para un patógeno bacteriano y la relación entre el área bajo la curva (AUC) y la CMI.’
Mecanismo de resistencia:
La resistencia in-vitro frente a ciprofloxacino se adquiere por medio de un proceso por etapas, mediante mutaciones en los lugares diana de la ADN girasa y la topoisomerasa IV.
El grado de resistencia cruzada y otras fluoroquinolonas es variable.
Puede que las mutaciones únicas no produzcan resistencia clínica, pero
271 por lo general, las mutaciones múltiples sí producen resistencia clínica a todos los principios activos de la clase.
La impermeabilidad y/o la resistencia por un mecanismo de bombeo de eflujo del principio activo pueden tener un efecto variable en la sensibilidad a las fluoroquinolonas, las cuales dependen de las propiedades fisicoquímicas de cada principio activos dentro de la clase y de la afinidad de los sistemas de transporte por cada principio activo.
Todos los mecanismos de resistencia in-vitro suelen observarse en las cepas clínicas.
Los mecanismos de resistencia que desactivan otros antibióticos, como las barreras de penetración (frecuentes en Pseudomonas aeruginosa) y los mecanismos de eflujo pueden afectar a la sensibilidad al ciprofloxacino.
Se ha notificado una resistencia mediada por plásmidos, codificada por genes qnr (nivel bajo de resistencia).
Espectro de acción antibacteriana:
Los puntos de corte separan las cepas sensibles de las cepas con sensibilidad intermedia y a éstas de las cepas resistentes:
Recomendaciones de EUCAST
Microorganismos
Sensible
Resistente
Enterobacteria Pseudomonas Acinetobacter Staphylococcus spp.1
S ≤ 0,5 mg/L S ≤ 0,5 mg/L S ≤ 1 mg/L S ≤ 1 mg/L
R > 1 mg/L R > 1 mg/L R > 1 mg/L R > 1 mg/L
Haemophilus influenzae y Moraxella catarrhalis
S ≤ 0,5 mg/L
R > 0,5 mg/L
Neisseria gonorrhoeae Neisseria meningitidis Puntos de corte no relacionados con la especie*
S ≤ 0,03 mg/L S ≤ 0,03 mg/L S ≤ 0,5 mg/L
R R
> 0,06 mg/L > 0,06 mg/L R > 1 mg/L
1.
Staphylococcus spp. - Los puntos de corte de ciprofloxacino están relacionados con el tratamiento a dosis altas. * Se han determinado los puntos de corte no relacionados con la especie, principalmente a partir de los datos de la relación farmacocinética/farmacodinámica, y son independientes de las distribuciones de la CMI de especies específicas.
Sólo son útiles en especies para las que no se ha asignado un punto de corte específico de especie y no en aquellas especies en las que no se recomienda una prueba de sensibilidad.
La prevalencia de resistencia adquirida puede variar geográficamente y con el tiempo en ciertas especies, por este motivo es importante tener información local sobre la resistencia, en especial cuando se tratan infecciones graves.
Cuando la prevalencia local de resistencia es tal que la utilidad del fármaco sea dudosa, al menos en algunos tipos de infecciones, se debe solicitar la opinión de un experto según sea necesario.
272 Clasificación de las especies relevantes de acuerdo a la sensibilidad a ciprofloxacino (para las especies Streptococcus, ver sección 4.4) ESPECIES FRECUENTEMENTE SENSIBLES Microorganismos aerobios grampositivos Bacillus anthracis (1) Microorganismos aerobios gramnegativos Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Microorganismos anaerobios Mobiluncus Otros microorganismos Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECIES EN LAS QUE LA RESISTENCIA ADQUIRIDA PUEDE CONSTITUIR UN PROBLEMA Microorganismos aerobios grampositivos Enterococcus faecalis ($) Staphylococcus spp. * (2) Microorganismos aerobios gramnegativos Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Microorganismos anaerobios Peptostreptococcus spp.
Propionibacterium acnes
($):
(1):
Los estudios se han realizado en animales infectados experimentalmente por inhalación de esporas de Bacillus anthracis; estos estudios revelan que el tratamiento con antibióticos, iniciado poco después de la exposición, evita la aparición de la enfermedad si el tratamiento se aplica hasta la disminución del número de esporas en el organismo por debajo de la dosis infecciosa.
El uso recomendado en sujetos humanos se basa principalmente en la sensibilidad in-vitro y en datos de experimentación en animales junto con datos limitados en humanos.
Un tratamiento con ciprofloxacino oral administrado en adultos con una dosis de 500 mg dos veces al día durante dos meses, se considera igual de eficaz.
En lo que respecta al tratamiento del carbunco, se debe remitir al médico a cargo del tratamiento a los documentos de consenso nacionales o internacionales.
(2):
S. aureus resistentes a la meticilina expresan muy comúnmente co-resistencias a las fluoroquinolonas.
El índice de resistencia a la meticilina es de aproximadamente del 20 al 50% en todas las especies de estafilococos y normalmente es mayor en aislados nosocomios.
5.2 Propiedades farmacocinéticas
Absorción
Tras una perfusión intravenosa de ciprofloxacino, las concentraciones máximas medias en el suero se alcanzaron al final de la perfusión.
El perfil farmacocinético de ciprofloxacino fue lineal en el intervalo de dosis de hasta 400 mg, administrado por vía intravenosa.
La comparación de los parámetros farmacocinéticos correspondientes a una pauta de dosificación intravenosa administrada dos veces al día, y tres veces al día, no mostró evidencia de acumulación de ciprofloxacino ni de sus metabolitos.
Una perfusión intravenosa de 200 mg de ciprofloxacino durante 60 minutos o la administración oral de 250 mg de ciprofloxacino, ambas administradas cada 12 horas, produjeron un área equivalente bajo la curva concentración sérica frente al tiempo (AUC).
Una perfusión intravenosa de 400 mg de ciprofloxacino durante 60 minutos, cada 12 horas, fue bioequivalente a una dosis oral de 500 mg, administrada cada 12 horas, en lo que respecta a la AUC.
La dosis intravenosa de 400 mg, administrada durante 60 minutos, cada 12 horas, produjo un Cmax similar a la observada con una dosis oral de 750 mg.
Una perfusión de 400 mg de ciprofloxacino durante 60 minutos, cada 8 horas, es equivalente a la administración oral de de 750 mg cada 12 horas, en lo que respecta a la AUC.
274 Distribución
La unión de ciprofloxacino a las proteínas es baja (20 al 30%).
Ciprofloxacino está presente en el plasma, en gran medida, en una forma no ionizada, y en estado estacionario, tiene un volumen de distribución amplio, de 2 a 3 l/kg de peso corporal.
Ciprofloxacino alcanza concentraciones altas en una variedad de tejidos, como el pulmón (líquido epitelial, macrófagos alveolares, tejido de biopsia), los senos paranasales, las lesiones inflamadas (líquido de ampollas de cantaridina) y las vías urinarias (orina, próstata, endometrio), en que se alcanzan concentraciones totales superiores a las concentraciones plasmáticas.
Metabolismo
Se han notificado concentraciones bajas de cuatro metabolitos que se identificaron como: desetilenciprofloxacino (M1), sulfociprofloxacino (M2), oxociprofloxacino (M3) y formilciprofloxacino (M4).
Los metabolitos muestran una actividad antimicrobiana in-vitro pero en menor grado que el compuesto original.
Se sabe que ciprofloxacino puede ser un inhibidor moderado de las iso-enzimas del CYP 450 1A2.
Eliminación
Ciprofloxacino se excreta ampliamente y sin modificar por vía renal y, en menor grado, por vía fecal.
Excreción de ciprofloxacino (% de la dosis) Administración intravenosa
Orina
Heces
Ciprofloxacino Metabolitos (M1 - M4)
61,5 9,5
15,2 2,6
El aclaramiento renal es de 180 – 300 mL/kg/h y el aclaramiento total corporal es de 480 – 600 mL/kg/h.
Ciprofloxacino se somete tanto a filtración glomerular como a secreción tubular.
Trastornos graves de la función renal dan lugar a un aumento de las semividas de ciprofloxacino de hasta 12 horas.
El aclaramiento no renal de ciprofloxacino se debe principalmente a la secreción transintestinal y al metabolismo.
El 1% de la dosis se excreta por vía biliar.
Ciprofloxacino está presente en la bilis en concentraciones altas.
Pacientes pediátricos
Los datos farmacocinéticos en pacientes pediátricos son limitados.
En un ensayo en niños, la Cmax y el AUC no dependieron de la edad (a partir de un año).
No se observó ningún incremento considerable de la Cmax y del AUC con la administración de varias dosis (10 mg/kg, tres veces al día).
En 10 niños menores de 1 año de edad con sepsis grave, la Cmax fue de 6,1 mg/L (intervalo:
4,6 - 8,3 mg/L) después de una perfusión intravenosa durante una hora de 10 mg/kg en niños menores de un año de edad en comparación con 7,2 mg/L (intervalo:
Los valores del AUC fueron 17,4 mg*h/L (intervalo:
11,8 - 32,0 mg*h/L) y de 16,5 mg*h/L (intervalo:
11,0 - 23,8 mg*h/L) en los grupos de edad correspondientes.
A partir de un análisis farmacocinético en la población, en pacientes pediátricos con diversas infecciones, la semivida media prevista en los niños es aproximadamente de 4 a 5 horas, y la biodisponibilidad de la suspensión oral varía entre el 50 y el 80%.
275 5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
Como ocurre con otras quinolonas, ciprofloxacino es fototóxico en animales a niveles de exposición clínicamente relevantes.
En estudios in-vitro y en estudios en animales, los datos sobre fotomutagenicidad y fotocarcinogenicidad muestran un débil efecto fotomutagénico o fototumorogénico de ciprofloxacino.
Este efecto fue comparable al de otros inhibidores de la girasa.
Tolerabilidad articular:
Como se ha documentado con otros inhibidores de la girasa, ciprofloxacino puede producir daño del cartílago articular durante la fase de crecimiento en animales inmaduros.
La magnitud de la lesión cartilaginosa varía según la edad, la especie y la dosis; el daño puede reducirse liberando las articulaciones del peso.
Los estudios en animales maduros (rata, perro) no revelaron indicios de lesiones en los cartílagos.
En un estudio de perros beagle jóvenes, ciprofloxacino causó cambios articulares a dosis terapéuticas tras dos semanas de tratamiento, que seguían observándose al cabo de cinco meses.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Para facilitar el uso, el tapón del vial para perfusión deberá perforarse en el anillo central.
La perforación del anillo exterior puede dañar el tapón del vial.
Cualquier solución no utilizada deberá desecharse.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
276 < {fax} > < {e-mail} >
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MES/AÑO}
277 ETIQUETADO
278 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
1 1.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
279 [Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
1 3.
NÚMERO DE LOTE
Lote
1 4.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
1 5.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
280 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
281 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 250 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
1 1.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
282 [Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
1 3.
NÚMERO DE LOTE
Lote
1 4.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
1 5.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
283 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 250 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
284 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 500 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
1 1.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
285 [Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
1 3.
NÚMERO DE LOTE
Lote
1 4.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
1 5.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
286 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 500 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
287 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 750 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
288 [Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
289 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 750 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
290 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR
1.
NOMBRE DEL MEDIC AMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 250 mg suspensión oral en sobres unidoisis [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar el sobre antes de usar, ejerciendo una ligera presión sobre las paredes del mismo.
A continuación, rasgar el sobre por el extremo indicado y tomar el contenido directamente.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
291 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
292 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRES UNIDOSIS DE 250 MG
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 250 mg suspensión oral en sobres unidosis [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino Vía oral
2.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agite el sobre, aplicando una ligera presión contra la pared del mismo.
A continuación, rasgue el sobre por el extremo indicado, y tome el contenido directamente.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
[Para completar a nivel nacional]
6.
OTROS
293 IN FORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 500 mg suspensión oral en sobres unidoisis [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar el sobre antes de usar, ejerciendo una ligera presión sobre las paredes del mismo.
A continuación, rasgar el sobre por el extremo indicado y tomar el contenido directamente.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
294 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
295 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SOBRES UNIDOSIS DE 500 MG
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 500 mg suspensión oral en sobres unidosis [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino Vía oral
2.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agite el sobre, aplicando una ligera presión contra la pared del mismo.
A continuación, rasgue el sobre por el extremo indicado, y tome el contenido directamente.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
[Para completar a nivel nacional]
6.
OTROS
296 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR SUSPENSIÓN ORAL 50 mg/mL (conteniendo los frascos para los gránulos y los frascos para el disolvente)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 50 mg /mL gránulos y disolvente para suspensión oral [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
297 9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
298 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO DE VIDRIO 50 mg/mL
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 50 mg / mL gránulos para suspensión oral [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA) 299 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
300 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO DE HDPE 50 mg/mL
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 50 mg /mL disolvente para suspensión oral [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
301 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
302 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR SUSPENSIÓN ORAL 100 mg/mL (conteniendo los frascos para los gránulos y los frascos para el disolvente)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg /mL gránulos y disolvente para suspensión oral [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
303 9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
304 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO DE VIDRIO 100 mg/mL
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg / mL gránulos para suspensión oral [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA) 305 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
306 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO DE HDPE 100 mg/mL
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg /mL disolvente para suspensión oral [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
307 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
308 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR (conteniendo envolturas con bolsas de 100 mL de solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 200 mg/100 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
309 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
310 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
SOBRENVOLTURA EXTERIOR (conteniendo 1 bolsa para perfusión de 200 mg/100 mL solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 200 mg/100 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
311 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
312 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
BOLSA FLEXIBLE DE PO/PVC (200 mg/100 mL solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 200 mg/100 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
313 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15 INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16 INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
314 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR (conteniendo envolturas con bolsas de 200 mL de solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 400 mg/200 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
315 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
316 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
SOBRENVOLTURA EXTERIOR (conteniendo 1 bolsa para perfusión de 400 mg/200 mL solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 400 mg/200 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
317 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
318 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
BOLSA FLEXIBLE DE PO/PVC (400 mg/200 mL solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 400 mg/200 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
319 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15 INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16 INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
320 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR (conteniendo 5 estuches con frascos de 50 mL de solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg/50 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
321 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
322 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE EXTERIOR (conteniendo 1 frasco de 00 mg /50 mL solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg/50 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
323 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
324 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO DE VIDRIO TIPO II, INCOLORO, CON TAPÓN DE BROMOBUTILO SILICONIZADO DE COLOR GRIS O CON TAPÓN DE CLOROBUTILO
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg/50 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
325 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
326 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR (conteniendo 5 ó 40 estuches con frascos de 100 mL de solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 200 mg/100 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
327 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
328 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE EXTERIOR (conteniendo 1 frasco de 200 mg /100 mL solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 200 mg/100 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
329 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
330 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO DE VIDRIO TIPO II, INCOLORO, CON TAPÓN DE BROMOBUTILO SILICONIZADO DE COLOR GRIS O CON TAPÓN DE CLOROBUTILO
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 200 mg/200 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
331 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
332 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE EXTERIOR (conteniendo 5 estuches con frascos de 200 mL de solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 400 mg/200 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
333 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
334 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE EXTERIOR (conteniendo 1 frasco de 400 mg /200 mL solución para perfusión)
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 400 mg/200 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
335 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
336 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
FRASCO DE VIDRIO TIPO II, INCOLORO, CON TAPÓN DE BROMOBUTILO SILICONIZADO DE COLOR GRIS O CON TAPÓN DE CLOROBUTILO
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 400 mg/200 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
337 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
338 PROSPECTO
339 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg comprimidos recubiertos con película
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de tomar Ciprofloxacino Bayer 3.
Cómo tomar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de las infecciones causadas por la bacteria Neisseria meningitidis • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
340 Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE TOMAR CIPROFLOXACINO BAYER
No tome Ciprofloxacino Bayer:
Uso de otros medicamentos)
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de tomar Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras toma Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones mientras toma Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angioedema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, náuseas o desvanecimiento, o experimentar mareos al ponerse de pie.
Si esto le ocurre, no tome más Ciprofloxacino Bayer y contacte inmediatamente con su médico.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, deje de tomar Ciprofloxacino Bayer y ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
341 • Puede sufrir reacciones psiquiátricas la primera vez que tome Ciprofloxacino Bayer.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea mientras esté tomando antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de tomarlos.
Si la diarrea se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, interrumpa inmediatamente la administración de Ciprofloxacino Bayer, ya que ello puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales y consulte a su médico.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Cipr ofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, deje inmediatamente de tomar Ciprofloxacino Bayer y consulte inmediatamente a su médico.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa-6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
• Su piel se vuelve más sensible a la luz solar o ultravioleta (UV) cuando toma Ciprofloxacino Bayer.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No tome Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
342 Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Algunos medicamentos disminuyen el efecto de Ciprofloxacino Bayer.
Informe a su médico si está tomando o desea tomar:
Si estos preparados son imprescindibles tome Ciprofloxacino Bayer aproximadamente dos horas antes o cuatro horas después de que haya tomado estos preparados.
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Aunque tome Ciprofloxacino Bayer con las comidas, no debe comer ni beber ningún producto lácteo (como leche o yogur) ni bebidas con calcio añadido cuando tome los comprimidos, ya que pueden afectar a la absorción del principio activo.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No tome Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
343 3.
CÓMO TOMAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá tomar, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Tome los comprimidos exactamente tal y como le ha indicado su médico.
Si tiene dudas acerca de cuantos comprimidos de Ciprofloxacino Bayer y como debe tomarlos pregunte a su médico o farmacéutico cuántos comprimidos debe tomar y como debe tomarlos.
a.
Tráguese los comprimidos con abundante cantidad de líquido.
No debe masticar los comprimidos porque su sabor no es agradable. b.
Intentar tomar los comprimidos a la misma hora cada día. c.
Puede tomar los comprimidos con o entre las comidas.
El calcio que tome como parte de una comida no afectará seriamente en la absorción del medicamento.
Sin embargo, no tome los comprimidos de Ciprofloxacino Bayer con productos lácteos como la leche o el yogur, ni con zumos de frutas enriquecidos en minerales (por ejemplo, zumo de naranja enriquecido en calcio).
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si toma más Ciprofloxacino Bayer del que debiera
Si toma una cantidad mayor de la recetada, solicite ayuda médica inmediatamente.
Si es posible, lleve consigo los comprimidos o la caja para mostrarlos al médico.
Si olvidó tomar Ciprofloxacino Bayer
Tómese la dosis normal tan pronto como sea posible y, después, continúe el tratamiento tal como se le ha recetado.
Sin embargo, si es casi la hora de su siguiente toma, no tome la dosis olvidada y continúe de la forma habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Asegúrese de completar el ciclo de tratamiento.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de tomar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver a empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
344 Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea
- dolor en las articulaciones en los niños
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco
- pérdida del apetito (anorexia)
- hiperactividad o agitación
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto
- vómitos, dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez) o flatulencia
- aumento de la cantidad de ciertas sustancias en la sangre (transaminasas y/o bilirrubina)
- erupción cutánea, picor o ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente
- dolor en músculos y huesos, sensación de malestar (astenia) o fiebre
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia), aumento
o disminución de las cantidades del factor de la coagulación de la sangre (trombocitos)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
- aumento d el azúcar en la sangre (hiperglucemia)
- confusión, desorientación, reacciones de ansiedad, sueños extraños, depresión o alucinaciones
- sensación de hormigueos y adormecimientos, sensibilidad poco habitual a los estímulos sensoriales,
Tenga especial cuidado con Ciprofloxacino Bayer) o mareos
- problemas de la visión
- tinnitus, (zumbido de oidos) pérdida de la audición, deterioro de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial o desvanecimiento
- dificultad para respirar, incluidos síntomas asmáticos
- trastornos del hígado, ictericia (icterus colestático), hepatitis
Tenga especial cuidado con Ciprofloxacino Bayer)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular o calambres
Tenga especial cuidado con
Ciprofloxacino Bayer), inflamación de las vías urinarias
- retención de líquidos o sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
enzima amilasa
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacciones alérgicas graves (reacción anafiláctica o shock anafiláctico, con riesgo de muerte -
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino
Bayer)
- migraña, trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), trastornos en el
sentido del olfato (trastornos olfativos); presión en el cerebro (presión intracraneal)
- distorsiones visuales de los colores
- inflamación de la pared de los vasos sanguíneos (vasculitis)
- pancreatitis
- muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia hepática
- hemorragias pequeñas puntuales debajo de la piel (petequias), diversas erupciones cutáneas o exantemas
(por ejemplo, el síndrome Stevens-Johnson con riesgo de muerte o la necrólisis epidérmica tóxica).
- debilidad muscular, inflamación de los tendones, ruptura de los tendones –especialmente del tendón
Tenga especial cuidado con Ciprofloxacino Bayer), empeoramiento de los síntomas de la miastenia grave (ver sección 2:
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tal es como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el blíster o estuche, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
[Para completar a nivel nacional]
346 Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Bélgica:
Republica Checa:
Alemania:
Irlanda:
Luxemburgo:
Países Bajos:
Polonia:
Reino Unido:
Ciproxine Ciprobay Uro Ciprobay Uro Ciproxin Ciproxine Ciproxin Ciprobay Uro Ciproxin
Este prospecto ha sido aprobado en {mes/año}.
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no respecta:
- la dosis,
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
347 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 250 mg comprimidos recubiertos con película
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de tomar Ciprofloxacino Bayer 3.
Cómo tomar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de las infecciones causadas por la bacteria Neisseria meningitidis • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
348 Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE TOMAR CIPROFLOXACINO BAYER
No tome Ciprofloxacino Bayer:
Uso de otros medicamentos)
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de tomar Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras toma Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones mientras toma Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angioedema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, náuseas o desvanecimiento, o experimentar mareos al ponerse de pie.
Si esto le ocurre, no tome más Ciprofloxacino Bayer y contacte inmediatamente con su médico.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, deje de tomar Ciprofloxacino Bayer y ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
349 • Puede sufrir reacciones psiquiátricas la primera vez que tome Ciprofloxacino Bayer.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea mientras esté tomando antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de tomarlos.
Si la diarrea se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, interrumpa inmediatamente la administración de Ciprofloxacino Bayer, ya que ello puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales y consulte a su médico.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, deje inmediatamente de tomar Ciprofloxacino Bayer y consulte inmediatamente a su médico.
• Cipr ofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
• Su piel se vuelve más sensible a la luz solar o ultravioleta (UV) cuando toma Ciprofloxacino Bayer.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No tome Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
350 Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Algunos medicamentos disminuyen el efecto de Ciprofloxacino Bayer.
Informe a su médico si está tomando o desea tomar:
Si estos preparados son imprescindibles tome Ciprofloxacino Bayer aproximadamente dos horas antes o cuatro horas después de que haya tomado estos preparados.
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Aunque tome Ciprofloxacino Bayer con las comidas, no debe comer ni beber ningún producto lácteo (como leche o yogur) ni bebidas con calcio añadido cuando tome los comprimidos, ya que pueden afectar a la absorción del principio activo.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No tome Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
3.
CÓMO TOMAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá tomar, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
351 El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Tome los comprimidos exactamente tal y como le ha indicado su médico.
Si tiene dudas acerca de cuantos comprimidos de Ciprofloxacino Bayer y como debe tomarlos, pregunte a su médico o farmacéutico cuántos comprimidos debe tomar y como debe tomarlos.
a.
Tráguese los comprimidos con abundante cantidad de líquido.
No debe masticar los comprimidos porque su sabor no es agradable. b.
Intentar tomar los comprimidos a la misma hora cada día. c.
Puede tomar los comprimidos con o entre las comidas.
El calcio que tome como parte de una comida no afectará seriamente en la absorción del medicamento.
Sin embargo, no tome los comprimidos de Ciprofloxacino Bayer con productos lácteos como la leche o el yogur, ni con zumos de frutas enriquecidos en minerales (por ejemplo, zumo de naranja enriquecido en calcio).
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si toma más Ciprofloxacino Bayer del que debiera
Si toma una cantidad mayor de la recetada, solicite ayuda médica inmediatamente.
Si es posible, lleve consigo los comprimidos o la caja para mostrarlos al médico.
Si olvidó tomar Ciprofloxacino Bayer
Tómese la dosis normal tan pronto como sea posible y, después, continúe el tratamiento tal como se le ha recetado.
Sin embargo, si es casi la hora de su siguiente toma, no tome la dosis olvidada y continúe de la forma habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Asegúrese de completar el ciclo de tratamiento.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de tomar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver a empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea
- dolor en las articulaciones en los niños
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas los):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco
- pérdida del apetito (anorexia)
- hiperactividad o agitación
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto
- vómitos, dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez) o flatulencia
- aumento de la cantidad de ciertas sustancias en la sangre (transaminasas y/o bilirrubina)
- erupción cutánea, picor o ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente
- dolor en músculos y huesos, sensación de malestar (astenia) o fiebre
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia), aumento
o disminución de las cantidades del factor de la coagulación de la sangre (trombocitos)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
- aumento del azúcar en la sangre (hiperglucemia)
- confusión, desorientación, reacciones de ansiedad, sueños extraños, depresión o alucinaciones
- sensación de hormigueos y adormecimientos, sensibilidad poco habitual a los estímulos sensoriales,
Tenga especial cuidado con Ciprofloxacino Bayer) o mareos
- problemas de la visión
- tinnitus (zumbido de oidos), pérdida de la audición, deterioro de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial o desvanecimiento
- dificultad para respirar, incluidos síntomas asmáticos
- trastornos del hígado, ictericia (icterus colestático), hepatitis
Tenga especial cuidado con Ciprofloxacino Bayer)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular o calambres
Tenga especial cuidado con
Ciprofloxacino Bayer), inflamación de las vías urinarias
- retención de líquidos o sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
enzima amilasa
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacciones alérgicas graves (reacción anafiláctica o shock anafiláctico, con riesgo de muerte -
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino
Bayer)
- migraña, trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), trastornos en el
sentido del olfato (trastornos olfativos); presión en el cerebro (presión intracraneal)
- distorsiones visuales de los colores
- inflamación de la pared de los vasos sanguíneos (vasculitis)
- pancreatitis
- muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia hepática
- hemorragias pequeñas puntuales debajo de la piel (petequias), diversas erupciones cutáneas o exantemas
(por ejemplo, el síndrome Stevens-Johnson con riesgo de muerte o la necrólisis epidérmica tóxica).
- debilidad muscular, inflamación de los tendones, ruptura de los tendones –especialmente del tendón
Tenga especial cuidado con Ciprofloxacino Bayer), empeoramiento de los síntomas de la miastenia grave (ver sección 2:
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el blíster o estuche, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
354 Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Bélgica:
Bulgaria:
Chipre:
República Checa:
Dinamarca:
Estonia:
Finlandia:
Francia:
Alemania:
Hungría:
Islandia:
Irlanda:
Italia:
Luxemburgo:
Malta:
Países Bajos:
Noruega:
Polonia:
Portugal:
República Eslovaca:
Eslovenia:
España:
Suecia:
Reino Unido:
Ciproxin Ciproxine Ciprobay Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciflox Ciprobay; Ciprofloxacin ANTIBAC Ciprobay Ciproxin Ciproxin Ciflox; Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Baycip Ciproxin Ciproxin
Este prospecto ha sido aprobado en {mes/año}.
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no respecta:
- la dosis,
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
355 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 500 mg comprimidos recubiertos con película
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de tomar Ciprofloxacino Bayer 3.
Cómo tomar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de las infecciones causadas por la bacteria Neisseria meningitidis • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
356 Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE TOMAR CIPROFLOXACINO BAYER
No tome Ciprofloxacino Bayer:
Uso de otros medicamentos)
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de tomar Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras toma Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones mientras toma Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angioedema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, náuseas o desvanecimiento, o experimentar mareos al ponerse de pie.
Si esto le ocurre, no tome más Ciprofloxacino Bayer y contacte inmediatamente con su médico.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, deje de tomar Ciprofloxacino Bayer y ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
357 • Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede sufrir reacciones psiquiátricas la primera vez que tome Ciprofloxacino Bayer.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea mientras esté tomando antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de tomarlos.
Si la diarrea se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, interrumpa inmediatamente la administración de Ciprofloxacino Bayer, ya que ello puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales y consulte a su médico.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, deje inmediatamente de tomar Ciprofloxacino Bayer y consulte inmediatamente a su médico.
• Cipr ofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
• Su piel se vuelve más sensible a la luz solar o ultravioleta (UV) cuando toma Ciprofloxacino Bayer.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No tome Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
358 Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Algunos medicamentos disminuyen el efecto de Ciprofloxacino Bayer.
Informe a su médico si está tomando o desea tomar:
Si estos preparados son imprescindibles tome Ciprofloxacino Bayer aproximadamente dos horas antes o cuatro horas después de que haya tomado estos preparados.
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Aunque tome Ciprofloxacino Bayer con las comidas, no debe comer ni beber ningún producto lácteo (como leche o yogur) ni bebidas con calcio añadido cuando tome los comprimidos, ya que pueden afectar a la absorción del principio activo.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No tome Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
3.
CÓMO TOMAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá tomar, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
359 El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Tome los comprimidos exactamente tal y como le ha indicado su médico.
Si tiene dudas acerca de cuantos coprimidos de Ciprofloxacino Bayer y como debe tomarlos, pregunte a su médico o farmacéutico cuántos comprimidos debe tomar y como debe tomarlos.
a.
Tráguese los comprimidos con abundante cantidad de líquido.
No debe masticar los comprimidos porque su sabor no es agradable. b.
Intentar tomar los comprimidos a la misma hora cada día. c.
Puede tomar los comprimidos con o entre las comidas.
El calcio que tome como parte de una comida no afectará seriamente en la absorción del medicamento.
Sin embargo, no tome los comprimidos de Ciprofloxacino Bayer con productos lácteos como la leche o el yogur, ni con zumos de frutas enriquecidos en minerales (por ejemplo, zumo de naranja enriquecido en calcio).
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si toma más Ciprofloxacino Bayer del que debiera
Si toma una cantidad mayor de la recetada, solicite ayuda médica inmediatamente.
Si es posible, lleve consigo los comprimidos o la caja para mostrarlos al médico.
Si olvidó tomar Ciprofloxacino Bayer
Tómese la dosis normal tan pronto como sea posible y, después, continúe el tratamiento tal como se le ha recetado.
Sin embargo, si es casi la hora de su siguiente toma, no tome la dosis olvidada y continúe de la forma habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Asegúrese de completar el ciclo de tratamiento.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de tomar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver a empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea
- dolor en las articulaciones en los niños
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco
- pérdida del apetito (anorexia)
- hiperactividad o agitación
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto
- vómitos, dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez) o flatulencia
- aumento de la cantidad de ciertas sustancias en la sangre (transaminasas y/o bilirrubina)
- erupción cutánea, picor o ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente
- dolor en músculos y huesos, sensación de malestar (astenia) o fiebre
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia), aumento
o disminución de las cantidades del factor de la coagulación de la sangre (trombocitos)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
- aumento del azúcar en la sangre (hiperglucemia)
- confusión, desorientación, reacciones de ansiedad, sueños extraños, depresión o alucinaciones
- sensación de hormigueos y adormecimientos, sensibilidad poco habitual a los estímulos sensoriales,
Tenga especial cuidado con Ciprofloxacino Bayer) o mareos
- problemas de la visión
- tinnitus (zumbido de oidos), pérdida de la audición, deterioro de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial o desvanecimiento
- dificultad para respirar, incluidos síntomas asmáticos
- trastornos del hígado, ictericia (icterus colestático), hepatitis
Tenga especial cuidado con Ciprofloxacino Bayer)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular o calambres
Tenga especial cuidado con
Ciprofloxacino Bayer), inflamación de las vías urinarias
- retención de líquidos o sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
enzima amilasa
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de célu las de la sangre (anemia hemolítica), una
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacciones alérgicas graves (reacción anafiláctica o shock anafiláctico, con riesgo de muerte -
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino
Bayer)
- migraña, trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), trastornos en el
sentido del olfato (trastornos olfativos); presión en el cerebro (presión intracraneal)
- distorsiones visuales de los colores
- inflamación de la pared de los vasos sanguíneos (vasculitis)
- pancreatitis
- muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia hepática
- hemorragias pequeñas puntuales debajo de la piel (petequias), diversas erupciones cutáneas o exantemas
(por ejemplo, el síndrome Stevens-Johnson con riesgo de muerte o la necrólisis epidérmica tóxica).
- debilidad muscular, inflamación de los tendones, ruptura de los tendones –especialmente del tendón
Tenga especial cuidado con Ciprofloxacino Bayer), empeoramiento de los síntomas de la miastenia grave (ver sección 2:
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el blíster o estuche, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
362 Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Bélgica:
Bulgaria:
Chipre:
Republica Checa:
Dinamarca:
Estonia:
Finlandia:
Francia:
Alemania:
Grecia:
Hungría Islandia:
Irlanda:
Italia:
Luxemburgo:
Malta:Ciproxin
Países Bajos:
Noruega:
Polonia:
Portugal:
Rumania:
República Eslovaca:
Eslovenia:
España:
Suecia:
Reino Unido:
Ciprobay Ciprobay Baycip Ciproxin Ciproxin
Este prospecto ha sido aprobado en {mes/año}.
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no respecta:
- la dosis,
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
363 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 750 mg comprimidos recubiertos con película
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de tomar Ciprofloxacino Bayer 3.
Cómo tomar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de las infecciones causadas por la bacteria Neisseria meningitidis • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
364 Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE TOMAR CIPROFLOXACINO BAYER
No tome Ciprofloxacino Bayer:
• si es alérgico (hipersensible) al principio activo ,a otras quinolonas o a cualquiera de los demás componentes de Ciprofloxacino Bayer (ver sección 6) • si toma tizanidina (ver sección 2:
Uso de otros medicamentos)
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de tomar Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras toma Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones mientras toma Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angioedema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, náuseas o desvanecimiento, o experimentar mareos al ponerse de pie.
Si esto le ocurre, no tome más Ciprofloxacino Bayer y contacte inmediatamente con su médico.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, deje de tomar Ciprofloxacino Bayer y ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
365 • Puede sufrir reacciones psiquiátricas la primera vez que tome Ciprofloxacino Bayer.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea mientras esté tomando antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de tomarlos.
Si la diarrea se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, interrumpa inmediatamente la administración de Ciprofloxacino Bayer, ya que ello puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales y consulte a su médico.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, deje inmediatamente de tomar Ciprofloxacino Bayer y consulte inmediatamente a su médico.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección c on síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
• Su piel se vuelve más sensible a la luz solar o ultravioleta (UV) cuando toma Ciprofloxacino Bayer.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No tome Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
366 Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Algunos medicamentos disminuyen el efecto de Ciprofloxacino Bayer.
Informe a su médico si está tomando o desea tomar:
Si estos preparados son imprescindibles tome Ciprofloxacino Bayer aproximadamente dos horas antes o cuatro horas después de que haya tomado estos preparados.
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Aunque tome Ciprofloxacino Bayer con las comidas, no debe comer ni beber ningún producto lácteo (como leche o yogur) ni bebidas con calcio añadido cuando tome los comprimidos, ya que pueden afectar a la absorción del principio activo.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No tome Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
3.
CÓMO TOMAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá tomar, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
367 El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Tome los comprimidos exactamente tal y como le ha indicado su médico.
Si tiene dudas acerca de cuantos comprimidos de Ciprofloxacino Bayer y como debe tomarlos, pregunte a su médico o farmacéutico cuántos comprimidos debe tomar y como debe tomarlos.
a.
Tráguese los comprimidos con abundante cantidad de líquido.
No debe masticar los comprimidos porque su sabor no es agradable.
Intentar tomar los comprimidos a la misma hora cada día.
Puede tomar los comprimidos con o entre las comidas.
El calcio que tome como parte de una comida no afectará seriamente en la absorción del medicamento.
Sin embargo, no tome los comprimidos de Ciprofloxacino Bayer con productos lácteos como la leche o el yogur, ni con zumos de frutas enriquecidos en minerales (por ejemplo, zumo de naranja enriquecido en calcio).
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si toma más Ciprofloxacino Bayer del que debiera
Si toma una cantidad mayor de la recetada, solicite ayuda médica inmediatamente.
Si es posible, lleve consigo los comprimidos o la caja para mostrarlos al médico.
Si olvidó tomar Ciprofloxacino Bayer
Tómese la dosis normal tan pronto como sea posible y, después, continúe el tratamiento tal como se le ha recetado.
Sin embargo, si es casi la hora de su siguiente toma, no tome la dosis olvidada y continúe de la forma habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Asegúrese de completar el ciclo de tratamiento.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de tomar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver a empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea
- dolor en las articulaciones en los niños
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco
- pérdida del apetito (anorexia)
- hiperactividad o agitación
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto
- vómitos, dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez) o flatulencia
- aumento de la cantidad de ciertas sustancias en la sangre (transaminasas y/o bilirrubina)
- erupción cutánea, picor o ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente
- dolor en músculos y huesos, sensación de malestar (astenia) o fiebre
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
(ver sección 2:
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia), aumento
o disminución de las cantidades del factor de la coagulación de la sangre (trombocitos)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
- aumento del azúcar en la sangre (hiperglucemia)
- confusión, desorientación, reacciones de ansiedad, sueños extraños, depresión o alucinaciones
- sensación de hormigueos y adormecimientos, sensibilidad poco habitual a los estímulos sensoriales,
disminución de la sensibilidad cutánea, temblores, convulsiones (ver sección 2:
Tenga especial cuidado con Ciprofloxacino Bayer) o mareos
- problemas de la visión
- tinnitus (zumbido de oidos), pérdida de la audición, deterioro de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial o desvanecimiento
- dificultad para respirar, incluidos síntomas asmáticos
- trastornos del hígado, ictericia (icterus colestático), hepatitis
- sensibilidad a la luz (ver sección 2:
Tenga especial cuidado con Ciprofloxacino Bayer)
- dolor muscu lar, inflamación de las articulaciones, aumento del tono muscular o calambres
- insuficiencia renal, sangre o cristales en la orina (ver sección 2:
Tenga especial cuidado con
Ciprofloxacino Bayer), inflamación de las vías urinarias
- retención de líquidos o sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
enzima amilasa
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacciones alérgicas graves (reacción anafiláctica o shock anafiláctico, con riesgo de muerte -
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino
Bayer)
- migraña, trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), trastornos en el
sentido del olfato (trastornos olfativos); presión en el cerebro (presión intracraneal)
- distorsiones visuales de los colores
- inflamación de la pared de los vasos sanguíneos (vasculitis)
- pancreatitis
- muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia hepática
- hemorragias pequeñas puntuales debajo de la piel (petequias), diversas erupciones cutáneas o exantemas
(por ejemplo, el síndrome Stevens-Johnson con riesgo de muerte o la necrólisis epidérmica tóxica).
- debilidad muscular, inflamación de los tendones, ruptura de los tendones –especialmente del tendón
largo de la parte posterior del tobillo (tendón de Aquiles) (ver sección 2:
Tenga especial cuidado con Ciprofloxacino Bayer)
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el blíster o estuche, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no nece sita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
370 Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Bélgica:
República Checa:
Dinamarca:
Finlandia:
Francia:
Alemania:
Grecia:
Islandia:
Irlanda:
Italia:
Luxemburgo:
Países Bajos:
Noruega:
Portugal:
República Eslovaca:
Eslovenia:
España:
Suecia:
Reino Unido:
Ciproxin Ciproxine Ciprobay Ciproxin Ciproxin Ciflox Ciprobay; Ciprofloxacin ANTIBAC Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciproxina Ciprobay Ciprobay Baycip Ciproxin Ciproxin
Este prospecto ha sido aprobado en {mes/año}.
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no respecta:
- la dosis,
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
371 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 250 mg suspensión oral en sobres unidosis [Ver Anexo I - Para completar a nivel nacional]
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de tomar Ciprofloxacino Bayer 3.
Cómo tomar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de las infecciones causadas por la bacteria Neisseria meningitidis • exposición por inhalación al carbunco En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
372 Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE TOMAR CIPROFLOXACINO BAYER
No tome Ciprofloxacino Bayer:
Uso de otros medicamentos).
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de tomar Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras toma Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones mientras toma Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angiodema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, náuseas o desvanecimiento, o experimentar mareos al ponerse de pie.
Si esto le ocurre, no tome más Ciprofloxacino Bayer y contacte inmediatamente con su médico.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, deje de tomar Ciprofloxacino Bayer y ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
373 • Puede sufrir reacciones psiquiátricas la primera vez que tome Ciprofloxacino Bayer.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea mientras este tomando antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de tomarlos.
Si la diarrea se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, interrumpa inmediatamente la administración de Ciprofloxacino Bayer, ya que ello puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales y consulte a su médico.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, deje inmediatamente de tomar Ciprofloxacino Bayer y consulte inmediatamente a su médico.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
• Su piel se vuelve más sensible a la luz solar o ultravioleta (UV) cuando toma Ciprofloxacino Bayer.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No tome Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
374 Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Algunos medicamentos disminuyen el efecto de Ciprofloxacino Bayer.
Informe a su médico si está tomando o desea tomar:
Si estos preparados son imprescindibles tome Ciprofloxacino Bayer aproximadamente dos horas antes o cuatro horas después de que haya tomado estos preparados.
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Aunque tome Ciprofloxacino Bayer con las comidas, no debe comer ni beber ningún producto lácteo (como leche o yogur) ni bebidas con calcio añadido cuando tome la suspensión oral, ya que pueden afectar a la absorción del principio activo.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No tome Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
375 3.
CÓMO TOMAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá tomar, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Tome la suspensión oral exactamente tal y como le ha indicado su médico.
Pregunte a su médico o farmacéutico si no está seguro cuántos sobres debe tomar y como debe tomar Ciprofloxacino Bayer.
Toma de la suspensión
Agite el sobre, aplicando una ligera presión sobre las paredes del mismo.
A continuación, rasgue el sobre por el extremo indicado, y tome el contenido directamente.
Puede tomar los sobres con o entre las comidas.
El calcio que tome como parte de una comida no afectará seriamente en la absorción.
Sin embargo, no tome la suspensión de Ciprofloxacino Bayer con productos lácteos como la leche o el yogur, ni con zumos de frutas enriquecidos en minerales (por ejemplo, zumo de naranja enriquecido en calcio).
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Intente tomar el sobre a la misma hora cada día.
Si toma más Ciprofloxacino Bayer del que debiera
Si toma una cantidad mayor de la recetada, solicite ayuda médica inmediatamente.
Si es posible, lleve consigo los sobres o la caja para mostrarlos al médico.
Si olvidó tomar Ciprofloxacino Bayer
Tómese la dosis normal tan pronto como sea posible y, después, continúe el tratamiento tal como se le ha recetado.
Sin embargo, si es casi la hora de su siguiente toma, no tome la dosis olvidada y continúe de la forma habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Asegúrese de completar el ciclo de tratamiento.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de tomar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver a empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
376 Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea
- dolor en las articulaciones en los niños
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco
- pérdida del apetito (anorexia)
- hiperactividad o agitación
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto
- vómitos, dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez),o flatulencia
- aumento de la cantidad de ciertas sustancias en la sangre (transaminasas y/o bilirrubina)
- erupción cutánea, picor o ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente
- dolor en músculos y huesos, sensación de malestar (astenia) o fiebre
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia), aumento
o disminución de las cantidades del factor de la coagulación de la sangre (trombocitos)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
- aumento del azúcar en la sangre (hiperglucemia)
- confusión, desorientación, reacciones de ansiedad, sueños extraños, depresión o alucinaciones
- sensación de hormigueos y adormecimientos, sensibilidad poco habitual a los estímulos sensoriales,
Tenga especial cuidado con Ciprofloxacino Bayer) o mareos
- problemas de la visión
- tinitus,(zumbido de oidos) pérdida de la audición, deterioro de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial o desvanecimiento
- dificultad para respirar, incluidos síntomas asmáticos
- trastornos del hígado, ictericia (icterus colestático), hepatitis
Tenga especial cuidado con Ciprofloxacino Bayer)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular o calambres
Tenga especial cuidado con
Ciprofloxacino Bayer), inflamación de las vías urinarias
- retención de líquidos o sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
enzima amilasa
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacciones alérgicas graves (reacción anafiláctica o shock anafiláctico, con riesgo de muerte -
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino
Bayer)
- migraña, trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), trastornos en el
sentido del olfato (trastornos olfativos), presión en el cerebro (presión intracraneal)
- distor sion es visuales de los colores
- inflamación de la pared de los vasos sanguíneos (vasculitis)
- pancreatitis
- muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia hepática
- hemorragias pequeñas puntuales debajo de la piel (petequias), diversas erupciones cutáneas o exantemas
(por ejemplo, el síndrome Stevens-Johnson con riesgo de muerte o la necrólisis epidérmica tóxica)
- debilidad muscular, inflamación de los tendones, ruptura de los tendones –especialmente del tendón
Tenga especial cuidado con Ciprofloxacino Bayer), empeoramiento de los síntomas de la miastenia grave (ver sección 2:
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el envase, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
Suspensión oral (sobres unidosis) [Para completar a nivel nacional]
378 Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional] {Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Spain Baycip
Este prospecto ha sido aprobado en {mes/año}.
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no respecta:
- la dosis
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
379 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 500 mg suspensión oral en sobres unidosis [Ver Anexo I - Para completar a nivel nacional]
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de tomar Ciprofloxacino Bayer 3.
Cómo tomar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de las infecciones causadas por la bacteria Neisseria meningitidis • exposición por inhalación al carbunco En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
380 Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE TOMAR CIPROFLOXACINO BAYER
No tome Ciprofloxacino Bayer:
Uso de otros medicamentos).
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de tomar Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras toma Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones mientras toma Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angiodema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, náuseas o desvanecimiento, o experimentar mareos al ponerse de pie.
Si esto le ocurre, no tome más Ciprofloxacino Bayer y contacte inmediatamente con su médico.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, deje de tomar Ciprofloxacino Bayer y ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
381 • Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede sufrir reacciones psiquiátricas la primera vez que tome Ciprofloxacino Bayer.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea mientras esté tomando antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de tomarlos.
Si la diarrea se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, interrumpa inmediatamente la administración de Ciprofloxacino Bayer, ya que ello puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales y consulte a su médico.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, deje inmediatamente de tomar Ciprofloxacino Bayer y consulte inmediatamente a su médico.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
• Su piel se vuelve más sensible a la luz solar o ultravioleta (UV) cuando toma Ciprofloxacino Bayer.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No tome Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
382 Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Algunos medicamentos disminuyen el efecto de Ciprofloxacino Bayer.
Informe a su médico si está tomando o desea tomar:
Si estos preparados son imprescindibles tome Ciprofloxacino Bayer aproximadamente dos horas antes o cuatro horas después de que haya tomado estos preparados.
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Aunque tome Ciprofloxacino Bayer con las comidas, no debe comer ni beber ningún producto lácteo (como leche o yogur) ni bebidas con calcio añadido cuando tome la suspensión oral, ya que pueden afectar a la absorción del principio activo.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No tome Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
383 3.
CÓMO TOMAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá tomar, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Tome la suspensión oral exactamente tal y como le ha indicado su médico.
Pregunte a su médico o farmacéutico si no está seguro cuántos sobres debe tomar y como debe tomar Ciprofloxacino Bayer.
Toma de la suspensión
Agite el sobre, aplicando una ligera presión sobre las paredes del mismo.
A continuación, rasgue el sobre por el extremo indicado, y tome el contenido directamente.
Puede tomar los sobres con o entre las comidas.
El calcio que tome como parte de una comida no afectará seriamente en la absorción.
Sin embargo, no tome la suspensión de Ciprofloxacino Bayer con productos lácteos como la leche o el yogur, ni con zumos de frutas enriquecidos en minerales (por ejemplo, zumo de naranja enriquecido en calcio).
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Intente tomar el sobre a la misma hora cada día.
Si toma más Ciprofloxacino Bayer del que debiera
Si toma una cantidad mayor de la recetada, solicite ayuda médica inmediatamente.
Si es posible, lleve consigo los sobres o la caja para mostrarlos al médico.
Si olvidó tomar Ciprofloxacino Bayer
Tómese la dosis normal tan pronto como sea posible y, después, continúe el tratamiento tal como se le ha recetado.
Sin embargo, si es casi la hora de su siguiente toma, no tome la dosis olvidada y continúe de la forma habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Asegúrese de completar el ciclo de tratamiento.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de tomar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver a empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
384 Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea
- dolor en las articulaciones en los niños
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco
- pérdida del apetito (anorexia)
- hiperactividad o agitación
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto
- vómitos, dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez),o flatulencia
- aumento de la cantidad de ciertas sustancias en la sangre (transaminasas y/o bilirrubina)
- erupción cutánea, picor o ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente
- dolor en músculos y huesos, sensación de malestar (astenia) o fiebre
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia), aumento
o disminución de las cantidades del factor de la coagulación de la sangre (trombocitos)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
- aumento del azúcar en la sangre (hiperglucemia)
- confusión, desorientación, reacciones de ansiedad, sueños extraños, depresión o alucinaciones
- sensación de hormigueos y adormecimientos, sensibilidad poco habitual a los estímulos sensoriales,
Tenga especial cuidado con Ciprofloxacino Bayer) o mareos
- problemas de la visión
- tinitus (zumbido de oidos), pérdida de la audición, deterioro de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial o desvanecimiento
- dificultad para respirar, incluidos síntomas asmáticos
- trastornos del hígado, ictericia (icterus colestático), hepatitis
Tenga especial cuidado con Ciprofloxacino Bayer)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular o calambres
Tenga especial cuidado con
Ciprofloxacino Bayer), inflamación de las vías urinarias
- retención de líquidos o sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
enzima amilasa
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacciones alérgicas graves (reacción anafiláctica o shock anafiláctico, con riesgo de muerte -
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino
Bayer)
- migraña, trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), trastornos en el
sentido del olfato (trastornos olfativos), presión en el cerebro (presión intracraneal)
- distorsiones visuales de los colores
- inflamación de la pared de los vasos sanguíneos (vasculitis)
- pancreatitis
- muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia hepática
- hemorragias pequeñas puntuales debajo de la piel (petequias), diversas erupciones cutáneas o exantemas
(por ejemplo, el síndrome Stevens-Johnson con riesgo de muerte o la necrólisis epidérmica tóxica)
- debilidad muscular, inflamación de los tendones, ruptura de los tendones –especialmente del tendón
Tenga especial cuidado con Ciprofloxacino Bayer), empeoramiento de los síntomas de la miastenia grave (ver sección 2:
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el envase, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
Suspensión oral (sobres unidosis) [Para completar a nivel nacional]
386 Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Spain Baycip
Este prospecto ha sido aprobado en {mes/año}.
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no respecta:
- la dosis
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
387 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 50 mg/mL gránulos y disolvente para suspensión oral [Ver Anexo I - Para completar a nivel nacional]
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de tomar Ciprofloxacino Bayer 3.
Cómo tomar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer l se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de las infecciones causadas por la bacteria Neisseria meningitidis • exposición por inhalación al carbunco En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
388 Niños y adolescentes
Ciprofloxacino Bayer suspensión oral se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones broncopulmonares en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE TOMAR CIPROFLOXACINO BAYER
No tome Ciprofloxacino Bayer
Uso de otros medicamentos)
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de tomar Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras toma Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones mientras toma Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angiodema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, náuseas o desvanecimiento, o experimentar mareos al ponerse de pie.
Si esto le ocurre, no tome más Ciprofloxacino Bayer y contacte inmediatamente con su médico.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, deje de tomar Ciprofloxacino Bayer y ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
389 • Puede sufrir reacciones psiquiátricas la primera vez que tome ciprofloxacino.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea durante la toma de antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de tomarlos.
Si la diarrea se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, interrumpa inmediatamente la administración de Ciprofloxacino Bayer, ya que ello puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales y consulte a su médico.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, deje inmediatamente de tomar Ciprofloxacino Bayer y consulte inmediatamente a su médico.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
• Su piel se vuelve más sensible a la luz solar o ultravioleta (UV) cuando toma Ciprofloxacino Bayer.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial como por ejemplo cabinas de bronceado).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No tome Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
390 Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Algunos medicamentos disminuyen el efecto de Ciprofloxacino Bayer.
Informe a su médico si está tomando o desea tomar:
Si estos preparados son imprescindibles tome Ciprofloxacino Bayer aproximadamente dos horas antes o cuatro horas después de que haya tomado estos preparados.
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Aunque tome Ciprofloxacino Bayer con las comidas, no debe comer ni beber ningún producto lácteo (como leche o yogur) ni bebidas con calcio añadido cuando tome la suspensión, ya que pueden afectar a la absorción del principio activo.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No tome Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño a su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
Como Ciproflaxacin Bayer contiene 1,4 g de sacarosa por cada cucharilla dosificadora de 5 mL, esto debe tenerse en consideración durante la ingesta.
391 3.
CÓMO TOMAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá tomar, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Tome la suspensión exactamente tal y como le ha indicado su médico.
Pregunte a su médico o farmacéutico si no está seguro cuánto debe tomar y como debe tomar Ciprofloxacino Bayer.
Preparación y administración de la suspensión
El producto se presenta en dos frascos.
El frasco pequeño contiene gránulos que usted añade al disolvente en el frasco más grande.
1.
Abra ambos frascos.
Presione hacia abajo el tapón a prueba de niños y gírelo hacia la izquierda.
2.
Vacíe el frasco que contiene los gránulos para suspensión oral en la apertura del frasco de disolvente.
No añada agua al disolvente.
3.
Cierre el frasco con el disolvente y los gránulos añadidos, gírelo hacia su lado y agítelo vigorosamente durante unos 15 segundos.
4.
Agítelo vigorosamente durante unos 15 segundos antes de tomar cada dosis.
La suspensión reconstituida permanece estable durante un periodo no mayor de 14 días aunque se conserve en la nevera.
5.
Intente tomar la suspensión aproximadamente a la misma hora cada día.
6.
Utilice siempre la cucharadilla dosificadora que se presenta en el envase.
Una cucharadilla llena le dará una dosis de 500 mg de Ciprofloxacino Bayer.
7.
Se puede beber un vaso de agua después de tomar la dosis.
8.
Puede tomar la suspensión con las comidas o entre las comidas.
El calcio que tome como parte de una comida no afectará seriamente en la absorción del medicamento.
Sin embargo, no tome Ciprofloxacino Bayer con productos lácteos como la leche o el yogur, ni con zumos de frutas enriquecidos en minerales (por ejemplo, zumo de naranja enriquecido con calcio).
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si toma más Ciprofloxacino Bayer del que debiera
Si toma una cantidad mayor de la recetada, solicite ayuda médica inmediatamente.
Si es posible, lleve consigo la suspensión oral o la caja para mostrarlos al médico.
Si olvidó tomar Ciprofloxacino Bayer
Tómese la dosis normal tan pronto como sea posible y, después, continúe el tratamiento tal como se le ha recetado.
Sin embargo, si es casi la hora de su siguiente toma, no tome la dosis olvidada y continúe de la forma habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Asegúrese de completar el ciclo de tratamiento.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de tomar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver a empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
392 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea
- dolor en las articulaciones en los niños
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco
- pérdida del apetito (anorexia)
- hiperactividad o agitación
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto
- vómitos, dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez) o flatulencia
- aumento de la cantidad de ciertas sustancias en la sangre (transaminasas y/o bilirrubina)
- erupción cutánea, picor o ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente
- dolor en músculos y huesos, sensación de malestar (astenia) o fiebre
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia), aumento
o disminución de las cantidades del factor de la coagulación de la sangre (trombocitos)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
- aumento del azúcar en la sangre (hiperglucemia)
- confusión, desorientación, reacciones de ansiedad, sueños extraños, depresión o alucinaciones
- sensación de hormigueos y adormecimientos, sensibilidad poco habitual a los estímulos sensoriales,
Tenga especial cuidado con Ciprofloxacino Bayer) o mareos
- problemas de la visión
- tinitus (zumbido de oidos), pérdida de la audición, deterioro de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodi latación), disminución de la presión arterial o desvanecimiento
- dificultad para respirar, incluidos síntomas asmáticos
- trastornos del hígado, ictericia (icterus colestático) o hepatitis
Tenga especial cuidado con Ciprofloxacino Bayer)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular o calambres
Tenga especial cuidado con
Ciprofloxacino Bayer), inflamación de las vías urinarias
- retención de líquidos o sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
enzima amilasa
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacciones alérgicas graves (reacción anafiláctica o shock anafiláctico, con riesgo de muerte -
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino
Bayer)
- migraña, trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), trastornos en el
sentido del olfato (trastornos olfativos), presión en el cerebro (presión intracraneal)
- distorsiones visuales de los colores
- inflamación de la pared de los vasos sanguíneos (vasculitis)
- pancreatitis
- muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia hepática
- hemorragias pequeñas puntuales debajo de la piel (petequias), diversas erupciones cutáneas o exantemas
(por ejemplo, el síndrome Stevens-Johnson con riesgo de muerte o la necrólisis epidérmica tóxica)
- debilidad muscular, inflamación de los tendones, ruptura de los tendones –especialmente del tendón
Tenga especial cuidado con Ciprofloxacino Bayer), empeoramiento de los síntomas de la miastenia grave (ver sección 2:
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
4.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el envase, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
394 Aspecto de Ciprofloxacino Bayer y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Bélgica:
Dinamarca:
Francia:
Alemania:
Grecia:
Irlanda:
Italia:
Luxemburgo:
Países Bajos:
Portugal:
Rumania:
Suecia:
Ciproxin Ciproxine Ciproxin Ciflox Ciprobay Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxina Ciproxin Ciproxin
Reino Unido:
Este prospecto ha sido aprobado en {mes/año}.
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no respecta:
- la dosis
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
395 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg/mL gránulos y disolvente para suspensión oral [Ver Anexo I - Para completar a nivel nacional]
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de tomar Ciprofloxacino Bayer 3.
Cómo tomar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer l se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de las infecciones causadas por la bacteria Neisseria meningitidis • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
396 Niños y adolescentes
Ciprofloxacino Bayer suspensión oral se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones broncopulmonares en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE TOMAR CIPROFLOXACINO BAYER
No tome Ciprofloxacino Bayer
Uso de otros medicamentos)
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de tomar Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras toma Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones mientras toma Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angiodema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, náuseas o desvanecimiento, o experimentar mareos al ponerse de pie.
Si esto le ocurre, no tome más Ciprofloxacino Bayer y contacte inmediatamente con su médico.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, deje de tomar Ciprofloxacino Bayer y ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
397 • Puede sufrir reacciones psiquiátricas la primera vez que tome ciprofloxacino.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea durante la toma de antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de tomarlos.
Si la diarrea se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, interrumpa inmediatamente la administración de Ciprofloxacino Bayer, ya que ello puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales y consulte a su médico.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, deje inmediatamente de tomar Ciprofloxacino Bayer y consulte inmediatamente a su médico.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
• Su piel se vuelve más sensible a la luz solar o ultravioleta (UV) cuando toma Ciprofloxacino Bayer.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial como por ejemplo cabinas de bronceado).
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No tome Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico)
398 • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Algunos medicamentos disminuyen el efecto de Ciprofloxacino Bayer.
Informe a su médico si está tomando o desea tomar:
Si estos preparados son imprescindibles tome Ciprofloxacino Bayer aproximadamente dos horas antes o cuatro horas después de que haya tomado estos preparados.
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Aunque tome Ciprofloxacino Bayer con las comidas, no debe comer ni beber ningún producto lácteo (como leche o yogur) ni bebidas con calcio añadido cuando tome la suspensión, ya que pueden afectar a la absorción del principio activo.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No tome Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño a su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
Información importante sobre algunos de los componentes de Ciprofloxacino Bayer solución para perfusión
Como Ciproflaxacin Bayer contiene 1,3 g de sacarosa por cada cucharilla dosificadora de 5 mL, esto debe tenerse en consideración durante la ingesta.
3.
CÓMO TOMAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá tomar, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
399 El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Tome la suspensión exactamente tal y como le ha indicado su médico.
Pregunte a su médico o farmacéutico si no está seguro cuánto debe tomar y como debe tomar Ciprofloxacino Bayer.
Preparación y administración de la suspensión
El producto se presenta en dos frascos.
El frasco pequeño contiene gránulos que usted añade al disolvente en el frasco más grande.
1.
Abra ambos frascos.
Presione hacia abajo el tapón a prueba de niños y gírelo hacia la izquierda.
2.
Vacíe el frasco que contiene los gránulos para suspensión oral en la apertura del frasco de disolvente.
No añada agua al disolvente.
3.
Cierre el frasco con el disolvente y los gránulos añadidos, gírelo hacia su lado y agítelo vigorosamente durante unos 15 segundos.
4.
Agítelo vigorosamente durante unos 15 segundos antes de tomar cada dosis.
La suspensión reconstituida permanece estable durante un periodo no mayor de 14 días aunque se conserve en la nevera.
5.
Intente tomar la suspensión aproximadamente a la misma hora cada día.
6.
Utilice siempre la cucharadilla dosificadora que se presenta en el envase.
Una cucharadilla llena le dará una dosis de 500 mg de Ciprofloxacino Bayer.
7.
Se puede beber un vaso de agua después de tomar la dosis.
8.
Puede tomar la suspensión con las comidas o entre las comidas.
El calcio que tome como parte de una comida no afectará seriamente en la absorción del medicamento.
Sin embargo, no tome Ciprofloxacino Bayer con productos lácteos como la leche o el yogur, ni con zumos de frutas enriquecidos en minerales (por ejemplo, zumo de naranja enriquecido con calcio).
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si toma más Ciprofloxacino Bayer del que debiera
Si toma una cantidad mayor de la recetada, solicite ayuda médica inmediatamente.
Si es posible, lleve consigo la suspensión oral o la caja para mostrarlos al médico.
Si olvidó tomar Ciprofloxacino Bayer
Tómese la dosis normal tan pronto como sea posible y, después, continúe el tratamiento tal como se le ha recetado.
Sin embargo, si es casi la hora de su siguiente toma, no tome la dosis olvidada y continúe de la forma habitual.
No tome una dosis doble para compensar las dosis olvidadas.
Asegúrese de completar el ciclo de tratamiento.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de tomar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver a empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
400 Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea
- dolor en las articulaciones en los niños
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco
- pérdida del apetito (anorexia)
- hiperactividad o agitación
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto
- vómitos, dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez) o flatulencia
- aumento de la cantidad de ciertas sustancias en la sangre (transaminasas y/o bilirrubina)
- erupción cutánea, picor o ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente
- dolor en músculos y huesos, sensación de malestar (astenia) o fiebre
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia), aumento
o disminución de las cantidades del factor de la coagulación de la sangre (trombocitos)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
- aumento del azúcar en la sangre (hiperglucemia)
- confusión, desorientación, reacciones de ansiedad, sueños extraños, depresión o alucinaciones
- sensación de hormigueos y adormecimientos, sensibilidad poco habitual a los estímulos sensoriales,
Tenga especial cuidado con Ciprofloxacino Bayer) o mareos
- problemas de la visión
- tinitus (zumbido de oidos), pérdida de la audición, deterioro de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial o desvanecimiento
- dificultad para respirar, incluidos síntomas asmáticos
- trastornos del hígado, ictericia (icterus colestático) o hepatitis
Tenga especial cuidado con Ciprofloxacino Bayer)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular o calambres
Tenga especial cuidado con
Ciprofloxacino Bayer), inflamación de las vías urinarias
- retención de líquidos o sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
enzima amilasa
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacciones alérgicas graves (reacción anafiláctica o shock anafiláctico, con riesgo de muerte -
Tenga especial cuidado con Ciprofloxacino Bayer)
401
Tenga especial cuidado con Ciprofloxacino
Bayer)
- migraña, trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), trastornos en el
sentido del olfato (trastornos olfativos), presión en el cerebro (presión intracraneal)
- distorsiones visuales de los colores
- inflamación de la pared de los vasos sanguíneos (vasculitis)
- pancreatitis
- muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia hepática
- hemorragias pequeñas puntuales debajo de la piel (petequias), diversas erupciones cutáneas o exantemas
(por ejemplo, el síndrome Stevens-Johnson con riesgo de muerte o la necrólisis epidérmica tóxica)
- debilidad muscular, inflamación de los tendones, ruptura de los tendones –especialmente del tendón
Tenga especial cuidado con Ciprofloxacino Bayer), empeoramiento de los síntomas de la miastenia grave (ver sección 2:
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el envase, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo des hacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
402 Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Dinamarca:
Francia:
Alemania:
Grecia:
Irlanda:
Italia:
Países Bajos:
Portugal:
España:
Suecia:
Ciproxin Ciproxin Ciflox Ciprobay Ciproxin Ciproxin Ciproxin Ciproxin Ciproxina Ciproxin Baycip Ciproxin
Reino Unido:
Este prospecto ha sido aprobado en {mes/año}.
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no respecta:
- la dosis
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
403 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 200 mg/100 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional]
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
4.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de usar Ciprofloxacino Bayer 3.
Cómo usar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer solución para perfusión se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
404 • infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE USAR CIPROFLOXACINO BAYER
No se le debe administrar Ciprofloxacino Bayer
• Si es alérgico (hipersensible) a principio activo, a otras quinolonas o a cualquiera de los demás componentes de Ciprofloxacino Bayer (ver sección 6). • Si toma tizanidina (ver sección 2:
Uso de otros medicamentos).
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de que se le administre Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras está en tratamiento con Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones durante el tratamiento con Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angiodema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, sensación de náuseas o desvanecimiento, o mareos al ponerse de pie.
Si esto ocurre, informe inmediatamente a su médico ya que debe interrumpirse la administración de Ciprofloxacino Bayer.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, Ciprofloxacino Bayer debe interrumpirse, ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede sufrir reacciones psiquiátricas tras la primera administración de ciprofloxacino.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
405 • Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea durante el uso de antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de usarlos.
Si ésta se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, informe a su médico inmediatamente.
El tratamiento con Ciprofloxacino Bayer deberá interrumpirse inmediatamente, ya que puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, interrumpa inmediatamente la administración de Ciprofloxacino Bayer.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial, como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No utilice Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No se le debe administrar Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
406 • pentoxifilina (para trastornos circulatorios) • cafeína
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Los alimentos y las bebidas no afectan a su tratamiento con Ciprofloxacino Bayer.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No use Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
Información importante sobre algunos de los componentes de Ciprofloxacino Bayer solución para perfusión Glucosa [Para completar a nivel nacional]
3.
CÓMO USAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá serle administrada, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Su médico le administrará cada dosis mediante infusión lenta, a través de una vena, hacia el torrente sanguíneo.
En los niños, la duración de la infusión es de 60 minutos.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
La administración lenta de la infusión evita que se produzcan las reacciones adversas inmediatas.
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de utilizar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver o empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
407 Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea, vómitos
- dolor en las articulaciones en los niños
- reacción local en el lugar de la inyección, erupción cutánea
- aumento temporal de las cantidades de sustancias en sangre (transaminasas)
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco, aumento o disminución de un factor
de coagulación de la sangre (trombocitos)
- pérdida del apetito (anorexia)
- hiperactividad, agitación, confusión, desorientación, alucinaciones
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto, hormigueos y adormecimientos,
Tenga especial cuidado con Ciprofloxacino Bayer), mareos
- problemas de la visión
- pérdida de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial
- dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez), flatulencia
- alteración de la función del hígado, aumento de las cantidades de una sustancia en sangre (bilirrubina),
ictericia (icterus colestático)
- picor, ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente, insuficiencia renal
- dolor en los músculos y en los huesos, sensación de malestar (astenia), fiebre, retención de líquidos
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia),
disminución de la cantidad de glóbulos rojos y blancos y plaquetas (pancitopenia) que puede poner en peligro la vida, depresión medular que puede poner en peligro la vida del paciente (ver sección 2:
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
Tenga especial cuidado con Ciprofloxacino Bayer)
- aumento del azúcar en la sangre (hiperglucemia)
- reacciones de ansiedad, sueños extraños, depresión, alteraciones mentales (reacciones psicóticas) (ver
Tenga especial cuidado con Ciprofloxacino Bayer)
- disminución de la sensibilidad de la piel, temblores, migraña, trastornos del sentido del olfato
- tinitus, (zumbido de oidos) deterioro de la audición
- desvanecimiento, inflamación de los vasos sanguíneos (vasculitis)
- dificultad para respirar, incluidos síntomas asmáticos
- pancreatitis
- hepatitis, muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia
hepática con riesgo de muerte
Tenga especial cuidado con Ciprofloxacino Bayer), formación
inespecífica de ampollas, pequeñas hemorragias en puntos debajo de la piel (petequias)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular, calambres, ruptura de los
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino Bayer),
inflamación de las vías urinarias
- sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
disminución peligrosa de un tipo de glóbulos blancos de la sangre (agranulocitosis)
- reacciones alérgicas graves con riesgo de muerte (reacción anafiláctica o shock anafiláctico, enfermedad
Tenga especial cuidado con Ciprofloxacino Bayer)
- Trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), presión en el cerebro
- distorsiones visuales de los colores
- diversas erupciones cutáneas o exantemas (por ejemplo, el síndrome potencialmente mortal de Stevens-
Johnson o la necrólisis epidérmica tóxica)
- debilidad muscular, inflamación de los tendones, empeoramiento de los síntomas de la miastenia grave
Tenga especial cuidado con Ciprofloxacino Bayer)
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el estuche, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
Solución para perfusión
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo 1 - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax{} > < {e-mail} >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Bélgica:
Francia:
Islandia:
Irlanda:
Italia:
Luxemburgo:
Noruega:
Portugal:
Suecia:
Reino Unido:
Ciproxine Ciproxin Ciproxin Ciproxin Ciflox Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxina Ciproxin Ciproxin
Este prospecto ha sido
aprobado en {mes/año}.
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no se respecta:
- la dosis
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
La siguiente información está destinada únicamente a médicos o profesionales del sector sanitario
410 Ciprofloxacino Bayer debe administrarse mediante infusión intravenosa.
En los niños, la duración de la infusión es de 60 minutos.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
Una infusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede perfundirse directamente o después de mezclarla con otra solución para perfusión compatible.
A menos que se haya confirmado la compatibilidad con otras soluciones para perfusión o fármacos, la solución para perfusión debe administrarse siempre por separado.
Los signos visuales de incompatibilidad son, por ejemplo, precipitación, enturbiamiento y decoloración.
La incompatibilidad aparece con todas las soluciones o fármacos para perfusión que sean física o químicamente inestables al pH de la solución (por ejemplo, penicilinas, soluciones de hepatina), especialmente en asociación con soluciones ajustadas a un pH alcalino (pH de las soluciones de perfusión de ciprofloxacino:
3,9 a 4,5).
Después del inicio de la administración intravenosa del tratamiento, este puede continuarse también por vía oral.
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 400 mg/200 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional]
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de usar Ciprofloxacino Bayer 3.
Cómo usar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer solución para perfusión se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
Niños y adolescentes
412 Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE USAR CIPROFLOXACINO BAYER
No se le debe administrar Ciprofloxacino Bayer
• Si es alérgico (hipersensible) a principio activo, a otras quinolonas o a cualquiera de los demás componentes de Ciprofloxacino Bayer (ver sección 6). • Si toma tizanidina (ver sección 2:
Uso de otros medicamentos).
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de que se le administre Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras está en tratamiento con Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones durante el tratamiento con Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angiodema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, sensación de náuseas o desvanecimiento, o mareos al ponerse de pie.
Si esto ocurre, informe inmediatamente a su médico ya que debe interrumpirse la administración de Ciprofloxacino Bayer.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, Ciprofloxacino Bayer debe interrumpirse, ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede sufrir reacciones psiquiátricas tras la primera administración de ciprofloxacino.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
413 • Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea durante el uso de antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de usarlos.
Si ésta se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, informe a su médico inmediatamente.
El tratamiento con Ciprofloxacino Bayer deberá interrumpirse inmediatamente, ya que puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, interrumpa inmediatamente la administración de Ciprofloxacino Bayer.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial, como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No utilice Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No se le debe administrar Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
414 Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Los alimentos y las bebidas no afectan a su tratamiento con Ciprofloxacino Bayer.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No use Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
Información importante sobre algunos de los componentes de Ciprofloxacino Bayer solución para perfusión Glucosa [Para completar a nivel nacional]
3.
CÓMO USAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá serle administrada, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Su médico le administrará cada dosis mediante infusión lenta, a través de una vena, hacia el torrente sanguíneo.
En los niños, la duración de la infusión es de 60 minutos.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
La administración lenta de la infusión evita que se produzcan las reacciones adversas inmediatas.
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de utilizar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver o empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
415 Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea, vómitos
- dolor en las articulaciones en los niños
- reacción local en el lugar de la inyección, erupción cutánea
- aumento temporal de las cantidades de sustancias en sangre (transaminasas)
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco, aumento o disminución de un factor
de coagulación de la sangre (trombocitos)
- pérdida del apetito (anorexia)
- hiperactividad, agitación, confusión, desorientación, alucinaciones
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto, hormigueos y adormecimientos,
Tenga especial cuidado con Ciprofloxacino Bayer), mareos
- problemas de la visión
- pérdida de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial
- dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez), flatulencia
- alteración de la función del hígado, aumento de las cantidades de una sustancia en sangre (bilirrubina),
ictericia (icterus colestático)
- picor, ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente, insuficiencia renal
- dolor en los músculos y en los huesos, sensación de malestar (astenia), fiebre, retención de líquidos
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia),
disminución de la cantidad de glóbulos rojos y blancos y plaquetas (pancitopenia) que puede poner en peligro la vida, depresión medular que puede poner en peligro la vida del paciente (ver sección 2:
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
Tenga especial cuidado con Ciprofloxacino Bayer)
- aumento del azúcar en la sangre (hiperglucemia)
- reacciones de ansiedad, sueños extraños, depresión, alteraciones mentales (reacciones psicóticas) (ver
Tenga especial cuidado con Ciprofloxacino Bayer)
- disminución de la sensibilidad de la piel, temblores, migraña, trastornos del sentido del olfato
- tinitus (zumbido de oidos), deterioro de la audición
- desvanecimiento, inflamación de los vasos sanguíneos (vasculitis)
- dificultad para respirar, incluidos síntomas asmáticos
- pancreatitis
- hepatitis, muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia
hepática con riesgo de muerte
Tenga especial cuidado con Ciprofloxacino Bayer), formación
inespecífica de ampollas, pequeñas hemorragias en puntos debajo de la piel (petequias)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular, calambres, ruptura de los
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino Bayer),
inflamación de las vías urinarias
- sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
disminución peligrosa de un tipo de glóbulos blancos de la sangre (agranulocitosis)
- reacciones alérgicas graves con riesgo de muerte (reacción anafiláctica o shock anafiláctico, enfermedad
Tenga especial cuidado con Ciprofloxacino Bayer)
- Trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), presión en el cerebro
- distorsiones visuales de los colores
- diversas erupciones cutáneas o exantemas (por ejemplo, el síndrome potencialmente mortal de Stevens-
Johnson o la necrólisis epidérmica tóxica)
- debilidad muscular, inflamación de los tendones, empeoramiento de los síntomas de la miastenia grave
Tenga especial cuidado con Ciprofloxacino Bayer)
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el estuche, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
417 Solución para perfusión
[Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo 1 - Para completar a nivel nacional] {Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Bélgica:
Francia:
Islandia:
Irlanda:
Italia:
Luxemburgo:
Ciproxin
Suecia:
Reino Unido:
Ciproxin Ciproxin
Este prospecto ha sido aprobado en {mes/año}.
-----------------------------------------------------------------------------------------------------------------------------------
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no se respecta:
- la dosis
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
No dé nunca su antibiótico a otra persona; tal vez no esté adaptado a su enfermedad.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
La siguiente información está destinada únicamente a médicos o profesionales del sector sanitario
Ciprofloxacino Bayer debe administrarse mediante infusión intravenosa.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
Una infusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede perfundirse directamente o después de mezclarla con otra solución para perfusión compatible.
A menos que se haya confirmado la compatibilidad con otras soluciones para perfusión o fármacos, la solución para perfusión debe administrarse siempre por separado.
Los signos visuales de incompatibilidad son, por ejemplo, precipitación, enturbiamiento y decoloración.
La incompatibilidad aparece con todas las soluciones o fármacos para perfusión que sean física o químicamente inestables al pH de la solución (por ejemplo, penicilinas, soluciones de hepatina), especialmente en asociación con soluciones ajustadas a un pH alcalino (pH de las soluciones de perfusión de ciprofloxacino:
3,9 a 4,5).
Después del inicio de la administración intravenosa del tratamiento, este puede continuarse también por vía oral.
419 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 100 mg/50 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional]
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de usar Ciprofloxacino Bayer 3.
Cómo usar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
420 • infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE USAR CIPROFLOXACINO BAYER
No se le debe administrar Ciprofloxacino Bayer
• Si es alérgico (hipersensible) a principio activo, a otras quinolonas o a cualquiera de los demás componentes de Ciprofloxacino Bayer (ver sección 6). • Si toma tizanidina (ver sección 2:
Uso de otros medicamentos).
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de que se le administre Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras está en tratamiento con Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones durante el tratamiento con Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angiodema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, sensación de náuseas o desvanecimiento, o mareos al ponerse de pie.
Si esto ocurre, informe inmediatamente a su médico ya que debe interrumpirse la administración de Ciprofloxacino Bayer.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, Ciprofloxacino Bayer debe interrumpirse, ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede sufrir reacciones psiquiátricas tras la primera administración de ciprofloxacino.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
421 • Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea durante el uso de antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de usarlos.
Si ésta se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, informe a su médico inmediatamente.
El tratamiento con Ciprofloxacino Bayer deberá interrumpirse inmediatamente, ya que puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, interrumpa inmediatamente la administración de Ciprofloxacino Bayer.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial, como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No utilice Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No se le debe administrar Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
422 • pentoxifilina (para trastornos circulatorios) • cafeína
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Los alimentos y las bebidas no afectan a su tratamiento con Ciprofloxacino Bayer.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No tome Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
Información importante sobre algunos de los componentes de Ciprofloxacino Bayer solución para perfusión Sodio [Para completar a nivel nacional]
3.
CÓMO USAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá serle administrada, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Su médico le administrará cada dosis mediante infusión lenta, a través de una vena, hacia el torrente sanguíneo.
En los niños, la duración de la infusión es de 60 minutos.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
La administración lenta de la infusión evita que se produzcan las reacciones adversas inmediatas.
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de utilizar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver o empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
423 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea, vómitos
- dolor en las articulaciones en los niños
- reacción local en el lugar de la inyección, erupción cutánea
- aumento temporal de las cantidades de sustancias en sangre (transaminasas)
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco, aumento o disminución de un factor
de coagulación de la sangre (trombocitos)
- pérdida del apetito (anorexia)
- hiperactividad, agitación, confusión, desorientación, alucinaciones
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto, hormigueos y adormecimientos,
Tenga especial cuidado con Ciprofloxacino Bayer), mareos
- problemas de la visión
- pérdida de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial
- dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez), flatulencia
- alteración de la función del hígado, aumento de las cantidades de una sustancia en sangre (bilirrubina),
ictericia (icterus colestático)
- picor, ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente, insuficiencia renal
- dolor en los músculos y en los huesos, sensación de malestar (astenia), fiebre, retención de líquidos
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia),
disminución de la cantidad de glóbulos rojos y blancos y plaquetas (pancitopenia) que puede poner en peligro la vida, depresión medular que puede poner en peligro la vida del paciente (ver sección 2:
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
Tenga especial cuidado con Ciprofloxacino Bayer)
- aumento del azúcar en la sangre (hiperglucemia)
- reacciones de ansiedad, sueños extraños, depresión, alteraciones mentales (reacciones psicóticas) (ver
Tenga especial cuidado con Ciprofloxacino Bayer)
- disminución de la sensibilidad de la piel, temblores, migraña, trastornos del sentido del olfato
- tinitus, (zumbido de oidos), deterioro de la audición
- desvanecimiento, inflamación de los vasos sanguíneos (vasculitis)
- dificultad para respirar, incluidos síntomas asmáticos
- pancreatitis
- hepatitis, muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia
hepática con riesgo de muerte
Tenga especial cuidado con Ciprofloxacino Bayer), formación
inespecífica de ampollas, pequeñas hemorragias en puntos debajo de la piel (petequias)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular, calambres, ruptura de los
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino Bayer),
inflamación de las vías urinarias
- sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
disminución peligrosa de un tipo de glóbulos blancos de la sangre (agranulocitosis)
- reacciones alérgicas graves con riesgo de muerte (reacción anafiláctica o shock anafiláctico, enfermedad
Tenga especial cuidado con Ciprofloxacino Bayer)
- Trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), presión en el cerebro
- distorsiones visuales de los colores
- diversas erupciones cutáneas o exantemas (por ejemplo, el síndrome potencialmente mortal de Stevens-
Johnson o la necrólisis epidérmica tóxica)
- debilidad muscular, inflamación de los tendones, empeoramiento de los síntomas de la miastenia grave
Tenga especial cuidado con Ciprofloxacino Bayer)
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el estuche, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
425 Solución para perfusión
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo 1 - Para completar a nivel nacional]
{Nombre y dirección} < {Teléfono} > < {Fax} > < {E-mail} >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Bélgica:
República Checa Alemania:
Grecia:
Hungría:
Irlanda:
Italia:
Luxemburgo:
Malta:
Países Bajos:
Polonia:
República Eslovaca:
Reino Unido:
Ciproxin Ciproxine Ciprobay Ciprobay; Ciprofloxacin ANTIBAC; Ciprofloxacin BAYER; Ciprofloxacin VITAL Ciproxin Ciprobay Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciprobay Ciprobay Ciproxin
Este prospecto ha sido aprobado en {mes/año}.
-----------------------------------------------------------------------------------------------------------------------------------
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no se respecta:
- la dosis
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
3.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
5.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
426 La siguiente información está destinada únicamente a médicos o profesionales del sector sanitario
Ciprofloxacino Bayer debe administrarse mediante infusión intravenosa.
En los niños, la duración de la infusión es de 60 minutos.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
Una infusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede perfundirse directamente o después de mezclarla con otra solución para perfusión compatible.
A menos que se haya confirmado la compatibilidad con otras soluciones para perfusión o fármacos, la solución para perfusión debe administrarse siempre por separado.
Los signos visuales de incompatibilidad son, por ejemplo, precipitación, enturbiamiento y decoloración.
La incompatibilidad aparece con todas las soluciones o fármacos para perfusión que sean física o químicamente inestables al pH de la solución (por ejemplo, penicilinas, soluciones de hepatina), especialmente en asociación con soluciones ajustadas a un pH alcalino (pH de las soluciones de perfusión de ciprofloxacino):
3,9 a 4,5).
Después del inicio de la administración intravenosa del tratamiento, este puede continuarse también por vía oral.
427 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 200 mg/100 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional]
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de usar Ciprofloxacino Bayer 3.
Cómo usar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
428 • infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE USAR CIPROFLOXACINO BAYER
No se le debe administrar Ciprofloxacino Bayer
• Si es alérgico (hipersensible) a principio activo, a otras quinolonas o a cualquiera de los demás componentes de Ciprofloxacino Bayer (ver sección 6). • Si toma tizanidina (ver sección 2:
Uso de otros medicamentos).
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de que se le administre Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras está en tratamiento con Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones durante el tratamiento con Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angiodema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, sensación de náuseas o desvanecimiento, o mareos al ponerse de pie.
Si esto ocurre, informe inmediatamente a su médico ya que debe interrumpirse la administración de Ciprofloxacino Bayer.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, Ciprofloxacino Bayer debe interrumpirse, ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede sufrir reacciones psiquiátricas tras la primera administración de ciprofloxacino.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
429 • Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea durante el uso de antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de usarlos.
Si ésta se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, informe a su médico inmediatamente.
El tratamiento con Ciprofloxacino Bayer deberá interrumpirse inmediatamente, ya que puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, interrumpa inmediatamente la administración de Ciprofloxacino Bayer.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial, como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No utilice Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No se le debe administrar Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan con en su organismo Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple) • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
430 • pentoxifilina (para trastornos circulatorios) • cafeína
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Los alimentos y las bebidas no afectan a su tratamiento con Ciprofloxacino Bayer.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No use Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
Información importante sobre algunos de los componentes de Ciprofloxacino Bayer solución para perfusión Sodio [Para completar a nivel nacional]
3.
CÓMO USAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá serle administrada, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Su médico le administrará cada dosis mediante infusión lenta, a través de una vena, hacia el torrente sanguíneo.
En los niños, la duración de la infusión es de 60 minutos.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
La administración lenta de la infusión evita que se produzcan las reacciones adversas inmediatas.
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de utilizar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver o empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
431 Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea, vómitos
- dolor en las articulaciones en los niños
- reacción local en el lugar de la inyección, erupción cutánea
- aumento temporal de las cantidades de sustancias en sangre (transaminasas)
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco, aumento o disminución de un factor
de coagulación de la sangre (trombocitos)
- pérdida del apetito (anorexia)
- hiperactividad, agitación, confusión, desorientación, alucinaciones
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto, hormigueos y adormecimientos,
Tenga especial cuidado con Ciprofloxacino Bayer), mareos
- problemas de la visión
- pérdida de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial
- dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez), flatulencia
- alteración de la función del hígado, aumento de las cantidades de una sustancia en sangre (bilirrubina),
ictericia (icterus colestático)
- picor, ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente, insuficiencia renal
- dolor en los músculos y en los huesos, sensación de malestar (astenia), fiebre, retención de líquidos
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia),
disminución de la cantidad de glóbulos rojos y blancos y plaquetas (pancitopenia) que puede poner en peligro la vida, depresión medular que puede poner en peligro la vida del paciente (ver sección 2:
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
Tenga especial cuidado con Ciprofloxacino Bayer)
- aumento del azúcar en la sangre (hiperglucemia)
- reacciones de ansiedad, sueños extraños, depresión, alteraciones mentales (reacciones psicóticas) (ver
Tenga especial cuidado con Ciprofloxacino Bayer)
- disminución de la sensibilidad de la piel, temblores, migraña, trastornos del sentido del olfato
- tinitus, (zumbido de oidos) deterioro de la audición
- desvanecimiento, inflamación de los vasos sanguíneos (vasculitis)
- dificultad para respirar, incluidos síntomas asmáticos
- pancreatitis
- hepatitis, muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia
hepática con riesgo de muerte
Tenga especial cuidado con Ciprofloxacino Bayer), formación
inespecífica de ampollas, pequeñas hemorragias en puntos debajo de la piel (petequias)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular, calambres, ruptura de los
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino Bayer),
inflamación de las vías urinarias
- sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
disminución peligrosa de un tipo de glóbulos blancos de la sangre (agranulocitosis)
- reacciones alérgicas graves con riesgo de muerte (reacción anafiláctica o shock anafiláctico, enfermedad
Tenga especial cuidado con Ciprofloxacino Bayer)
- Trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), presión en el cerebro
- distorsiones visuales de los colores
- diversas erupciones cutáneas o exantemas (por ejemplo, el síndrome potencialmente mortal de Stevens-
Johnson o la necrólisis epidérmica tóxica)
- debilidad muscular, inflamación de los tendones, empeoramiento de los síntomas de la miastenia grave
Tenga especial cuidado con Ciprofloxacino Bayer)
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el estuche, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
[Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
Solución para perfusión
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo 1 - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Bélgica:
Bulgaria:
Chipre:
República Checa:
Francia:
Alemania:
Ciproxin; Ciprofloxacine « BAYER » Ciproxine Ciprobay Ciproxin Ciprobay Ciflox Ciprobay; Ciprofloxacin ANTIBAC; Ciprofloxacin BAYER; Ciprofloxacin VITAL
Hungría:
Irlanda:
Italia:
Luxemburgo:
Malta:
Países Bajos:
Polonia:
Portugal:
República Eslovaca:
Eslovenia:
Reino Unido:
Ciproxin Ciprobay Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Ciproxin
Este prospecto ha sido aprobado en {mes/año}.
-----------------------------------------------------------------------------------------------------------------------------------
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no se respecta:
- la dosis
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
Siga estrictamente la receta.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
No dé nunca su antibiótico a otra persona; tal vez no esté adaptado a su enfermedad.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
La siguiente información está destinada únicamente a médicos o profesionales del sector sanitario
Ciprofloxacino Bayer debe administrarse mediante infusión intravenosa.
En los niños, la duración de la infusión es de 60 minutos.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
Una infusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede perfundirse directamente o después de mezclarla con otra solución para perfusión compatible.
A menos que se haya confirmado la compatibilidad con otras soluciones para perfusión o fármacos, la solución para perfusión debe administrarse siempre por separado.
Los signos visuales de incompatibilidad son, por ejemplo, precipitación, enturbiamiento y decoloración.
La incompatibilidad aparece con todas las soluciones o fármacos para perfusión que sean física o químicamente inestables al pH de la solución (por ejemplo, penicilinas, soluciones de hepatina), especialmente en asociación con soluciones ajustadas a un pH alcalino (pH de las soluciones de perfusión de ciprofloxacino):
3,9 a 4,5).
Después del inicio de la administración intravenosa del tratamiento, este puede continuarse también por vía oral.
435 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Ciprofloxacino Bayer y nombres asociados (véase Anexo I) 400 mg / 200 mL solución para perfusión [Ver Anexo I - Para completar a nivel nacional]
Ciprofloxacino
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Ciprofloxacino Bayer y para qué se utiliza 2.
Antes de usar Ciprofloxacino Bayer 3.
Cómo usar Ciprofloxacino Bayer 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Bayer 6.
Información adicional
1.
QUÉ ES CIPROFLOXACINO BAYER Y PARA QUÉ SE UTILIZA
Ciprofloxacino Bayer es un antibiótico que pertenece a la familia de las fluoroquinolonas.
El principio activo es ciprofloxacino.
Ciprofloxacino actúa eliminando las bacterias que causan infecciones.
Sólo actúa con cepas específicas de bacterias.
Adultos
Ciprofloxacino Bayer se utiliza en adultos para tratar las siguientes infecciones bacterianas:
• infecciones de las vías respiratorias • infecciones del oído o sinusales de larga duración o recurrentes • infecciones de las vías urinarias • infecciones de los testículos • infecciones de los órganos genitales femeninos • infecciones del tracto gastrointestinal e intrabdominales • infecciones de la piel y tejidos blandos • infecciones de los huesos y las articulaciones • tratamiento de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • prevención de infecciones en pacientes con un recuento muy bajo de leucocitos (neutropenia) • exposición por inhalación al carbunco
En caso de que sufra una infección grave o si la infección es causada por más de un tipo de bacteria, es posible que le administren un tratamiento antibiótico adicional, además de Ciprofloxacino Bayer.
436 Niños y adolescentes
Ciprofloxacino Bayer se utiliza en niños y adolescentes, bajo supervisión médica especializada, para tratar las siguientes infecciones bacterianas:
• infecciones pulmonares y de bronquios en niños y adolescentes que padecen fibrosis quística • infecciones complicadas de las vías urinarias, incluidas las infecciones que han alcanzado los riñones (pielonefritis) • exposición por inhalación al carbunco
Ciprofloxacino Bayer también puede utilizarse para el tratamiento de infecciones graves en niños y adolescentes cuando se considere necesario.
2.
ANTES DE USAR CIPROFLOXACINO BAYER
No se le debe administrar Ciprofloxacino Bayer
• Si es alérgico (hipersensible) a principio activo, a otras quinolonas o a cualquiera de los demás componentes de Ciprofloxacino Bayer (ver sección 6). • Si toma tizanidina (ver sección 2:
Uso de otros medicamentos).
Tenga especial cuidado con Ciprofloxacino Bayer
Antes de que se le administre Ciprofloxacino Bayer
Informe a su médico si:
• ha tenido alguna vez problemas del riñón porque su tratamiento necesita ajustarse • sufre epilepsia u otras afecciones neurológicas • tiene antecedentes de problemas de los tendones durante el tratamiento previo con antibióticos como Ciprofloxacino Bayer • sufre miastenia grave (un tipo de debilidad muscular) • tiene antecedentes de ritmos anormales del corazón (arritmias)
Mientras está en tratamiento con Ciprofloxacino Bayer
Informe inmediatamente a su médico si se produce cualquiera de las siguientes situaciones durante el tratamiento con Ciprofloxacino Bayer.
Su médico decidirá si es necesario interrumpir el tratamiento con Ciprofloxacino Bayer.
• Reacción alérgica grave y súbita (una reacción o shock anafiláctico, angiodema).
Hay una reducida posibilidad de que, incluso con la primera dosis, experimente una reacción alérgica grave, con los siguientes síntomas: opresión en el pecho, sensación de mareo, sensación de náuseas o desvanecimiento, o mareos al ponerse de pie.
Si esto ocurre, informe inmediatamente a su médico ya que debe interrumpirse la administración de Ciprofloxacino Bayer.
• En ocasiones pueden producirse dolor e hinchazón de las articulaciones y tendinitis, especialmente si usted es de edad avanzada y también recibe tratamiento con corticoesteroides.
Al primer signo de dolor o inflamación, Ciprofloxacino Bayer debe interrumpirse, ponga la zona dolorosa en reposo.
Evite cualquier ejercicio innecesario, ya que esto podría aumentar el riesgo de ruptura de un tendón.
• Si sufre epilepsia u otra afección neurológica, como isquemia o infarto cerebral, puede sufrir efectos adversos asociados al sistema nervioso central.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
437 • Puede sufrir reacciones psiquiátricas tras la primera administración de ciprofloxacino.
Si sufre depresión o psicosis, sus síntomas pueden empeorar con el tratamiento con Ciprofloxacino Bayer.
Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Puede experimentar síntomas de neuropatía tales como, dolor, ardor, hormigueo, entumecimiento y/o debilidad en las extremidades Si esto ocurre, deje de tomar Ciprofloxacino Bayer y contacte con su médico inmediatamente.
• Se puede desarrollar diarrea durante el uso de antibióticos, incluido Ciprofloxacino Bayer, o incluso varias semanas después de haber dejado de usarlos.
Si ésta se vuelve intensa o persistente, o si nota que las heces contienen sangre o mucosidades, informe a su médico inmediatamente.
El tratamiento con Ciprofloxacino Bayer deberá interrumpirse inmediatamente, ya que puede poner en peligro su vida.
No tome medicamentos que detengan o retrasen los movimientos intestinales.
• Mientras esté tomando Ciprofloxacino Bayer, informe de ello a su médico o al personal del laboratorio de análisis en caso que tenga que someterse a un análisis de sangre u orina.
• Ciprofloxacino Bayer puede causar lesiones en el hígado.
Si observa que presenta síntomas tales como pérdida del apetito, ictericia (color amarillento de la piel), orina oscura, picor o dolor de estómago, interrumpa inmediatamente la administración de Ciprofloxacino Bayer.
• Ciprofloxacino Bayer puede causar una disminución del recuento de glóbulos blancos y tal vez disminuya su resistencia a las infecciones.
Si sufre una infección con síntomas como fiebre y deterioro grave de su estado general, o fiebre con síntomas de infección local como dolor de garganta /faringe/ boca, o problemas urinarios, debe consultar inmediatamente a su médico.
Le harán un análisis de sangre para examinar la posible disminución de glóbulos blancos (agranulocitosis).
Es importante que informe a su médico acerca de su medicamento.
• Informe a su médico si usted o un familiar suyo padece una deficiencia comprobada a la glucosa -6- fosfato deshidrogenasa (G6PD), ya que puede presentar un riesgo de anemia con ciprofloxacino.
Evite la exposición a la luz solar intensa o a la luz ultravioleta artificial, como por ejemplo cabinas de bronceado.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
No utilice Ciprofloxacino Bayer al mismo tiempo que tizanidina, porque esto podría causar efectos adversos, como presión arterial baja y somnolencia (ver sección 2: “No se le debe administrar Ciprofloxacino Bayer”).
Se sabe que los siguientes medicamentos interaccionan en su organismo con Ciprofloxacino Bayer.
Si se toma Ciprofloxacino Bayer al mismo tiempo que estos medicamentos, esto puede influir en el efecto terapéutico de estos medicamentos.
También puede incrementar la probabilidad de sufrir efectos adversos.
Informe al médico si está tomando:
• warfarina u otros anticoagulantes orales (para diluir la sangre) • probenecid (para la gota) • metotrexato (para ciertos tipos de cáncer, psoriasis, artritis reumatoide) • teofilina (para problemas respiratorios) • tizanidina (para la espasticidad muscular en la esclerosis múltiple)
438 • clozapina (un antipsicótico) • ropinirol (para la enfermedad de Parkinson) • fenitoína (para la epilepsia)
Ciprofloxacino Bayer puede aumentar los niveles en sangre de los siguientes medicamentos:
• pentoxifilina (para trastornos circulatorios) • cafeína
Toma de Ciprofloxacino Bayer con alimentos y bebidas
Los alimentos y las bebidas no afectan a su tratamiento con Ciprofloxacino Bayer.
Embarazo y lactancia
Es preferible evitar el uso de Ciprofloxacino Bayer durante el embarazo.
Informe a su médico si planea quedarse embarazada.
No use Ciprofloxacino Bayer durante el periodo de lactancia, ya que ciprofloxacino se excreta a través de la leche materna y puede producir daño en su bebe.
Conducción y uso de máquinas
Ciprofloxacino Bayer puede disminuir su estado de alerta.
Pueden producirse algunos efectos neurológicos.
Por tanto, asegúrese de saber cómo reacciona a Ciprofloxacino Bayer antes de conducir un vehículo o de utilizar una máquina.
En caso de duda, consulte a su médico.
Información importante sobre algunos de los componentes de Ciprofloxacino Bayer solución para perfusión Sodio [Para completar a nivel nacional]
3.
CÓMO USAR CIPROFLOXACINO BAYER
Su médico le explicará exactamente qué cantidad de Ciprofloxacino Bayer deberá serle administrada, con qué frecuencia y durante cuánto tiempo.
Esto dependerá del tipo de infección que padece y de su gravedad.
Informe a su médico si tiene problemas de los riñones porque quizás sea necesario ajustarle su dosis.
El tratamiento dura generalmente de 5 a 21 días, pero puede durar más para las infecciones graves.
Su médico le administrará cada dosis mediante infusión lenta, a través de una vena, hacia el torrente sanguíneo.
En los niños, la duración de la infusión es de 60 minutos.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
La administración lenta de la infusión evita que se produzcan las reacciones adversas inmediatas.
Recuerde beber una cantidad abundante de líquidos mientras tome Ciprofloxacino Bayer.
Si interrumpe el tratamiento con Ciprofloxacino Bayer
Es importante que realice el tratamiento completo, incluso si empieza a sentirse mejor después de unos días.
Si deja de utilizar este medicamento demasiado pronto, puede que su infección no se haya curado completamente y los síntomas pueden volver o empeorar.
Puede llegar a desarrollar resistencia al antibiótico.
439 Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Ciprofloxacino Bayer puede producir efectos adversos, aunque no todas las personas los sufran.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Efectos adversos frecuentes (es probable que los sufran entre 1 y 10 de cada 100 personas):
- náuseas, diarrea, vómitos
- dolor en las articulaciones en los niños
- reacción local en el lugar de la inyección, erupción cutánea
- aumento temporal de las cantidades de sustancias en sangre (transaminasas)
Efectos adversos poco frecuentes (es probable que los sufran entre 1 y 10 de cada 1.000 personas):
- superinfecciones micóticas (por hongos)
- una concentración elevada de eosinófilos, un tipo de glóbulo blanco, aumento o disminución de un factor
de coagulación de la sangre (trombocitos)
- pérdida del apetito (anorexia)
- hiperactividad, agitación, confusión, desorientación, alucinaciones
- dolor de cabeza, mareos, problemas de sueño o trastornos del gusto, hormigueos y adormecimientos,
Tenga especial cuidado con Ciprofloxacino Bayer), mareos
- problemas de la visión
- pérdida de la audición
- aumento de la frecuencia cardiaca (taquicardia)
- expansión de los vasos sanguíneos (vasodilatación), disminución de la presión arterial
- dolor abdominal, problemas digestivos como digestión lenta (indigestión/acidez), flatulencia
- alteración de la función del hígado, aumento de las cantidades de una sustancia en sangre (bilirrubina),
ictericia (icterus colestático)
- picor, ronchas
- dolor de las articulaciones en los adultos
- función renal deficiente, insuficiencia renal
- dolor en los músculos y en los huesos, sensación de malestar (astenia), fiebre, retención de líquidos
- aumento de la fosfatasa alcalina en sangre (una sustancia determinada de la sangre)
Efectos adversos raros (es probable que los sufran entre 1 y 10 de cada 10.000 personas):
- inflamación del intestino (colitis) vinculada al uso de antibióticos (puede ser mortal en casos muy raros)
Tenga especial cuidado con Ciprofloxacino Bayer)
- cambios en el recuento de células de la sangre (leucopenia, leucocitosis, neutropenia, anemia),
disminución de la cantidad de glóbulos rojos y blancos y plaquetas (pancitopenia) que puede poner en peligro la vida, depresión medular que puede poner en peligro la vida del paciente (ver sección 2:
Tenga especial cuidado con Ciprofloxacino Bayer)
- reacción alérgica, hinchazón (edema) o hinchazón rápida de la piel y las membranas mucosas
Tenga especial cuidado con Ciprofloxacino Bayer)
- aumento del azúcar en la sangre (hiperglucemia)
- reacciones de ansiedad, sueños extraños, depresión, alteraciones mentales (reacciones psicóticas) (ver
Tenga especial cuidado con Ciprofloxacino Bayer)
- disminución de la sensibilidad de la piel, temblores, migraña, trastornos del sentido del olfato
- tinitus (zumbido de oidos), deterioro de la audición
- desvanecimiento, inflamación de los vasos sanguíneos (vasculitis)
- dificultad para respirar, incluidos síntomas asmáticos
- pancreatitis
- hepatitis, muerte de las células del hígado (necrosis hepática), que muy raramente lleva a insuficiencia
hepática con riesgo de muerte
Tenga especial cuidado con Ciprofloxacino Bayer), formación
inespecífica de ampollas, pequeñas hemorragias en puntos debajo de la piel (petequias)
- dolor muscular, inflamación de las articulaciones, aumento del tono muscular, calambres, ruptura de los
Tenga especial cuidado con Ciprofloxacino Bayer)
Tenga especial cuidado con Ciprofloxacino Bayer),
inflamación de las vías urinarias
- sudoración excesiva
- niveles anormales del factor de la coagulación (protrombina) o aumento de las concentraciones de la
Efectos adversos muy raros (es probable que los sufran menos de una de cada 10.000 personas):
- un tipo especial de disminución del recuento de células de la sangre (anemia hemolítica), una
disminución peligrosa de un tipo de glóbulos blancos de la sangre (agranulocitosis)
- reacciones alérgicas graves con riesgo de muerte (reacción anafiláctica o shock anafiláctico, enfermedad
Tenga especial cuidado con Ciprofloxacino Bayer)
- Trastorno de la coordinación, inestabilidad al andar (trastornos de la marcha), presión en el cerebro
- distorsiones visuales de los colores
- diversas erupciones cutáneas o exantemas (por ejemplo, el síndrome potencialmente mortal de Stevens-
Johnson o la necrólisis epidérmica tóxica)
- debilidad muscular, inflamación de los tendones, empeoramiento de los síntomas de la miastenia grave
Tenga especial cuidado con Ciprofloxacino Bayer)
Frecuencia no conocida (no puede estimarse a partir de los datos disponibles)
- problemas asociados con el sistema nervioso tales como dolor, ardor, hormigueo, entumecimiento y/o
debilidad en las extremidades
- anomalías graves del ritmo cardiaco, ritmo cardiaco irregular (Torsades de Pointes)
5.
CONSERVACIÓN DE CIPROFLOXACINO BAYER
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Bayer después de la fecha de caducidad que aparece en el estuche, después de “CAD”.
La fecha de caducidad es el último día del mes que se indica.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Ciprofloxacino Bayer
441 [Para completar a nivel nacional]
Aspecto de Ciprofloxacino Bayer y contenido del envase
Solución para perfusión
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo 1 - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Bulgaria:
República Checa Francia:
Alemania:
Grecia:
Hungria:
Irlanda:
Italia:
Malta:
Países Bajos:
Polonia:
Portugal:
República Eslovaca:
Eslovenia:
Reino Unido:
Ciproxin, Ciprofloxacine « BAYER » Ciprobay Ciprobay Ciflox Ciprobay; Ciprofloxacin ANTIBAC; Ciprofloxacin BAYER Ciprofloxacin VITAL Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Ciproxin
Este prospecto ha sido aprobado en {mes/año}.
-----------------------------------------------------------------------------------------------------------------------------------
Consejos /educación médica
Los antibióticos se emplean para curar las infecciones bacterianas.
Éstos no son eficaces contra las infecciones víricas.
Si su médico le ha recetado antibióticos, los necesita precisamente para su enfermedad actual.
A pesar de los antibióticos, algunas bacterias pueden sobrevivir o crecer.
Este fenómeno se conoce como resistencia: algunos tratamientos con antibióticos se vuelven ineficaces.
Un mal uso de los antibióticos aumenta la resistencia.
Incluso usted puede ayudar a las bacterias a hacerse más resistentes y, por tanto, retrasar su curación o disminuir la eficacia de los antibióticos si no se respecta:
- la dosis
- el programa
- la duración del tratamiento
En consecuencia, a fin de mantener la eficacia de este medicamento:
Use los antibióticos solo cuando se los receten.
Siga estrictamente la receta.
No vuelva a utilizar un antibiótico sin receta médica, aunque desee tratar una enfermedad similar.
No dé nunca su antibiótico a otra persona; tal vez no esté adaptado a su enfermedad.
Después de finalizar un tratamiento, devuelva todos los medicamentos no utilizados a la farmacia, para asegurarse que se eliminen correctamente.
La siguiente información está destinada únicamente a médicos o profesionales del sector sanitario
Ciprofloxacino Bayer debe administrarse mediante infusión intravenosa.
En los niños, la duración de la infusión es de 60 minutos.
En los pacientes adultos, el tiempo de infusión es de 60 minutos en el caso de 400 mg de Ciprofloxacino Bayer, y de 30 minutos, en el de 200 mg de Ciprofloxacino Bayer.
Una infusión lenta en una vena de gran tamaño reducirá al mínimo las molestias del paciente y disminuirá el riesgo de irritación venosa.
La solución para perfusión puede perfundirse directamente o después de mezclarla con otra solución para perfusión compatible.
A menos que se haya confirmado la compatibilidad con otras soluciones para perfusión o fármacos, la solución para perfusión debe administrarse siempre por separado.
Los signos visuales de incompatibilidad son, por ejemplo, precipitación, enturbiamiento y decoloración.
La incompatibilidad aparece con todas las soluciones o fármacos para perfusión que sean física o químicamente inestables al pH de la solución (por ejemplo, penicilinas, soluciones de hepatina), especialmente en asociación con soluciones ajustadas a un pH alcalino (pH de las soluciones de perfusión de ciprofloxacino):
3,9 a 4,5).
Después del inicio de la administración intravenosa del tratamiento, este puede continuarse también por vía oral.
443
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 7 de octubre de 2008 Ref. doc.:
EMEA/ CHMP/ 554237/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 30 Para Ciprofloxacin Bayer y nombres asociados Denominación Común Internacional (DCI): ciprofloxacino
INFORMACIÓN GENERAL
Ciprofloxacino Bayer y nombres asociados es un antibiótico indicado para el tratamiento de las infecciones complicadas y las no complicadas, incluidas las infecciones graves, provocadas por agentes patógenos sensibles al ciprofloxacino.
Se presenta en forma de comprimidos con un recubrimiento de liberación inmediata, comprimidos con un recubrimiento de liberación modificada, gránulos y soluciones para suspensión oral, soluciones para infusión en saquitos, soluciones para infusión en sacos y sobres.
El 22 de junio de 2007, Francia presentó a la EMEA una petición de arbitraje, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para armonizar el resumen de las características del producto, el etiquetado y el prospecto autorizados en cada país para el medicamento Ciprofloxacino Bayer y nombres asociados.
El motivo de la petición de arbitraje era la existencia de discrepancias en los resúmenes de las características del producto (RCP) de Ciprofloxacino Bayer y nombres asociados aprobados en los Estados miembros de la UE, concretamente en lo que respecta a las indicaciones, posología, contraindicaciones y advertencias y precauciones especiales de empleo.
Este medicamento figura en la lista de productos para los que en 2007 se solicitó la armonización del RCP.
El procedimiento se inició el 19 de julio de 2007.
El titular de la autorización de comercialización proporcionó más información el 23 de noviembre de 2007 y el 22 de abril de 2008.
En su reunión de julio de 2008, el CHMP, tras considerar todos los datos presentados y el debate científico en el seno del Comité, consideró que la propuesta de armonizar el resumen de las características del producto, el etiquetado y el prospecto era procedente y que, por tanto, estos debían modificarse.
El CHMP emitió dictamen favorable el 24 de julio de 2008 en el que se recomendaba la armonización del RCP, el etiquetado y el prospecto para Ciprofloxacin Bayer y nombres asociados.
La correspondiente lista de los nombres del medicamento figura en el Anexo I.
Las conclusiones científicas figuran en el Anexo II y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea adoptó una Decisión el 7 de octubre de 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado
Marca de fantasia
Contenido
Nombre
Dosis
administración
(Concentración
comercialización
Holanda
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch Holanda Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacino Kabi 100 2 mg/ ml mg/ 50 ml, Solución para perfusión
Vía intravenosa
100 mg/ 50 ml
Holanda
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Holanda Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacino Kabi 200 2 mg/ ml mg/ 100 ml, Solución para perfusión
Vía intravenosa
200 mg/ 100 ml
Holanda
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Holanda Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacino Kabi 400 2 mg/ ml mg/ 200 ml, Solución para perfusión
Vía intravenosa
400 mg/ 200 ml
Austria
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A-8055 Graz, Austria Tel-No.:
0043 316 249 524 Fax. No.:
0043 316 249 270
Ciprofloxacino Kabi 100 2 mg/ ml mg/ 50 ml, Solución para perfusión
Solución para perfusión
100 mg/ 50 ml
2 Austria
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A-8055 Graz, Austria Tel-No.:
0043 316 249 524 Fax. No.:
0043 316 249 270
Ciprofloxacino Kabi 200 2 mg/ ml mg/ 100 ml, Solución para perfusión
Solución para perfusión
200 mg/ 100 ml
Austria
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A-8055 Graz, Austria Tel-No.:
0043 316 249 524 Fax. No.:
0043 316 249 270
Ciprofloxacino Kabi 400 2 mg/ ml mg/ 200 ml, Solución para perfusión
Solución para perfusión
400 mg/ 200 ml
Bélgica
Fresenius Kabi N. V.
Molenberglei 7 B-2627 Schelle, Bélgica Tel-No.:
0032 3 880 5024 Fax. No.:
0032 3 880 2888
Ciprofloxacino Fresenius Kabi 200 mg/ 100 ml, Solución para perfusión
2 mg/ ml
Solución para perfusión
Vía intravenosa
200 mg/ 100 ml
Fresenius Kabi N. V. Molenberglei 7B-2627 Schelle, Bélgica Tel-No.:
0032 3 880 5024 Fax. No.:
0032 3 880 2888
Ciprofloxacino Fresenius Kabi 400 mg/ 200 ml, Solución para perfusión
Solución para perfusión
400 mg/ 200 ml
Chipre
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue
Ciprofloxacino Kabi 100 2 mg/ ml mg/ 50 ml,
Solución para perfusión
100 mg/ 50 ml
GR 153-41 Agia Paraskevi Solución para perfusión Attica, Grecia Tel-No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grecia Tel-No.:
0030 210 654 8909
Ciprofloxacino Kabi 200 2 mg/ ml mg/ 100 ml, Solución para perfusión
Solución para perfusión
200 mg/ 100 ml
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grecia Tel-No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Ciprofloxacino Kabi 400 2 mg/ ml mg/ 200 ml, Solución para perfusión
Solución para perfusión
Vía intravenosa
400 mg/ 200 ml
República Checa
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Holanda Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacino Kabi 100 2 mg/ ml mg/ 50 ml, Solución para perfusión
Solución para perfusión
100 mg/ 50 ml
República Checa
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Holanda Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacino Kabi 200 2 mg/ ml mg/ 100 ml, Solución para perfusión
Solución para perfusión
200 mg/ 100 ml
4 República Checa
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Holanda Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacino Kabi 400 2 mg/ ml mg/ 200 ml, Solución para perfusión
Solución para perfusión
400 mg/ 200 ml
Alemania
Fresenius Kabi Deutschland GmbH, D-61346 Bad
Ciprofloxacino Kabi 100 2 mg/ ml mg/ 50 ml, Solución para
Solución para perfusión
100 mg/ 50 ml
Homburg v. d. H. ,Alemania. perfusión Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Alemania
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Alemania Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacino Kabi 200 2 mg/ ml mg/ 100 ml, Solución para perfusión
Solución para perfusión
200 mg/ 100 ml
Alemania
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Alemania Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacino Kabi 400 2 mg/ ml mg/ 200 ml, Solución para perfusión
Solución para perfusión
Vía intravenosa
400 mg/ 200 ml
5 Dinamarca
Fresenius Kabi AB SE-75174 Uppsala Suecia Tel-No.:
0046 18 644 000 Fax. No.:
0046 18 644 013
Ciprofloxacino Fresenius Kabi 2 mg/ ml, Solución para perfusión
Solución para perfusión
Vía intravenosa
200 mg/ 100 ml, 400 mg/ 200 ml
Grecia
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grecia Tel-No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grecia Tel-No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Grecia
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grecia Tel-No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Solución para perfusión
Vía intravenosa
400 mg/ 200 ml
6 España
Fresenius Kabi España S. A. c. / Marina 16-18, planta 17, E-08005 Barcelona, España Tel-No.:
0034 93 225 6580 Fax. No.:
0034 93 225 6573
Solución para perfusión
200 mg/ 100 ml, 400 mg/ 200 ml
Fresenius Kabi AB
2 mg/ ml
SE-75174 Uppsala Suecia Tel-No.:
0046 18 644 000 Fax. No.:
0046 18 644 013
Fresenius Kabi 2 mg/ ml, Solución para perfusión
perfusión
400 mg/ 200 ml
Hungría
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Alemania Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Solución para perfusión
Vía intravenosa
200 mg/ 100 ml
Hungría
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Alemania Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacino Kabi 400 2 mg/ ml mg/ 200 ml, Solución para perfusión
Solución para perfusión
400 mg/ 200 ml
Italia
Fresenius Kabi Italia S. r. L. via Camagre 41 I-37063 Isola della Scala (VR), Italia Tel-No.:
0039 0456649311 Fax. No.:
0039 0456649404
Ciprofloxacino Kabi 100 2 mg/ ml mg/ 50 ml, Solución para perfusión
Solución para perfusión
100 mg/ 50 ml
7 Italia
Fresenius Kabi Italia S. r. L. via Camagre 41 I-37063 Isola della Scala (VR), Italia Tel-No.:
0039 0456649311 Fax. No.:
0039 0456649404
Ciprofloxacino Kabi 200 2 mg/ ml mg/ 100 ml, Solución para perfusión
Solución para perfusión
200 mg/ 100 ml
Italia
Fresenius Kabi Italia S. r. L. via Camagre 41 I-37063 Isola della Scala (VR), Italia Tel-No.:
0039 0456649311 Fax. No.:
0039 0456649404
Ciprofloxacino Kabi 400 2 mg/ ml mg/ 200 ml, Solución para perfusión
Solución para perfusión
400 mg/ 200 ml
Polonia
Fresenius Kabi Deutschland GmbH, D-61346 Bad
Ciprofloxacino Kabi 100 2 mg/ ml mg/ 50 ml, Solución para
Solución para perfusión
100 mg/ 50 ml
Homburg v. d. H., Alemania. perfusión Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Polonia
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Alemania Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Solución para perfusión
200 mg/ 100 ml
8 Polonia
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Alemania Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Solución para perfusión
400 mg/ 200 ml
Portugal
Fresenius Kabi Pharma Portugal Lda., Avenida do Forte 3, Edifício Suécia IV, Piso 3, 2794-039 Carnaxide, Portugal Tel-No.:
00351 21424 1284 Fax. No.:
00351 21424 1290
Solución para perfusión
100 mg/ 50 ml
Portugal
Fresenius Kabi Pharma
Ciprofloxacino Kabi 200 2 mg/ ml
Solución para
200 mg/ 100 ml
Portugal Lda., Avenida do mg/ 100 ml, Forte 3, Edifício Suécia IV, Solución para perfusión Piso 3, 2794-039 Carnaxide, Portugal Tel-No.:
00351 21424 1284 Fax. No.:
00351 21424 1290
perfusión
Portugal
Fresenius Kabi Pharma Ciprofloxacino Kabi 400 2 mg/ ml Portugal Lda., Avenida do mg/ 200 ml, Forte 3, Edifício Suécia IV, Solución para perfusión Piso 3, 2794-039 Carnaxide, Portugal Tel-No.:
00351 21424 1284 Fax. No.:
00351 21424 1290
Solución para perfusión
Vía intravenosa
400 mg/ 200 ml
9 Suecia
Fresenius Kabi AB SE-75174 Uppsala Suecia Tel-No.:
0046 18 644 000 Fax. No.:
0046 18 644 013
Solución para perfusión
200 mg/ 100 ml, 400 mg/ 200 ml
Solución para perfusión
100 mg/ 50 ml
Homburg v. d. H. ,Alemania. perfusión Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Eslovaquia
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Alemania Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacino Kabi 200 2 mg/ ml mg/ 100 ml, Solución para perfusión
Solución para perfusión
200 mg/ 100 ml
Eslovaquia
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Alemania Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacino Kabi 400 2 mg/ ml mg/ 200 ml, Solución para perfusión
Solución para perfusión
400 mg/ 200 ml
10 Reino Unido
Fresenius Kabi Limited Cestrian Court, Eastgate Way Manor Park, Runcorn Cheshire WA7 1NT, Reino Unido Tel-No.:
0044 1928 594221 Fax. No.:
0044 1928 594314
Ciprofloxacinoe Kabi 100 mg/ 50 ml, Solución para perfusión
2 mg/ ml
Solución para perfusión
Vía intravenosa
100 mg/ 50 ml
Reino Unido
Fresenius Kabi Limited Cestrian Court, Eastgate Way Manor Park, Runcorn Cheshire WA7 1NT, Reino Unido Tel-No.:
0044 1928 594221 Fax. No.:
0044 1928 594314
Ciprofloxacinoe Kabi 200 mg/ 100 ml, Solución para perfusión
Solución para perfusión
Vía intravenosa
200 mg/ 100 ml
Reino Unido
Fresenius Kabi Limited Cestrian Court, Eastgate Way Manor Park, Runcorn Cheshire WA7 1NT, Reino Unido Tel-No.:
0044 1928 594221 Fax. No.:
0044 1928 594314
11 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
13 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE CIPROFLOXACIN KABI Y NOMBRES ASOCIADOS (véase Anexo I)
Ciprofloxacino es una quinolona eficaz in vitro frente a un gran número de bacterias aerobias Gram-negativas, así como frente a algunos microorganismos Gram-positivos.
Produce un rápido efecto bactericida al inhibir la DNA-girasa, con lo que se inhibe la síntesis de DNA Ciprofloxacino se absorbe rápida y eficazmente tras su administración por vía oral.
Existe una correlación lineal entre la dosis y la concentración plasmática.
El tratamiento de los pacientes con infecciones complicadas del tracto urinario (ITU) es actualmente de carácter empírico y comprende la administración de un antibiótico de amplio espectro (fluoroquinolona) y posiblemente un tratamiento posterior durante 10-14 días, dependiendo del cultivo de orina y de la sensibilidad.
Para evitar el fracaso del tratamiento y la aparición de resistencia, son requisitos previos un cumplimiento terapéutico y una posología adecuados.
Durante el procedimiento de remisión, se pidió al solicitante/ titular de la autorización de comercialización que:
1. presentara datos clínicos y comentara el perfil de riesgo/ beneficio de la dosis propuesta en infecciones del tracto urinario (ITU).
El solicitante/ TAC debía comentar tanto la dosis de 100 mg dos veces al día como la dosis de 200– 400 mg dos veces al día desde el punto de vista de la seguridad y la eficacia.
Al mismo tiempo, debía comentar los datos en relación con las infecciones complicadas y no complicadas del tracto urinario superior e inferior.
2. presentara datos clínicos y comentara el perfil de riesgo/ beneficio de la dosis diaria máxima en adultos, es decir, si debían administrarse 400 mg dos veces al día o 400 mg tres veces al día.
Ciproxin de Bayer).
El solicitante/ TAC hizo una revisión de los estudios clínicos publicados desde mediados del decenio de 1990 hasta ahora, para apoyar la posología recomendada de 200-400 mg de ciprofloxacino dos veces al día en el tratamiento de infecciones complicadas del tracto urinario.
En la mayoría de los estudios se utilizó un régimen de 500 mg dos veces al día por vía oral.
Puesto que la biodisponibilidad de ciprofloxacino es del 70-85%, las dosis orales de 250-500 mg dos veces al día utilizadas en la mayoría de los estudios publicados presentados equivalen a la dosis intravenosa de 200-400 mg dos veces al día.
Otros estudios en los que se comparó la eficacia de ciprofloxacino en dosis elevada y dosis baja demostraron la superioridad de la dosis más elevada desde el punto de vista de la eficacia a corto (1, 2) y a largo plazo (2).
Dos estudios con dosis orales de 100 mg dos veces al día demostraron una eficacia clínica del 93% y una erradicación bacteriana del 89%, si bien estas cifras se referían al tratamiento de ITU no complicadas (3), y una eficacia del 91% (n = 23) sin la aparición de resistencia (2).
No se halló ningún estudio clínico en el que se hubieran administrado 100 mg por vía intravenosa dos veces al día para el tratamiento de infecciones complicadas del tracto urinario.
Otro factor que debe considerarse es la aparición de una resistencia cada vez mayor a ciprofloxacino, sobre todo en los últimos 10-15 años.
El solicitante ha presentado datos que demuestran la evolución histórica de la resistencia a ciprofloxacino y el margen decreciente entre resistencia al antibiótico y CIM.
Cada vez hay más evidencias de la existencia de una relación entre el uso inadecuado de las fluoroquinolonas, la aparición de resistencia a los antimicrobianos con todos los agentes de la clase de fluoroquinolonas y el fracaso clínico.
Para mantener la actividad de la clase de las fluoroquinolonas, los médicos han de adoptar un enfoque basado en la evidencia en lo que respecta a la selección de antimicrobianos, en particular una estrategia consistente en seleccionar, en su caso de forma empírica, la fluoroquinolona con una mayor potencia farmacodinámica, dependiendo de las bacterias patógenas esperadas.
14 Puesto que la infradosificación es uno de los tres factores que más influyen en la aparición de resistencia a las fluoroquinolonas (4), ésta puede ser una razón para utilizar la dosis más elevada de ciprofloxacino propuesta por el solicitante en el tratamiento de ITU complicadas.
La práctica médica en el uso de ciprofloxacino para el tratamiento de ITU complicadas ha evolucionado y ha cambiado desde que se autorizó este fármaco por primera vez en 1987 y la posología propuesta se ajusta a la práctica médica actual (5) y está respaldada por la literatura publicada.
Con respecto a la dosis máxima, el solicitante revisó 6 estudios clínicos en los que se evaluó la seguridad y eficacia de ciprofloxacino en dosis elevadas en pacientes en estado crítico.
No se presentaron datos en los que se comparasen la eficacia, seguridad o prevención de la resistencia bacteriana utilizando la dosis IV máxima de 800 mg autorizada en el Reino Unido y la dosis IV de 1200 mg de ciprofloxacino propuesta por el solicitante.
Tampoco se incluyeron ni revisaron estudios clínicos referentes al tratamiento de infecciones urinarias complicadas o con peligro para la vida del paciente con la dosis elevada máxima de 1200 mg [o 1500 mg por vía oral].
No obstante, los datos bibliográficos presentados demostraban la seguridad y eficacia de ciprofloxacino en dosis elevadas (dosis diaria de 1200 mg IV [o 1500 mg por vía oral]) con o sin opción de cambio a la vía oral, en algunas infecciones graves o con peligro para la vida.
Los cuadros estudiados fueron neumonía grave, neutropenia, exacerbaciones bacterianas agudas de bronquitis crónica, infecciones no hospitalarias complicadas de la piel y tejido subcutáneo, infecciones en pacientes con cáncer y bacteremia.
El tratamiento fue bien tolerado, siendo los acontecimientos adversos más frecuentes los trastornos gastrointestinales.
La frecuencia de acontecimientos adversos probable y/ o posiblemente relacionados con la medicación no mostró diferencias significativas entre los pacientes tratados con ciprofloxacino y los grupos de comparación.
Estas recomendaciones se ajustan también a las directrices terapéuticas actuales, a la práctica clínica en la mayoría de los países europeos y a las recomendaciones sobre otros productos genéricos y originales de ciprofloxacino ya autorizados en Europa.
En todo caso, no debe sobrepasarse la dosis diaria de 1200 mg.
Bibliografía (no se incluyen todas las referencias presentadas)
1. Frankenschmidt A., Naber K. G., Bischoff W., Kullmann K.
Once-Daily Fleroxacin Versus Twice-Daily Ciprofloxacin in the Treatment of Complicated Urinary Tract InfectionsJ Urol 1997; 158:
1494-1499.
2.
Prat V, Horcickova M, Matousovic K, Hatala M.
Comparison of three dosage regimens of ciprofloxacin in urinary tract infections.
Int Urol Nephrol.
1990; 22(3):201-7.
3.
Richard G. A., Mathew C.
P., Kirstein J. M., Orchard D. M., Yang J. Y.
Single-Dose Fluoroquinolone Therapy of Acute Uncomplicated Urinary Tract Infection in Women:
Results from a Randomized, Double-Blind, Multicenter Trial Comparing Single-Dose to 3-Day Fluoroquinolone Regimens Urology 2002; 59:
334-339 4.
Scheld WM.
Maintaining fluoroquinolone class efficacy: review of influencing factors.
Emerg Infect Dis.
2003 Jan; 9(1):1-9.
5. Naber KG, Bergman B, Bishop MC, Bjerklund-Johansen TE, Botto H, Lobel B, Jinenez, Cruz F, Selvaggi FP; Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
EAU guidelines for the management of urinary and male genital tract infections.
Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Eur Urol.
2001 Nov; 40(5):576-88.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que
- El conjunto de la literatura publicada y los datos sobre resistencia presentados proporcionan una
15 de un régimen posológico de 200-400 mg de ciprofloxacino dos veces al día en el tratamiento de ITU complicadas.
- A partir de los datos publicados, que han demostrado que con la dosis máxima propuesta de 400 mg
IV tres veces al día se consigue una mejor prevención de la resistencia a los antibióticos sin un aumento significativo de las reacciones adversas en infecciones graves y con peligro para la vida de otros sistemas y órganos, no existen razones para concluir que este perfil favorable de riesgo/ beneficio vaya a ser significativamente diferente en el tratamiento de ITU complicadas.
- El solicitante presentó, además del Resumen de las Características del Producto propuesto, una
propuesta de armonización del etiquetado y el prospecto.
El CPMP recomendó que se concedan las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III para Ciprofloxacin Kabi y nombres asociados (véase Anexo I).
16 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
17 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
18 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
19 1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Kabi y nombres asociados (Ver Anexo 1) 100 mg/ 50 ml, solución para perfusión Ciprofloxacino Kabi y nombres asociados (Ver Anexo 1) 200 mg/ 100 ml, solución para perfusión Ciprofloxacino Kabi y nombres asociados (Ver Anexo 1) 400 mg/ 200 ml, solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de solución para perfusión contiene 2 mg de ciprofloxacino (como hidrógeno sulfato)
Cada bolsa de 100 ml contiene 200 mg de ciprofloxacino.
Cada bolsa de 200 ml contiene 400 mg de ciprofloxacino.]
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión.
Solución límpida e incolora pH de la solución: de 4,0 a 4,9
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Ciprofloxacino Kabi está indicado para el tratamiento de infecciones graves y/ o con peligro para la vida del paciente, causadas por microorganismos sensibles a ciprofloxacino.
Cuando el tratamiento oral no es posible o no es fiable, puede considerarse el tratamiento con Ciprofloxacino Kabi en las siguientes indicaciones:
- infecciones complicadas del tracto urinario
- infecciones del tracto respiratorio inferior incluyendo neumonía causadas por bacterias aerobias
gram-negativas, en el caso de infecciones por Streptococcus pneumoniae ciprofloxacino no es la sustancia de primera elección.
- infecciones complicadas de la piel y tejidos blandos
- osteomielitis
Ciprofloxacino Kabi puede también administrarse en el tratamiento de infecciones agudas del tracto respiratorio inferior causadas por Pseudomonas aeruginosa en niños y adolescentes de edad entre 5-17 años con fibrosis quística.
En el caso de infecciones mixtas con anaerobios, ciprofloxacino puede combinarse con otros antibióticos eficaces frente a anaerobios.
Deben tenerse en cuenta las directrices oficiales sobre el uso adecuado de los agentes antibacterianos.
Posología y forma de administración
La solución para perfusión debe administrarse durante un periodo de perfusión de 60 minutos.
20 Debido al alto riesgo de reacciones locales, las dosis intravenosas más altas sólo deberán administrarse a través de una vena de gran calibre o por una vía central.
Mezcla con otras soluciones: ver las secciones 6.2 y 6.6.
La duración del tratamiento depende de la gravedad de la infección, de la respuesta clínica y de los resultados bacteriológicos.
Generalmente, las infecciones agudas y crónicas (ej. osteomelitis y prostatitis, etc), en las que el organismo causante sea sensible a ciprofloxacino, deben tratarse durante al menos tres días después de que los signos y síntomas de la infección hayan desaparecido.
Adultos:
La dosis en adultos es 200-400 mg de ciprofloxacino dos veces al día.
En el caso de infecciones muy graves, con peligro para la vida del paciente o recurrentes, la dosis se puede aumentar hasta 400 mg tres veces al día.
La dosis máxima diaria es de 1200 mg.
Antes del inicio del tratamiento, deben relizarse tests de sensibilidad bacteriana.
Como con todos los demás antibióticos, el paciente debe ser monitorizado durante el tratamiento para controlar el desarrollo de cepas resistentes de bacterias inicialmente sensibles, especialmente en el caso de P. aeruginosa y S. aureus (ver información relevante en la sección 5.1).
La duración media del tratamiento puede ser de 4-6 semanas.
Si es necesario un tratamiento prolongado, debe realizarse una revaloración del tratamiento a los 2 meses como máximo.
En pacientes con un aclaramiento de creatinina en el rango de 31-60 ml/ minuto/ 1,73 m2 o una concentración de creatinina sérica en el rango de 124-174 µmol/ l, la dosis intravenosa diaria máxima es 800 mg.
Si el aclaramiento de creatinina es ≤ 30 ml/ minuto/ 1,73 m2 o la concentración de creatinina en suero es ≥ 175 µmol/ l, la dosis intravenosa diaria máxima es 400 mg.
En pacientes sometidos a hemodiálisis o a CAPD (diálisis peritoneal continua ambulatoria), la dosis intravenosa diaria máxima es también de 400 mg.
En los días de diálisis, la dosis debe administrarse después de la sesión de hemodiálisis.
En caso de alteración de la función hepática no es necesario ajustar la dosis.
Ajuste de la dosis según la función renal.
La monitorización del nivel de principio activo en la sangre proporciona la base más fiable para el ajuste de la dosis.
Debido a que los niveles en plasma son más elevados en los ancianos, es aconsejable administrar una dosis basada en el aclaramiento de creatinina y en la gravedad de la enfermedad.
Infecciones agudas del tracto respiratorio inferior causadas por Pseudomonas aeruginosa en niños y adolescentes (5 – 17 años) con fibrosis quística:
Administración intravenosa de 15 mg/ kg de peso corporal dos veces al día, o 10 mg/ kg de peso corporal tres veces al día (máximo de 1200 mg al día).
Puede emplearse también la terapia secuencial.
La dosificación es como sigue:
Administración intravenosa de 15 mg/ kg de peso corporal dos veces al día, o 10 mg/ kg de peso corporal tres veces al día (máximo de 1200 mg al día), seguida de administración oral dos veces al día.
La duración recomendada del tratamiento es de 10 – 14 días.
La dosis en niños con función renal y/ o hepática alterada no ha sido investigada.
21 Ciprofloxacino Kabi está contraindicado en:
- pacientes con hipersensibilidad a ciprofloxacino, derivados quinolin ácido carboxílico, o a
cualquiera de los excipientes
- niños de menos de 5 años de edad.
Con respecto a la seguridad y uso de ciprofloxacino en niños,
ver también la sección 4.4
- niños y adolescentes en periodo de crecimiento excepto para el tratamiento de las exacerbaciones
pulmonares agudas de la fibrosis quística en niños entre 5 y 17 años.
- embarazo y lactancia
- pacientes con historia clínica de afección del tendón relacionada con la administración de
fluoroquinolonas
Advertencias y precauciones especiales de empleo
Sistema renal y urinario Se ha observado cristaluria relacionada con el uso de ciprofloxacino.
Los pacientes que reciben ciprofloxacino deberán estar bien hidratados y deberán evitar una excesiva alcalinidad de la orina.
Sistema linfático y sanguíneo Los pacientes con historia familiar y/ o déficit congénito de glucosa-6-fosfato deshidrogenasa son propensos a sufrir crisis hemolíticas cuando reciben quinolonas, y por lo tanto ciprofloxacino debe administrarse con precaución a estos pacientes.
Sistema nervioso central Como con otras fluoroquinolonas, deben tenerse en cuenta las reacciones adversas específicas relacionadas con el sistema nervioso central, cuando se utiliza Ciprofloxacino Kabi.
En pacientes con epilepsia u otras lesiones del sistema nervioso central (por ejemplo umbral de convulsiones disminuido, historial de ataques epilépticos, flujo sanguíneo cerebral reducido, cambios en la estructura cerebral o ictus), ciprofloxacino sólo debe ser utilizado después de valorar cuidadosamente los beneficios frente al riesgo, debido al mayor riesgo de aparición de efectos adversos relacionados con el sistema nervioso central en estos pacientes.
Las reacciones adversas a veces se presentan ya después de la primera administración de ciprofloxacino.
La depresión o psicosis da lugar a un comportamiento peligroso para el propio individuo en algunos casos.
Si se producen estas reacciones, el tratamiento con ciprofloxacino debe detenerse inmediatamente y se debe informar al médico responsable del tratamiento.
Ciprofloxacino se ha asociado con casos muy raros de prolongación del intervalo QT (ver sección 4.8), por lo tanto debe administrarse con precaución a pacientes con riesgo de arritmia torsade de pointes.
Al igual que otros medicamentos de este grupo, en animales inmaduros, ciprofloxacino ha ocasionado alteraciones en las articulaciones que soportan el peso.
No existen datos suficientes disponibles con respecto al uso de ciprofloxacino en niños y adolescentes.
Por tanto, el uso de ciprofloxacino en niños en general no está recomendado, excepto para pacientes con fibrosis quística (ver sección 4.1).
Tracto gastrointestinal Si durante o después del tratamiento con ciprofloxacino u otra fluoroquinolona, aparece diarrea severa y persistente, debe considerarse una posible colitis pseudomembranosa (con peligro para la vida del paciente, y posiblemente resultado fatal).
En este caso el tratamiento con ciprofloxacino debe detenerse inmediatamente e iniciarse un tratamiento adecuado.
Los antiperistálticos están contraindicados.
Las concentraciones de transaminasas o de fosfatasa alcalina pueden aumentar temporalmente o puede aparecer ictericia colestática, especialmente en pacientes con lesión hepática previa.
22 Sistema musculoesquelético Si existe cualquier indicio de tendinitis (ej. tumefacción con dolor), la administración de ciprofloxacino u otras fluoroquinolonas debe cesar inmediatamente, la extremidad afectada no debe forzarse y debe consultarse con el médico.
Muy raramente, se ha observado una ruptura parcial o total (en particular del tendón de Aquiles) especialmente en pacientes ancianos que previamente han sido tratados sistémicamente con glucocorticoides.
Ciprofloxacino puede ocasionar una exacerbación de los síntomas de Myastenia gravis.
Por tanto, en caso de cualquier síntoma indicativo de una exacerbación de Myastenia gravis, debe consultarse a un médico.
Fotosensibilidad Ciprofloxacino y otras fluoroquinolonas pueden causar fotosensibilidad.
Por tanto, se recomienda evitar exposiciones prolongadas a la luz solar o a luz UV durante el tratamiento con ciprofloxacino.
Sin embargo, si esto no es posible se recomienda que el paciente utilice una crema de protección solar.
Cuando aparece fotosensibilidad el tratamiento debe interrumpirse.
Hipersensibilidad Las reacciones de hipersensibilidad y las reacciones alérgicas ocurren en algunos casos después de la primera administración de ciprofloxacino.
Si aparecen estas reacciones, debe consultarse con un médico inmediatamente.
Las reacciones anafilácticas/ anafilactoides, pueden provocar en casos muy raros un shock con peligro para la vida del paciente, algunas veces incluso tras la primera administración de ciprofloxacino.
En este caso, el tratamiento con ciprofloxacino debe detenerse, y debe administrarse un tratamiento médico para el shock.
Reacción local Se han observado reacciones locales tras la administración intravenosa de ciprofloxacino.
Estas reacciones ocurren con más frecuencia cuando el tiempo de perfusión es de 30 minutos o inferior.
Estas pueden manifestarse en forma de reacciones cutáneas locales, que desaparecen rápidamente después de que se haya completado la perfusión.
La administración intravenosa posterior no está contraindicada a menos que las reacciones vuelvan a ocurrir o empeoren.
Ciprofloxacino presenta cierta actividad frente a Mycobacterium tuberculosis, por lo tanto pueden producirse falsos negativos en los cultivos cuando las muestras se han obtenido durante un tratamiento con ciprofloxacino.
Ciprofloxacino Kabi contiene 15,1 mmol (347 mg) de sodio por 100 ml de solución para perfusión.
Esto debe tenerse en cuenta en los pacientes que siguen una dieta controlada en sodio.
Interacciones con otros medicamentos y otras formas de interacción
Probenecid Probenecid inhibe la excreción renal de ciprofloxacino resultando en un incremento de la concentración plasmática de ciprofloxacino.
CYP1A2 Ciprofloxacino inhibe CYP1A2 y por tanto puede elevar las concentraciones séricas de los medicamentos administrados de forma concomitante y metabolizados por esta enzima (por ejemplo teofilina, clozapina, tacrina, ropinirol, tizanidina).
Por tanto, debe monitorizarse cuidadosamente a los pacientes a los que se administra estos medicamentos de forma concomitante con ciprofloxacino.
Puede ser necesaria la determinación de las concentraciones séricas, especialmente de teofilina, y un ajuste de la dosis.
La interacción entre teofilina y ciprofloxacino es potencialmente peligrosa para la vida del paciente.
23 Otros derivados de las xantinas Se ha observado un aumento de las concentraciones séricas de cafeina o de pentoxifilina (oxpentifilina) en la administración concomitante de estos derivados de las xantinas y ciprofloxacino.
Fenitoína La administración simultánea de ciprofloxacino y fenitoina puede dar como resultado un incremento o reducción de los niveles en suero de fenitoina por lo que se recomienda la monitorización de los niveles del fármaco.
Metotrexato El transporte tubular renal de metotrexato puede verse inhibido por la administración concomitante de ciprofloxacino, pudiendo producirse un incremento de los niveles plasmáticos de metotrexato.
Esto puede aumentar el riesgo de reacciones tóxicas asociadas a metrotexato.
Por lo tanto, los pacientes que reciben terapia con metotrexato deben ser monitorizados cuidadosamente cuando se les administre terapia concomitante con ciprofloxacino.
Ciclosporina Tras la administración concomitante de ciprofloxacino y ciclosporina, se ha observado un incremento transitorio de la concentración de creatinina sérica en algunos casos aislados.
Por tanto, la concentración de creatinina sérica debe ser controlada regularmente (dos veces por semana) en estos pacientes.
Warfarina) El ciprofloxacino, como otras quinolonas, puede aumentar el efecto de los derivados de la cumarina incluyendo warfarina.
En el caso de administración concomitante de estos productos, debe monitorizarse el tiempo de protrombina (PT) u otras pruebas de coagulación adecuadas.
Si es necesario, debe ajustarse la dosis oral de anticoagulante de forma apropiada.
Glibenclamida Cuando se emplea simultáneamente, ciprofloxacino puede, en ciertos casos, aumentar el efecto de glibenclamida (hipoglicemia).
AINEs Ensayos en animales han mostrado que la administración concomitante de dosis muy elevadas de fluoroquinolonas y ciertos AINEs (excepto el ácido acetilsalicílico) puede provocar convulsiones.
Mexiletina La administración concomitante de ciprofloxacino y mexiletina puede producir un aumento de las concentraciones plasmáticas de mexiletina.
Embarazo y lactancia
Embarazo:
Su uso durante el embarazo está contraindicado.
Existen datos limitados sobre el uso de ciprofloxacino durante el embarazo.
Hasta el momento, no existe evidencia de un aumento del riesgo de anomalías congénitas u otros efectos indeseables tras el uso de ciprofloxacino u otras quinolonas durante el primer trimestre del embarazo.
No se han observado efectos teratogénicos en la investigación experimental en animales.
En animales jóvenes y en período prenatal, expuestos a quinolonas, se han detectado efectos sobre el cartílago inmaduro.
Teniendo en cuenta que el riesgo para el hombre no se conoce, Ciprofloxacino Kabi no debe administrarse durante el embarazo (ver sección 4.3).
Lactancia:
Ciprofloxacino es excretado en la leche materna.
Debido al riesgo de artropatía y otra toxicidad potencialmente severa en niños, ciprofloxacino está contraindicado durante la lactancia (ver sección 4.3).
24 4.7.
Ciprofloxacino Kabi afecta de forma leve o moderada la capacidad de conducir y utilizar máquinas.
Cuando aparecen reacciones adversas a nivel del sistema nervioso central, como mareos, está prohibido el uso de vehículos o máquinas.
Reacciones adversas
En esta sección, las reacciones adversas se definen de la siguiente manera:
muy frecuentes frecuentes poco frecuentes raras muy raras, incluyendo casos aislados
(≥ 1/ 10) (≥ 1/ 100, < 1/ 10) (≥ 1/ 1000, < 1/ 100) (≥ 1/ 10 000, < 1/ 1000) (< 1/ 10 000
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Poco frecuentes: moniliasis
Trastornos de la sangre y del sistema linfático Poco frecuentes: eosinofilia, leucopenia Raras: leucopenia (granulocitopenia), anemia, leucocitosis, valores de protrombina alterados, trombocitopenia, trombocitemia (trombocitosis) Muy raras: anemia hemolítica, pancitopenia, agranulocitosis
Trastornos del sistema inmunológico Raras: edema (periférico, angioedema, facial), reacciones alérgicas, fiebre por el medicamento, reacción anafilactoide (anafiláctica) Muy raras: edema pulmonar en caso de shock (anafiláctica; peligro para la vida del paciente), rash con prurito, síntomas de la enfermedad del suero.
Trastornos del metabolismo y de la nutrición Raras: hiperglucemia
Trastornos psiquiátricos Raras: ansiedad, pesadillas, depresión, alucinaciones Muy raras: reacciones psicóticas
Trastornos del sistema nervioso Frecuentes: sensación alterada del gusto, mareo, cefalea, insomnio, agitación, confusión.
Raras: pérdida del gusto (gusto disminuido), parestesia (paralgesia periférica), temblor (sacudidas), convulsiones, migraña.
Muy raras: parosmia (olor alterado), anosmia (generalmente reversible después de la interrupción), convulsión “ grand mal”, caminar anormal (inestable), hipertensión intracraneal.
Trastornos oculares Raras: visión alterada, diplopía, cromatopsia.
Trastornos del oído y del laberinto Raras: tinnitus, pérdida de audición transitoria (particularmente a elevadas frecuencias)
25 Trastornos cardíacos Raras: taquicardia.
En casos muy raros se ha observado arritmia ventricular, prolongación del intervalo QT y torsade de pointes.
Trastornos vasculares Poco frecuentes:
(trombo) flebitis Raras: síncope (desvanecimiento), vasodilatación (estrés por calor) Muy raras: vasculitis (petequias, bullas hemorrágicas, pápulas, formación de costras)
Trastornos respiratorios, torácicos y mediastínicos Raras: disnea, edema laríngeo Trastornos gastrointestinales Frecuentes: náuseas, diarrea Poco frecuentes: vómitos, dispepsia, flatulencia, anorexia, dolor abdominal.
Raras: colitis pseudomembranosa, moniliasis (oral) Muy raras: moniliasis (gastrointestinal), pancreatitis
Trastornos hepato-biliares Raras (≥ 1/ 10.000 a < 1/ 1000): ictericia, ictericia colestática Muy raras (< 1/ 10.000): hepatitis, necrosis de células hepáticas (muy raramente dando lugar a una insuficiencia de la función hepática con peligro para la vida del paciente).
Trastornos de la piel y tejido subcutáneo Frecuentes: rash Poco frecuentes: prurito, rash papilo-macular, urticaria Raras: fotosensibilidad Muy raras: eritema nodoso, eritema multiforme (menor), síndrome Stevens-Johnson, necrolisis epidérmica (Síndrome de Lyell)
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: artralgia (dolor articular) Raras: mialgias (dolor muscular), alteraciones articulares (tumefacción en articulaciones) Muy raras: tendinitis (en particular en el tendón de Aquiles), rotura parcial o total del tendón (en particular del tendón de Aquiles), agravación de los síntomas de miastenia
Trastornos renales y urinarios Raras: insuficiencia renal aguda, función renal alterada, moniliasis vaginal, hematuria, cristaluria, nefritis intersticial
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: astenia (sensación general de debilidad, fatiga), reacciones en el punto de inyección Raras: transpiración
Exploraciones complementarias:
Poco frecuentes: incremento de los niveles de creatinina en sangre, incremento de urea en sangre; resultados anormales de las pruebas de función hepática (incremento de SGOT y SGPT), bilirubinemia e incremento de la fosfatasa alcalina.
Muy raras: incremento de los niveles de amilasa/ lipasa.
Sobredosis
En casos de sobredosis extrema y aguda se ha observado un daño reversible de los riñones.
Se ha descrito que una sobredosis de 12 g puede producir síntomas leves de toxicidad.
Los síntomas de sobredosis pueden incluir mareo, temblor, cefalea, cansancio, crisis convulsivas, alucinaciones,
26 confusión, hematuria.
Debe garantizarse una hidratación adecuada.
En casos de hemodiálisis o diálisis peritoneal sólo se elimina una pequeña cantidad de ciprofloxacino (menos del 10%).
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Quinolonas antibacterianas (Código ATC:
J01MA02).
Modo de acción:
Ciprofloxacino es eficaz in vitro frente a un gran número de bacterias aeróbicas Gram-negativas incluyendo P. aeruginosa.
También es eficaz frente a organismos Gram-positivos, como staphylococcos y streptococcos.
Los anaerobios son generalmente menos sensibles.
Ciprofloxacino tiene un rápido efecto bactericida, tanto en la fase de crecimiento como en la fase de reposo.
Durante la fase de crecimiento de la bacteria, tiene lugar un enrollamiento y desdoblamiento de los cromosomas.
El enzima DNA-girasa juega un papel crucial en este proceso.
Ciprofloxacino inhibe la DNA-girasa, dando lugar a una inhibición de la síntesis de DNA.
La resistencia a ciprofloxacino se desarrolla en etapas (tipo multi-etapas) por medio de mutaciones genómicas.
Asimismo, se ha detectado resistencia transferible a quinolonas mediada por plásmidos y asociada con el gen “ qnr” en cepas clínicas resistentes a quinolonas de E. coli y Klebsiella spp.
Como resultado de su mecanismo de acción, ciprofloxacino no muestra resistencia cruzada con otros grupos importantes de sustancias químicamente diferentes como antibióticos beta-lactámicos, aminoglicósidos, tetraciclinas, macrólidos y polipéptidos, sulfonamidas, trimetoprim y nitrofurantoína.
Dentro de la clase de las quinolonas se ha observado resistencia cruzada.
Se ha observado desarrollo de resistencia a ciprofloxacino y otras fluoroquinolonas, en staphylococcos, especialmente S. aureus resistentes a meticilina, en P. aeruginosa, E. coli y E. faecalis (ver la tabla de sensibilidad).
El porcentaje de cepas resistentes puede estar sujeto a una gran variabilidad local.
Se recomienda por tanto, hacer una vigilancia regular de la prevalencia de resistencias..
De acuerdo con EUCAST, se han definido los siguientes puntos de corte para ciprofloxacino frente a bacterias aerobias:
- Pseudomonas spp. ≤ 0,5 µg/ ml para sensibles, > 1µg/ ml para resistentes;
- Acinetobacter spp. ≤ 1µg/ ml para sensibles, > 1µg/ ml para resistentes;
- S. pneumonia ≤ 0,125 µg/ ml para sensibles, > 2 µg/ ml para resistentes;
- H. influenza y M. catarrhalis ≤ 0,5 µg/ ml para sensibles, > 0,5 µg/ ml para resistentes;
Los puntos de corte para especies no relacionadas anteriormente son ≤ 0,5 µg/ ml para microorganismo sensibles, y > 1µg/ ml para microorganismos resistentes.
27 cuando se tratan infecciones graves.
Cuando sea necesario y la prevalencia local de resistencias sea tal que se vea cuestionada la utilidad del agente para el tratamiento de algunos tipos de infecciones, deberá pedirse el consejo de un experto.
Especies frecuentemente sensibles Especies Gram-positivas Bacillus anthracis Especies aerobias Gram-negativas Citrobacter spp.
Citrobacter freundii Enterobacter cloacae Haemophilus influenzae Moraxella spp.
Moraxella catarrhalis Morganella spp.
Morganella morganii Proteus spp.
Proteus mirabilis Proteus vulgaris Salmonella spp.
Serratia liquefaciens Serratia marcescens Shigella spp.
Shigella flexneri Shigella sonnei
Especies para las que la resistencia adquirida puede ser un problema Aerobios Gram-positivos Staphylococcus coagulasa-negativos Enterococcus faecalis MRSA* Staphylococcus aureus Staphylococcus aureus (sensibles a meticilina) Streptococcus spp.
Stresptococcus agalactiae Streptococcus pneumoniae S. pneumoniae resistentes a penicilina Streptococcus pyogenes Aerobios Gram-negativos Acinetobacter spp.
Acinetobacter baumannii Campylobacter spp.
Campylobacter jejuni Enterobacter spp.
Enterobacter aerogenes Enterobacter spp. productores de Amp-C Escherichia coli E. coli productores de ESBL Klebsiella pneumoniae Klebsiella oxytoca Klebsiella pneumoniae productores de ESBL Neisseria gonorrhoeae Pseudomonas aeruginosa
28 Aerobios Gram-positivos Enterococcus spp.
Enterococcus faecium Staphylococcus epidermidis Staphylococcus haemolyticus Aerobios Gram-negativos E. coli multi-resistentes Providencia spp.
Strenotrophomonas maltophilia Otros patógenos Ureaplasma urealyticum Anaerobios Bacteroides fragilis
* es muy probable que los MRSA sean resistentes a ciprofloxacino, y ciprofloxacino no debe utilizarse para tratar infecciones que se sospeche o se sepa que están producidas por MRSA a menos que se conozca que el organismo es susceptible.
Abreviaturas:
ESBL:
Staphylococcus aureus resistentes a meticilina
Otra información:
Un estudio con monos Rhesus que fueron expuestos a ántrax mediante inhalación, reveló que 8/ 9 animales sobrevivieron, cuando estos animales fueron tratados desde el día 1 después de la exposición al ántrax, con ciprofloxacino dos veces al día durante un período de 30 días.
La CMI de la cepa de Bacillus anthrax que fue aplicada en este estudio fue 0,08 µg/ ml.
Teniendo en cuenta que la CMI90 para ciprofloxacino de otras 70 cepas de Bacillus anthrax varió entre 0,03-0,06 µg/ ml, parece probable que ciprofloxacino pudiera también ser eficaz en otras cepas diferentes a la empleada en este estudio.
Sin embargo, no existen suficientes datos clínicos disponibles para establecer una conclusión sobre la eficacia de ciprofloxacino en el tratamiento del ántrax en el hombre.
Se recomienda seguir los actuales documentos de consenso nacional y/ o internacional con respecto al tratamiento del ántrax.
Propiedades farmacocinéticas
Ciprofloxacino es absorbido rápida y eficazmente tras la administración oral.
El pico de concentración en plasma se alcanza a las 0,5-2 horas tras recibir 50-1000 mg p. o. y varía de 0,3-5,9 mg/ l.
Existe una correlación lineal entre la dosis y la concentración en plasma y AUC.
La biodisponibilidad de ciprofloxacino después de la administración oral está entre 70% y 85%.
La biodisponibilidad es menor si se utilizan de forma concomitante antiácidos que contengan aluminio y/ o hidróxido magnésico, y sales de calcio y de hierro.
No se produce acumulación tras la administración repetida (dos veces día).
Doce horas después de la administración i. v. de 200 mg, la concentración en plasma es todavía superior a los valores de CMI de la mayoría de patógenos clínicamente relevantes (aproximadamente 0,1 µg/ ml).
Distribución:
En el estado estacionario el volumen de distribución aparente de ciprofloxacino se sitúa entre 1,7 y 2,7 l/ kg.
Este volumen de distribución relativamente elevado indica una eficaz penetración en tejidos y fluidos.
Esto aplica a bilis, riñón, vesícula biliar y tejido hepático.
Las concentraciones en tejido pulmonar, tejido ginecológico, tejido prostático y fluidos, fueron significativamente superiores a la concentración en suero.
La concentración de ciprofloxacino en fluido de ampollas, linfa, secreción nasal, fluido peritoneal, saliva y tejido graso es aproximadamente la mitad de la concentración sérica.
La concentración de ciprofloxacino en el esputo es un 50-70% de la concentración sérica.
29 Los experimentos en animales han mostrado que ciprofloxacino atraviesa la placenta y es excretado en la leche materna.
La unión a proteínas plasmáticas de ciprofloxacino está situada entre 16% y 28% y no es dependiente de la concentración ni del pH (determinado mediante ultrafiltración).
Biotransformación:
Ciprofloxacino se excreta principalmente de forma inalterada.
Una parte es convertida en desetilen-, sulfa-, oxo- y formilciprofloxacino.
Todos los metabolitos son activos, pero en menor grado que ciprofloxacino.
Eliminación:
Después de la administración oral ciprofloxacino es excretado de forma inalterada en aproximadamente un 70%, y después de la administración i. v. en aproximadamente un 77%.
Tras la administración oral el 45% es excretado inalterado en la orina y el 25% es excretado en las heces.
Después de la administración i. v. un 62% es excretado inalterado en orina y un 15% es excretado en las heces.
Después de la administración oral un 19% y después de la administración i. v. un 12% de ciprofloxacino es excretado en orina y heces en forma de metabolitos.
Un gran número de metabolitos tras la administración oral, indica cierto grado de metabolismo de primer-paso, principalmente formando sulfociprofloxacino.
El aclaramiento total de ciprofloxacino es independiente de la dosis, y permanece invariable en el caso de la administración múltiple.
El aclaramiento renal constituye un 60%-70% del aclaramiento total y es aproximadamente 3 veces superior que el aclaramiento de creatinina.
El aclaramiento renal tiene lugar a través de filtración glomerular y secreción tubular activa.
La semivida de eliminación para ciprofloxacino después de dosis oral única o múltiple, está entre 3,4 y 6,9 horas.
Después de dosis i. v. única y múltiple, la semivida de eliminación está entre 3 y 4,6 horas.
Características en pacientes especiales:
En pacientes con función renal severamente alterada (aclaramiento de creatinina < 30 ml/ min), la semivida de eliminación puede duplicarse.
La semivida de eliminación de ciprofloxacino no varía con la edad.
La farmacocinética de ciprofloxacino en niños con fibrosis quística difiere de la de los niños sin fibrosis quística, y las recomendaciones de dosificación son sólo aplicables para niños con fibrosis quística.
La administración oral de 20 mg/ kg dos veces al día a niños con fibrosis quística resulta en una exposición que es comparable con la de los adultos después de una dosis oral de 750 mg dos veces al día.
Como con otros inhibidores de la girasa, ciprofloxacino puede inducir daños en las articulaciones durante la fase de crecimiento en animales jóvenes.
Ciprofloxacino es potencialmente neurotóxico y causa defectos reversibles en los testículos, en el caso de las dosis más altas.
No se ha observado mutagenicidad de ciprofloxacino en los estudios de mutagenicidad.
Sin embargo, como otras quinolonas, ciprofloxacino es fototóxico en animales a valores de exposición relevantes para el hombre.
El potencial fototóxico, fotomutagénico y fotocarcinogénico de ciprofloxacino, es comparable al de otros inhibidores de la girasa.
Solo se observaron otros efectos preclínicos en exposiciones que eran suficientemente superiores a la exposición máxima en humanos, por lo tanto su relevancia para la seguridad humana es insignificante.
30 Agua para inyección
Incompatibilidades
Ciprofloxacino Kabi no puede mezclarse con soluciones que no sean estables a pH de aproximadamente 4.
Este medicamento no debe mezclarse con otros medicamentos excepto los mencionados en la sección 6.6.
18 meses.
Si no se utiliza inmediatamente, el tiempo de conservación en-uso y las condiciones antes de su uso son responsabilidad del usuario.
No refrigerar ni congelar.
6.5.
Bolsa de poliolefina flexible transparente con bolsa exterior de aluminio.
[Ciprofloxacino Kabi 100 mg/ 50 ml solución para perfusión:
Tamaños de envase:
1, 5, 10, 20, 30 ó 40 bolsas.
Ciprofloxacino Kabi 200 mg/ 100 ml solución para perfusión:
Tamaños de envase:
1, 5, 10, 20, 30 ó 40 bolsas.
Ciprofloxacino Kabi 400 mg/ 200 ml solución para perfusión:
Tamaños de envase:
1, 5, 10, 20, 30 ó 40 bolsas.]
Puede que no se comercialicen todos los tamaños de envase.
Utilizar únicamente si la solución es transparente y el envase permanece intacto.
Para un solo uso.
Cualquier solución restante o la bolsa deben ser eliminados adecuadamente, de acuerdo con los requerimientos locales.
Utilizar inmediatamente después de la apertura de la bolsa.
No preparar mezclas en frascos de vidrio.
Ciprofloxacino Kabi es compatible con solución isotónica de cloruro sódico, solución Ringer, solución Ringer lactato, solución de glucosa 50 mg/ ml (5%) ó 100 mg/ ml (10%) y solución de glucosa 50 mg/ ml (5%) con 2,25 mg/ ml (0,225%) ó 4,5 mg/ ml (0,45%) de solución de cloruro de sodio.
La compatibilidad con estas soluciones ha sido probada en el rango de dilución de 1+1 y 1+4, correspondiente a concentraciones de ciprofloxacino de 0,4 a 1 mg/ ml.
Aunque la compatibilidad haya sido probada, la solución para perfusión debe ser siempre administrada separadamente (ver también sección 6.2).
La solución reconstituida debe inspeccionarse visualmente para comprobar que no existan partículas ni decoloración antes de la administración.
La solución reconstituida es transparente e incolora.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN 31 [Ver Anexo I – Completar nacionalmente]
[Completar nacionalmente]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
10.
[Completar nacionalmente]
32 ETIQUETADO
33 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Kabi y nombres asociados (Ver Anexo I) 100 mg/ 50 ml solución para perfusión [Ver Anexo I – Completar nacionalmente]
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución para perfusión contiene 2 mg de ciprofloxacino (como hidrógeno sulfato)
Cada bolsa de 50 ml contiene 100 mg de ciprofloxacino.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, ácido sulfúrico, hidróxido de sodio, agua para inyección
Contiene sodio.
Consultar el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión 1, 5, 10, 20, 30, 40 x 50 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía intravenosa.
Lea el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ YYYY)
34 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No refrigerar ni congelar.
Mantener la bolsa para perfusión en la bolsa exterior hasta que vaya a ser utilizada para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO(CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Completar nacionalmente]
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Completar nacionalmente]
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica
15.
INSTRUCCIONES DE USO
[Completar nacionalmente]
16.
INFORMACIÓN EN BRAILLE
[Completar nacionalmente]
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Kabi y nombres asociados (Ver Anexo I) 200 mg/ 100 ml solución para perfusión [Ver Anexo I – Completar nacionalmente]
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución para perfusión contiene 2 mg de ciprofloxacino (como hidrógeno sulfato)
Cada bolsa de 100 ml contiene 200 mg de ciprofloxacino.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, ácido sulfúrico, hidróxido de sodio, agua para inyección
Contiene sodio.
Consultar el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión 1, 5, 10, 20, 30, 40 x 100 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía intravenosa.
Lea el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ YYYY)
36 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No refrigerar ni congelar.
Mantener la bolsa para perfusión en la bolsa exterior hasta que vaya a ser utilizada para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Completar nacionalmente]
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Completar nacionalmente]
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica.
15.
INSTRUCCIONES DE USO
[Completar nacionalmente]
16.
INFORMACIÓN EN BRAILLE
[Completar nacionalmente]
37 INFORMACIÓN QUES DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Kabi y nombres asociados (Ver Anexo I) 400 mg/ 200 ml solución para perfusión [Ver Anexo I – Completar nacionalmente]
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución para perfusión contiene 2 mg de ciprofloxacino (como hidrógeno sulfato)
Cada bolsa de 200 ml contiene 400 mg de ciprofloxacino.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, ácido sulfúrico, hidróxido de sodio, agua para inyección
Contiene sodio.
Consultar el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión 1, 5, 10, 20, 30, 40 x 200 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para vía intravenosa.
Lea el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ YYYY)
38 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No refrigerar ni congelar.
Mantener la bolsa para perfusión en la bolsa exterior hasta que vaya a ser utilizada para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Completar nacionalmente]
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Completar nacionalmente]
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica.
15.
INSTRUCCIONES DE USO
[Completar nacionalmente]
16.
INFORMACIÓN EN BRAILLE
[Completar nacionalmente]
39 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN EL ETIQUETADO INTERNO
Bolsa
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Kabi y nombres asociados (Ver Anexo I) 100 mg/ 50 ml solución para perfusión [Ver Anexo I – Completar nacionalmente]
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución para perfusión contiene 2 mg de ciprofloxacino (como hidrógeno sulfato)
Cada bolsa de 50 ml contiene 100 mg de ciprofloxacino.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, ácido sulfúrico, hidróxido de sodio, agua para inyección
Contiene sodio.
Consultar el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO
Solución para perfusión 50 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso.
Lea el prospecto antes de su utilización.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ YYYY)
40 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No refrigerar ni congelar.
Mantener la bolsa para perfusión en la bolsa exterior hasta que vaya a ser utilizada para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Completar nacionalmente]
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Completar nacionalmente]
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica.
15.
INSTRUCCIONES DE USO
[Completar nacionalmente]
16.
INFORMACIÓN EN BRAILLE
[Completar nacionalmente]
41 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN EL ETIQUETADO INTERNO
Bolsa
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Kabi y nombres asociados (Ver Anexo I) 200 mg/ 100 ml solución para perfusión [Ver Anexo I – Completar nacionalmente]
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución para perfusión contiene 2 mg de ciprofloxacino (como hidrógeno sulfato)
Cada bolsa de 100 ml contiene 200 mg de ciprofloxacino.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, ácido sulfúrico, hidróxido de sodio, agua para inyección
Contiene sodio.
Consultar el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO
Solución para perfusión 100 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso.
Lea el prospecto antes de su utilización.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ YYYY)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No refrigerar ni congelar.
42 Mantener la bolsa para perfusión en la bolsa exterior hasta que vaya a ser utilizada para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Completar nacionalmente]
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Completar nacionalmente]
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica.
15.
INSTRUCCIONES DE USO
[Completar nacionalmente]
16.
INFORMACIÓN EN BRAILLE
[Completar nacionalmente]
43 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN EL ETIQUETADO INTERNO
Bolsa
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Kabi y nombres asociados (Ver Anexo I) 400 mg/ 200 ml solución para perfusión [Ver Anexo I – Completar nacionalmente]
2.
PRINCIPIO(S) ACTIVO(S)
Cada ml de solución para perfusión contiene 2 mg de ciprofloxacino (como hidrógeno sulfato)
Cada bolsa de 200 ml contiene 400 mg de ciprofloxacino.
3.
LISTA DE EXCIPIENTES
Cloruro de sodio, ácido sulfúrico, hidróxido de sodio, agua para inyección
Contiene sodio.
Consultar el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO
Solución para perfusión 200 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso intravenoso.
Lea el prospecto antes de su utilización.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD (MM/ YYYY)
44 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No refrigerar ni congelar.
Mantener la bolsa para perfusión en la bolsa exterior hasta que vaya a ser utilizada para protegerla de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Completar nacionalmente]
12.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Completar nacionalmente]
13.
NÚMERO DE LOTE
Lote (número)
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Con receta médica.
15.
INSTRUCCIONES DE USO
[Completar nacionalmente]
16.
INFORMACIÓN EN BRAILLE
[Completar nacionalmente]
45 PROSPECTO
46 PROSPECTO:
Ciprofloxacino Kabi y nombres asociados (Ver Anexo I) 100 mg/ 50 ml, solución para perfusión Ciprofloxacino Kabi y nombres asociados (Ver Anexo I) 200 mg/ 100 ml, solución para perfusión Ciprofloxacino Kabi y nombres asociados (Ver Anexo I) 400 mg/ 200 ml, solución para perfusión
[Ver Anexo I – Completar nacionalmente]
Ciprofloxacino (como hidrógeno sulfato)
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento:
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Antes de usar Ciprofloxacino Kabi 3.
Cómo usar Ciprofloxacino Kabi 4.
Posibles efectos adversos 5.
Conservación de Ciprofloxacino Kabi 6.
Información adicional.
1.
QUÉ ES CIPROFLOXACINO KABI Y PARA QUÉ SE UTILIZA.
Ciprofloxacino Kabi es un antibiótico.
Ciprofloxacino Kabi se utiliza para el tratamiento de infecciones graves y/ o con peligro para la vida del paciente, causadas por microorganismos sensibles a ciprofloxacino.
Las siguientes infecciones pueden ser tratadas vía intravenosa (vía sanguínea) con Ciprofloxacino Kabi:
- Infecciones complicadas del tracto urinario.
- Infecciones del tracto respiratorio inferior, por ejemplo neumonía.
- Infecciones complicadas de la piel y tejidos blandos.
- Infecciones de los huesos.
Niños y adolescentes Ciprofloxacino Kabi también puede utilizarse para el tratamiento de infecciones agudas del tracto respiratorio inferior causadas por la bacteria Pseudomonas Aeuroginosa en niños y adolescentes entre 5 y 17 años con fibrosis quística (también llamada mucoviscidosis), una enfermedad hereditaria de glándulas específicas.
Esta enfermedad afecta los pulmones, las glándulas sudoríparas y el sistema digestivo causando problemas respiratorios y digestivos crónicos.
2.
ANTES DE USAR CIPROFLOXACINO KABI.
Si es alérgico a Ciprofloxacino o a cualquiera de los otros componentes de Ciprofloxacino Kabi o a otros medicamentos tipo quinolonas.
Niños menores de 5 años.
47 • Pacientes con historia clínica de afección del tendón relacionada con la administración de fluoroquinolonas • Si está embarazada o cree que pudiera estarlo. • Si está en periodo de lactancia.
Tenga especial cuidado con Ciprofloxacino Kabi Consulte a su médico si padece o ha padecido cualquiera de las circunstancias mencionadas a continuación.
Antes de iniciar el tratamiento – si padece o ha padecido alguna de las siguientes enfermedades: • convulsiones (crisis), epilepsia u otras enfermedades cerebrales, por ejemplo flujo sanguíneo cerebral reducido, derrame o sensibilidad aumentada a las convulsiones, puesto que Ciprofloxacino puede causar efectos adversos que dañen el cerebro. • incremento del ritmo del corazón que puede ser perjudicial para su vida (arritmia de torsade de pointes).
Si usted padece esta enfermedad, debe consultar con su médico. • mistenia gravis (un tipo en particular de debilidad muscular).
Ciprofloxacino puede aumentar los síntomas de esta enfermedad.
Cuando aparecen los siguientes síntomas, piel y ojos amarillentos, consulte inmediatamente con su médico. • defecto de la glucosa-6-fosfato deshidrogenasa (enfermedad hereditaria de los glóbulos rojos causada por el defecto en una enzima).
Si usted o alguien de su familia sufre esta enfermedad, consulte a su médico.
Se puede producir una destrucción de los glóbulos rojos (reacción hemolítica), causando anemia (anemia hemolítica).
Los signos de anemia son sensación de debilidad y en casos mucho más graves dificultad respiratoria y palidez de la piel.
Durante o después del tratamiento – si le ocurre cualquiera de las siguientes circunstancias: • se siente deprimido o confundido después de la administración de Ciprofloxacino Kabi.
En este caso consulte inmediatamente a su médico. • dolor temporal e inflamación de los tendones, en particular del tendón de Aquiles.
En este caso consulte inmediatamente con su médico, puesto que usted puede tener una inflamación grave del intestino grueso (colitis pseudomembranosa).
Si es inevitable la exposición a la luz solar o a la luz UV usted debe utilizar crema solar para protegerse del sol.
En este caso debe consultar inmediatamente con su médico.
Los signos de estas reacciones son: un excesivo descenso de la presión sanguínea, palidez, agitación, pulso rápido/débil, piel fría y húmeda, mareo.
Estas reacciones pueden ocurrir en particular cuando el tiempo de perfusión es de 30 minutos o inferior.
48
cristaluria (presencia de cristales en la orina con molestias cuando pasa la orina).
En este caso consulte con su médico ya que debe analizarse la orina.
Además, debe beber una cantidad suficiente de líquido (entre 1,5 – 2 litros diarios).
Informe a su médico cuando esté en tratamiento con Ciprofloxacino Kabi, ya que el resultado de esta prueba puede ser falso.
• teofilina (utilizada para tratar el asma), clozapina (utilizada para tratar la esquizofrenia), tacrina (para tratar síntomas de la enfermedad de Alzheimer), ropinirol (utilizado para el tratamiento del Parkinson) y tizanidina (para tratar espasmos musculares).
Las sustancias mencionadas anteriormente son metabolizadas por un enzima específico (CYP1A2).
Ibuprofeno, naproxeno, pero no ácido acetilsalicílico), si se administran dosis altas de ciprofloxacino.
Esto puede provocar convulsiones. • ciclosporina (utilizada para prevenir las reacciones de rechazo después de un trasplante de órganos).
Esto puede producir un aumento del tiempo de hemorragia.
Por lo tanto, deberá monitorizarse el tiempo de hemorragia. • glibenclamida (utilizada para tratar la diabetes).
Puede incrementar el efecto de la glibenclamida (nivel de azúcar en sangre muy bajo). • probenecid (utilizado para tratar la gota).
El nivel de ciprofloxacino en sangre puede verse incrementado. • fenitoína (utilizada para tratar la epilepsia).
El nivel en sangre de este medicamento puede verse incrementado o reducido. • cafeína (utilizada como estimulante), pentoxifilina (utilizada para tratar trastornos circulatorios de las extremidades) y mexiletina (utilizada para tratar irregularidades en el latido del corazón).
El nivel en sangre de estos medicamentos puede verse incrementado. • Metotrexato (utilizado para tratar el cáncer o supresión del sistema inmune).
Su médico le controlará los signos de sobredosis de metotrexato.
Ciprofloxacino puede inhibir la eliminación de metotrexato por el riñón, causando un incremento del nivel de metotrexato en la sangre y aumentar el riesgo de toxicidad.
Si usted se encuentra en una de las situaciones mencionadas anteriormente, su médico puede decidir recetarle otro medicamento o ajustar la dosis de Ciprofloxacino Kabi o del otro medicamento.
Se recomienda no utilizar nunca varios medicamentos al mismo tiempo sin consultar previamente a su médico.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Embarazo No se debe administrar Ciprofloxacino Kabi durante el embarazo.
Consulte con su médico si está embarazada o cree que pudiera estarlo.
Consulte con su médico o farmacéutico antes de utilizar cualquier medicamento.
49 Ciprofloxacino pasa a la leche materna.
Debido al riesgo de malformaciones del cartílago y otros efectos nocivos en el niño lactante, no debe amamantar a su bebé durante el tratamiento con ciprofloxacino.
Consulte con su médico si está en periodo de lactancia.
Pida consejo a su médico o farmacéutico antes de usar cualquier medicamento.
Conducción y uso de máquinas Ciprofloxacino Kabi puede disminuir su atención.
Si usted padece mareos, no conduzca ni use máquinas que requiera que esté totalmente concentrado.
Información importante sobre algunos de los componentes de Ciprofloxacino Kabi Si usted está siguiendo una dieta con bajo contenido en sodio, tenga en cuenta que Ciprofloxacino Kabi contiene 15,1 mmol (=347 mg) de sodio por 100 ml de solución.
3.
CÓMO USAR CIPROFLOXACINO KABI
Dosis La dosificación del Ciprofloxacino Kabi se basa en la gravedad y tipo de infección, la sensibilidad del patógeno, la edad del paciente, su peso y la función renal.
La dosis habitual en adultos es de 200- 400 mg de ciprofloxacino dos veces al día.
En el caso de infecciones muy graves, la dosis puede aumentarse hasta una dosis máxima diaria de 1200 mg (400 mg tres veces al día).
Niños y adolescentes Para el tratamiento de infecciones agudas pulmonares causadas por Pseudomonas aeruginosa en niños y adolescentes (5-17 años) con fibrosis quística se administrarán dos veces al día 15 mg de ciprofloxacino por kg de peso corporal o 10 mg de ciprofloxacino por kg de peso corporal administrado tres veces al día (máximo 1200 mg por día).
Ajuste de la dosis Si usted es mayor de 65 años su médico debe prescribirle una dosis basada en su función renal y la gravedad de su enfermedad.
Si usted tiene problemas renales deberá informar a su médico.
Éste puede, si lo cree necesario, ajustar su dosis debido a la función renal reducida.
Método de administración Ciprofloxacino Kabi debe administrarse vía perfusión intravenosa a corto plazo (perfusión en una vena) durante 60 minutos.
Duración del tratamiento La duración del tratamiento con Ciprofloxacino Kabi se basa en la gravedad de la infección, el efecto del tratamiento y la sensibilidad del patógeno.
El tratamiento debería mantenerse durante al menos tres días después de la desaparición de los signos de infección.
El tratamiento de las infecciones pulmonares agudas en niños y adolescentes con fibrosis quística tendrá una duración de 10-14 días.
4.
POSIBLES EFECTOS ADVERSOS.
Como todos los medicamentos, Ciprofloxacino Kabi puede tener efectos adversos, aunque no todas las personas los sufran..
Se han notificado efectos adversos en un 5-14% de los pacientes que reciben ciprofloxacino.
Los efectos adversos más frecuentes son los que afectan al estómago e intestino, al sistema nervioso central y a la piel y tejido conectivo.
Para más detalles sobre algunos de los efectos adversos ver la sección 2 “Tenga especial cuidado con Ciprofloxacino Kabi – Durante o después del tratamiento”.
50 La frecuencia de los efectos adversos se clasifica según las siguientes categorías: muy frecuentes frecuentes poco frecuentes raras muy raras
Al menos 1 de cada 10 pacientes Al menos 1 de cada 100 pacientes Al menos 1 de cada 1000 pacientes Al menos 1 de cada 10.000 pacientes Menos de 1 por cada 10.000 pacientes, incluyendo casos aislados
Poco frecuentes: infecciones por hongos (moniliasis)
Raros:
reducción de los glóbulos rojos (anemia), incremento de glóbulos blancos en la sangre (leucocitosis), alteración de los valores de protombina (prueba de coagulación), disminución de plaquetas sanguíneas (trombocitopenia) con moratones y tendencia a sangrar (trombocitemia), incremento de plaquetas en sangre (trombocitosis).
Muy raros:
reducción de los glóbulos rojos debido a una extensa destrucción de estas células (anemia hemolítica), reducción grave de células sanguíneas (pancitopenia), reducción grave de los glóbulos blancos sanguíneos caracterizada por fiebre alta repentina, mucho dolor de garganta y úlceras en la boca (agranulocitosis).
Alteraciones del sistema inmune Raros: cara y extremidades hinchadas (edema periférico, edema facial), hinchazón repentina de la cara y de la garganta con dificultad para respirar y/o picor y erupción cutánea, a menudo como una reacción alérgica (edema angioneurótico), reacciones alérgicas, fiebre debida a la administración del medicamento, reacción alérgica grave que provoca dificultad en la respiración o mareo (reacción anafiláctica).
Alteraciones del metabolismo y nutrición Raros: incremento del nivel de azúcar en sangre (hiperglucemia).
Muy raros: comportamiento y acciones desequilibradas (reacciones psicóticas).
Alteraciones del sistema nervioso Frecuentes: alteración del gusto, mareos, dolor de cabeza, dificultad para dormir (insomnio), inquietud (agitación), confusión.
51 Alteraciones del oído Raros: zumbidos de oídos (tinnitus), pérdida de audición transitoria (particularmente a elevadas frecuencias).
Alteraciones del corazón Raros:
Aumento del ritmo cardíaco (taquicardia).
Muy raros: latido cardíaco irregular (arritmia ventricular), electrocardiograma anormal, aumento del ritmo cardíacos que puede ser perjudicial para la vida del paciente (torsade de pointes).
Estos efectos secundarios ocurren predominantemente en pacientes con riesgo de ciertos trastornos cardíacos.
Raros:
Muy raros:
Inflamación de los vasos sanguíneos (vasculitis), caracterizada por: pequeños puntos (petequias) causados por hemorragia en la piel, ampollas sanguíneas (bullosa hemorrágica), nódulos de la piel (pápulas), formación de costras (tejido muerto que se separa de la piel sana).
Alteraciones respiratorias y torácicas Raros: respiraciones cortas (disnea), inflamación de las cuerdas vocales (laringe) con dificultades para respirar (edema laríngeo)
Alteraciones del estómago e intestino Frecuente:
náuseas, diarrea
Poco frecuente: vómitos, desordenes digestivos, gases (flatulencia), pérdida de apetito, dolor abdominal Raros:
diarrea contínua y grave, posiblemente con sangre y mucosidad, debido a una inflamación grave del intestino grueso (colitis pseudo membranosa), infección por hongos en la boca (moniliasis oral).
Muy raros:
infección por hongos en el sistema gastrointestinal (moniliasis gastrointestinal), inflamación del páncreas (pancreatitis)
Muy raros: inflamación del hígado (hepatitis), destrucción del tejido hepático (necrosis de las células hepáticas, muy raramente dando lugar a una insuficiencia de la función hepática con peligro para la vida del paciente).
Alteraciones de la piel y tejido conectivo Frecuente:
erupción cutánea
Poco frecuente: picor (prurito), erupción en forma de lunar (erupción papilo-macular), irritación (urticaria) Raros:
Muy raros:
elevada sensibilidad a la luz (fotosensibilidad) erupción con manchas irregulares rojas (eritema exudativo multiforme), nódulos sensibles enrojecidos en la piel (eritema nodoso), reacción grave con fiebre (alta), manchas rojas en la piel, infección ocular y/o dolores articulares (síndrome de Stevens- Johnson), reacción grave con fiebre y ampollas en la piel con desprendimiento masivo de la piel (síndrome de Lyell).
Alteraciones musculoesqueléticas, de tendones y huesos Poco frecuente: dolor articular (artralgia) Raros:
Muy raros:
dolor muscular (mialgia), alteraciones articulares (tumefacción en articulaciones) inflamación de los tendones (tendinitis, en particular el tendón de Aquiles), rotura parcial o total del tendón (en particular del tendón de Aquiles), agravación de los síntomas de miastenia gravis (un tipo en particular de debilidad muscular).
52
Alteraciones del riñón y del tracto urinario Raros: insuficiencia renal aguda, función renal anormal, secreción vaginal debido a una infección de hongos (moniliasis vaginal), sangre en la orina (hematuria), presencia de cristales en la orina con dolor al orinar (cristaluria), infección renal con sangre en la orina, fiebre y dolor en el intersticio (nefritis intersticial).
Alteraciones generales y condiciones del lugar de administración Poco frecuente: sensación general de debilidad, fatiga (astenia), irritación o dolor en el punto de inyección.
Raro: transpiración
Interferencias con pruebas analíticas Poco frecuente: incremento del nivel de creatinina o urea en sangre, resultados anormales de las pruebas de funcionalidad del hígado, aumento de los niveles en sangre de bilirrubina (bilirubinemia) e incremento del nivel sanguíneo de un determinado enzima (fosfatasa alcalina, GOT o GPT).
Muy raro: incremento de los niveles del enzima que rompe almidón (amilasa) y del enzima que rompe lípidos (lipasa) en sangre.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE CIPROFLOXACINO KABI
Mantenga Ciprofloxacino Kabi fuera del alcance y de la vista de los niños.
No utilice Ciprofloxacino Kabi después de la fecha de caducidad que aparece en el envase después de “Cad.”.
La fecha de caducidad es el último día del mes que se indica.
Guardar la bolsa de perfusión en la caja hasta su uso para protegerla de la luz.
6.
INFORMACIÓN ADICIONAL.
Composición de Ciprofloxacino Kabi
- El principio activo es ciprofloxacino (como hidrógeno sulfato).
Cada bolsa de 50 ml contiene 100 mg de ciprofloxacino.
Cada bolsa de 100 ml contiene 200 mg de ciprofloxacino.
Cada bolsa de 200 ml contiene 400 mg de ciprofloxacino.
pH, agua para inyección.
Aspecto del producto y contenido del envase
Esta envasado en una bolsa de poliolefina flexible y transparente con una sobrebolsa de aluminio, que contiene 50 ml de solución.
53 Titular de la Autorización de Comercialización y Responsable de la Fabricación
Titular de la Autorización de Comercialización:
[Ver Anexo I – Completar nacionalmente]
Responsable de la Fabricación:
Fresenius Kabi Norge AS Postboks 430 N-1753 Halden Noruega
Este medicamento ha sido autorizado en los Estados Miembros de la EEA bajo los siguientes nombres:
[Ver Anexo I – Completar nacionalmente]
Este prospecto ha sido aprobado en {MM/YYYY}.
[Completar nacionalmente] __________________________________________________________________________________
Información adicional para el profesional sanitario:
Utilizar únicamente si la solución es transparente y el envase permanece intacto.
Para un solo uso.
Cualquier solución restante así como la bolsa deben ser desechadas adecuadamente, de acuerdo con los requerimientos locales.
Utilizar inmediatamente después de la apertura de la bolsa.
No preparar mezclas en frascos de vidrio.
Ciprofloxacino Kabi es compatible con solución isotónica de cloruro sódico, solución Ringer, solución Ringer lactato, solución de glucosa 50 mg/ml (5%) ó 100 mg/ml (10%) y solución de glucosa 50 mg/ml (5%) con 2,25 mg/ml (0,225%) ó 4,5 mg/ml (0,45%) de solución de cloruro de sodio.
La compatibilidad con estas soluciones ha sido probada en el rango de dilución de 1+1 y 1+4, correspondiente a concentraciones de ciprofloxacino de 0,4 a 1 mg/ml.
La estabilidad química y física en uso se ha demostrado para 24 horas a 25ºC.
Aunque la compatibilidad haya sido probada, la solución para perfusión debe ser siempre administrada separadamente.
La solución reconstituida debe inspeccionarse visualmente para comprobar que no existan partículas ni decoloración antes de la administración.
La solución reconstituida es transparente e incolora.
54
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Estado
Solicitante
Marca de fantasía
Dosis
Forma
Vía de
Contenido
miembro
de comercialización
Nombre
farmacéutica
administración
(Concentración)
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Dinamarca
Ciprofloxacino
2 mg/ ml
Solución para perfusión
Via intravenosa
50 ml, 100 ml, 200 ml
Dinamarca
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Dinamarca
Ciprofloxacino Nycomed
2 mg/ ml
Solución para perfusión
Via intravenosa
50 ml, 100 ml, 200 ml
Finlandia
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Dinamarca
Ciprofloxacino Nycomed
2 mg/ ml
Solución para perfusión
Via intravenosa
50 ml, 100 ml, 200 ml
Noruega
Nycomed Pharma AS Drammernsveien 852 NO-1372 Asker Noruega
Ciprofloxacino Nycomed
2 mg/ ml
Solución para perfusión
Via intravenosa
50 ml, 100 ml, 200 ml
Suecia
Nycomed AB Tegeluddvägen 17-21 S-102 53 Stockholm Suecia
Ciprofloxacino Nycomed
2 mg/ ml
Solución para perfusión
Via intravenosa
50 ml, 100 ml, 200 ml
2 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADOS POR LA EMEA
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE Ciprofloxacin Nycomed y nombres asociados (véase Anexo I)
El ciprofloxacino es una quinolona eficaz in vitro frente a un gran número de bacterias aerobias gramnegativas, así como frente a algunos microorganismos grampositivos.
Produce un rápido efecto bactericida al inhibir la DNA-girasa, con lo que se inhibe la síntesis de DNA.
El ciprofloxacino se absorbe rápida y eficazmente tras su administración por vía oral.
Existe una correlación lineal entre la dosis y la concentración plasmática.
El tratamiento de los pacientes con infecciones urinarias (IU) complicadas es actualmente de carácter empírico y comprende la administración de un antibiótico de amplio espectro (fluoroquinolona) y posiblemente un tratamiento posterior durante 10-14 días, dependiendo del cultivo de orina y de la sensibilidad.
Para evitar el fracaso del tratamiento y la aparición de resistencia, son requisitos previos un cumplimiento terapéutico y una posología adecuados.
Durante el procedimiento de remisión, se pidió al solicitante/ titular de la autorización de comercialización que:
1.
presentara datos clínicos y comentara el perfil de riesgo/ beneficio de la dosis propuesta en infecciones urinarias (IU).
El
solicitante/ TAC debía comentar tanto la dosis de 100 mg dos veces al día como la dosis de 200– 400 mg dos veces al día desde el punto de vista de la seguridad y la eficacia.
Al mismo tiempo, debía comentar los datos en relación con las infecciones de las vías urinarias altas y bajas complicadas o no.
2. presentara datos clínicos y comentara el perfil de riesgo/ beneficio de la dosis diaria máxima en adultos, es decir, si debían administrarse 400 mg dos veces al día o 400 mg tres veces al día.
Ciproxin de Bayer).
Para apoyar la posología recomendada de 200-400 mg de ciprofloxacino dos veces al día en el tratamiento de infecciones urinarias complicadas, el solicitante/ TAC presentó evidencias científicas de peso.
Un gran número de los estudios publicados han demostrado la eficacia y seguridad del ciprofloxacino utilizando la dosis intravenosa de 200-400 mg dos veces al día y la correspondiente dosis por vía oral de 250-500 mg dos veces al día en el tratamiento de las infecciones urinarias.
Búsquedas bibliográficas adicionales demostraron que sólo una parte minoritaria de la literatura publicada menciona el uso de 100 mg de ciprofloxacino por vía intravenosa dos veces al día; por ejemplo, Martindale indica que la dosis intravenosa habitual en adultos se sitúa entre 100 y 400 mg dos veces al día, pero no se refiere expresamente al tratamiento de las infecciones urinarias.
No se halló ningún estudio clínico en el que se hubieran administrado 100 mg por vía intravenosa dos veces al día para el tratamiento de infecciones urinarias complicadas.
La práctica médica en el uso de ciprofloxacino para el tratamiento de IU ha evolucionado y cambiado desde que se autorizó este fármaco por primera vez en 1987.
La posología recomendada de 200- 400 mg dos veces al día se ajusta a la práctica médica actual y está respaldada por la literatura publicada presentada desde mediados del decenio de 1990 hasta la fecha.
(1) se demostró una respuesta clínica de las fluoroquinolonas dependiente de la dosis en el tratamiento de las IU complicadas.
Según los estudios farmacodinámicos, el ciprofloxacino, al igual que otras fluoroquinolonas, tiene un efecto bactericida que depende de la concentración.
4 en la orina disminuye dependiendo del pH y de distintos solubles, sobre todo cationes.
Además, en las IU complicadas, la formación de una biopelícula puede desempeñar un papel importante cuando la sensibilidad de los microorganismos patógenos es varias veces menor que la de las células de cultivos puros o planctónicas.
(2) determinaron los títulos bactericidas urinarios (TBU) ex vivo de distintas fluoroquinolonas y concluyeron que, para una cepa muy sensible de E. coli, una dosis baja de ciprofloxacino, como 100 mg dos veces al día, puede ser suficiente para el tratamiento de IU no complicadas, mientras que para el tratamiento de IU complicadas por Pseudomonas aeruginosa se necesita al menos una dosis de 500 mg dos veces al día (equivalente a 400 mg por vía intravenosa dos veces al día).
Se ha demostrado que la exposición a quinolonas en concentraciones subinhibitorias aumenta significativamente la tasa de mutación en E. coli, estafilococos, neumococos y especies de Mycobacterium, además de seleccionar la resistencia per se (3).
Los principales expertos en este campo insisten actualmente en la importancia de utilizar regímenes posológicos de fluoroquinolonas que permitan alcanzar concentraciones in vivo superiores a las concentraciones de prevención de mutantes, evitando así mutantes de primer paso.
Por tanto, una posología adecuada para conseguir una eficacia clínica óptima y prevenir la aparición de resistencia a los antimicrobianos es fundamental tanto para los pacientes a título individual como para la sociedad, sobre todo teniendo en cuenta el aumento actual de uropatógenos resistentes.
Para justificar la dosis máxima propuesta de 1200 mg (400 mg tres veces al día) en lugar de 800 mg, el solicitante/ TAC se remitió a la literatura publicada.
No se incluyeron ni revisaron estudios clínicos referentes al tratamiento de infecciones urinarias complicadas o con peligro para la vida con la dosis máxima de 1200 mg [o 1500 mg por vía oral].
No obstante, los datos bibliográficos presentados demostraban la seguridad y eficacia del ciprofloxacino en dosis elevadas (dosis diaria), con o sin opción de cambio a la vía oral, en algunas infecciones graves o con peligro para la vida (neumonía grave, neutropenia, exacerbaciones bacterianas agudas de bronquitis crónica, infecciones extrahospitalarias complicadas de la piel y tejido subcutáneo, infecciones en pacientes con cáncer y bacteremia).
El tratamiento fue bien tolerado, siendo los acontecimientos adversos más frecuentes los trastornos gastrointestinales.
La frecuencia de acontecimientos adversos probable o posiblemente relacionados con la medicación no mostró diferencias significativas entre los pacientes tratados con ciprofloxacino y los grupos de comparación.
En vista del aumento de resistencia a las quinolonas entre los microorganismos patógenos urinarios en Europa, se considera importante establecer un régimen posológico óptimo, puesto que la infradosificación puede dar lugar a una respuesta clínica deficiente y conlleva el riesgo de aparición de cepas resistentes.
La aparición de resistencia depende también, además del uso cuantitativo absoluto de agentes quinolónicos, de factores farmacocinéticos y farmacodinámicos (FC/ FD).
Los datos FC/ FD actuales subrayan la importancia de una posología adecuada para evitar la aparición de resistencia.
Estas recomendaciones se ajustan también a las directrices terapéuticas actuales, a la práctica clínica en la mayoría de los países europeos y a las recomendaciones sobre otros productos genéricos y originales de ciprofloxacino ya autorizados en Europa.
En todo caso, no debe sobrepasarse la dosis diaria de 1200 mg.
Bibliografía (no se incluyen todas las referencias presentadas)
1.
Frankenschmidt A., Naber K. G., Bischoff W., Kullmann K.
Once-Daily Fleroxacin Versus Twice-Daily Ciprofloxacin in the Treatment of Complicated Urinary Tract InfectionsJ Urol 1997; 158:
1494-1499.
2.
Naber KG, Bergman B, Bishop MC, Bjerklund-Johansen TE, Botto H, Lobel B, Jinenez, Cruz F, Selvaggi FP; Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
EAU guidelines for the management of urinary and male genital tract infections.
Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Eur Urol.
2001 Nov; 40(5):576-88.
3.
Marcusson LL et al.
Mutant prevention concentrations of ciprofloxacin for urinary tract infection isolates of Escherichia coli.
2001; J.
Antimicrob.
Chemother.
2005; 55:938-943.
5 MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando que
- El conjunto de la literatura publicada y los datos sobre resistencia presentados proporcionan una
justificación suficiente, tanto desde el punto de vista de la eficacia como de la seguridad, para el uso de un régimen posológico de 200-400 mg de ciprofloxacino dos veces al día en el tratamiento de IU complicadas.
- Al tratarse de una solución para perfusión intravenosa, debe restringirse el uso del producto al
tratamiento de IU complicadas.
- A partir de los datos publicados, que han demostrado que con la dosis máxima propuesta de
400 mg IV tres veces al día se consigue una mejor prevención de la resistencia a los antibióticos sin un aumento significativo de las reacciones adversas en infecciones graves y con peligro para la vida de otros sistemas y órganos, no existen razones para concluir que este perfil favorable de riesgo/ beneficio vaya a ser significativamente diferente en el tratamiento de IU complicadas.
El CHMP recomendó que se concedan las autorizaciones de comercialización y la modificación del Resumen de las Características del Producto, etiquetado y prospecto del EMR, que se incluyen en el Anexo III para Ciprofloxacin Nycomed y nombres asociados (véase Anexo I).
6 ANEXO III
CORRECCIONES A LA FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
7 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
8 El siguiente texto se incluirá en la ficha técnica o resumen de las características del producto:
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento en adultos de las siguientes infecciones causadas por microorganismos sensibles a ciprofloxacino cuando el tratamiento por vía oral no es posible o no resulta fiable:
- Neumonía causada por bacterias aerobias gram-negativas.
El ciprofloxacino no constituye el
tratamiento de elección en el tratamiento de la neumonía causada por S. pneumoniae.
- Infecciones complicadas del tracto urinario
- Prostatitis
- Enteritis bacteriana
- Infecciones en la piel y los tejidos blandos causadas por bacterias gram-negativas
- Osteomielitis
- Infecciones intraabdominales (el componente anaeróbico deberá cubrirse con un agente
antibacteriano adecuado)
- Infecciones en pacientes inmunodeprimidos
Niños y adolescentes Exacerbación pulmonar aguda de la fibrosis quística en niños y adolescentes (5-17 años) causada por la Pseudomonas aeruginosa.
Ciprofloxacino Nycomed no está indicado para otras infecciones dentro de este grupo de edad.
Deberán tenerse en cuenta las recomendaciones oficiales para el uso adecuado de agentes antibacterianos.
4.2 Posología y forma de administración
La dosis de ciprofloxacino intravenoso viene determinada por la gravedad y el tipo de infección, la sensibilidad del organismo u organismos patógenos y la edad, peso y función renal del paciente.
El rango de dosificación recomendado para adultos con diferentes tipos de infección se incluye en la siguiente tabla.
El rango de dosificación habitual para adultos es de 200 a 400 mg dos veces al día.
En infecciones muy graves o amenazantes para la vida, la dosis puede aumentarse hasta 400 mg tres veces al día.
El medicamento se puede perfundir directamente y administrar mediante perfusión de corta duración durante períodos de 30 a 60 minutos.
La dosis de 400 mg debe administrarse durante un período de 60 minutos.
La administración intravenosa inicial puede ir seguida de tratamiento por vía oral.
Este medicamento no debe combinarse con otros que sean química o físicamente inestables en un pH de 3,9-4,5 (ver sección 6.2).
Sin embargo, se ha observado que la solución para perfusión de ciprofloxacino 2 mg/ ml es compatible con solución Ringer, solución de cloruro de sodio al 0,9%, soluciones de glucosa al 5% y al 10% y solución de fructosa y glucosa/ salina al 10%.
A menos que se demuestre la compatibilidad, la solución para perfusión debe administrarse siempre por separado.
Además, se debe desechar cualquier fracción no utilizada del producto inmediatamente después de su uso.
Adultos Pautas de dosificación recomendadas para el tratamiento de los siguientes tipos específicos de infección:
Indicaciones
Dosis intravenosa (mg de ciprofloxacino)
Neumonía causada por bacterias aerobias gram-negativas Infecciones complicadas del tracto urinario Infección del tracto respiratorio superior e inferior (en función de la gravedad y sensibilidad del microorganismo causante)
200-400 mg dos veces al día 200-400 mg dos veces al día 200-400 mg dos veces al día
Pacientes con fibrosis quística con infección del tracto respiratorio inferior por Pseudomonas*
400 mg dos veces al día
9
Otras infecciones (detalladas en la sección 4.1)
200-400 mg dos veces al día.
* Aunque la farmacocinética del ciprofloxacino se mantiene sin cambios en pacientes adultos con fibrosis quística, se debe tenerse en cuenta el bajo peso corporal de dichos pacientes a la hora de determinar la dosis.
Insuficiencia renal Ajustes de dosis recomendados:
Aclaramiento de creatinina ml/ min Aclaramiento de creatinina entre 31 y 60 ml/ min (creatinina sérica entre 120 y170 micromol/ l) Aclaramiento de creatinina ≤ 30 ml/ min (creatinina sérica > 175 micromol/ l)
Ajuste de dosis recomendada Dosis intravenosa diaria máxima de 800 mg, dividida en dos dosis Dosis intravenosa diaria máxima, 400 mg*
*Pacientes en hemodiálisis: en el día de la diálisis, la dosis de Ciprofloxacino Nycomed se debe administrar por vía intravenosa tras la diálisis.
La monitorización de las concentraciones plasmáticas del medicamento constituye la evidencia más fiable para realizar el ajuste de la dosis.
Insuficiencia hepática No es necesario ajuste de la dosis.
Ancianos Aunque se han detectado concentraciones plasmáticas de ciprofloxacino más elevedas en la tercera edad, no es necesario realizar ajuste de la dosis.
Adolescentes y niños Ciprofloxacino Nycomed no está recomendado para uso en niños menores de 18 años de edad.
Al igual que con otros medicamentos de su clase, se ha observado que el ciprofloxacino provoca artropatía en las articulaciones que soportan el peso corporal en animales inmaduros.
Sin embargo, el análisis de los datos de seguridad disponibles para ciprofloxacino cuando se utilizó en pacientes menores de 18 años, quienes en su mayoría sufrían fibrosis quística, no mostró evidencia de daño en las articulaciones o cartílagos relacionado con el medicamento.
1.200 mg), ver secciones 4.4 y 5.2.
La perfusión debe administrarse durante 60 minutos.
10 ETIQUETADO
11 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR {vial de 50 ml, vial de 100 ml y vial de 200 ml}
1.
NOMBRE DEL MEDICAMENTO
Ciprofloxacino Nycomed 2 mg/ ml solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Ciprofloxacino
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de ciprofloxacino lactato equivale a 2 mg de ciprofloxacino
3.
LISTA DE EXCIPIENTES
Excipientes:
Ácido clorhídrico, ácido láctico, cloruro sódico, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución para perfusión Vial de 50 ml Vial de 100 ml Vial de 200 ml
5.
FORMAS Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No utilizar si se observan cristales dentro del vial.
8.
FECHA DE CADUCIDAD
CAD
12 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No refrigerar o congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar cualquier fracción no utilizada del producto inmediatamente después de su uso.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Se acepta la justificación para no incluir la información en Braille
13 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA {vial de 50 ml, vial de 100 ml y vial de 200 ml}
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Ciprofloxacino Nycomed 2 mg/ ml solución para perfusión [Ver Anexo I - Para completar a nivel nacional]
Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 ml 100 ml 200 ml
6.
OTROS
14 PROSPECTO
15 El siguiente texto se incluirá en el prospecto:
1.
QUÉ ES Ciprofloxacino Nycomed Y PARA QUÉ SE UTILIZA
El ciprofloxacino es un agente antibiótico perteneciente al grupo de las quinolonas.
Actúa destruyendo las bacterias que pueden causar infecciones.
Ciprofloxacino Nycomed se utiliza para el tratamiento en adultos de diversos tipos de infecciones, como la neumonía, así como de determinados tipos de infecciones del tracto urinario, infecciones de próstata, infecciones abdominales e intestinales, determinadas infecciones de la piel, infecciones de los huesos e infecciones en pacientes con sistema inmune debilitado.
En niños y adolescentes (5-17 años) con fibrosis quística, el ciprofloxacino Nycomed también puede utilizarse para tratar determinados tipos de infecciones pulmonares.
3.
CÓMO USAR Ciprofloxacino Nycomed
Ciprofloxacino Nycomed le será administrado por su médico o por un especialista.
La dosis y la duración del tratamiento dependerán del tipo de infección y de su gravedad.
Es importante que complete el tratamiento, incluso si empieza a sentirse mejor pasados unos días, ya que, de lo contrario, los síntomas podrían reaparecer.
Adultos La dosis indicada para infecciones complicadas del tracto urinario, infecciones de las vías respiratorias, neumonía y otras infecciones es de 200-400 mg dos veces al día.
La dosis diaria máxima en caso de infección muy grave o que suponga un peligro para la vida puede ser de hasta 1.200 mg al día, administrados en tres tomas diarias de 400 mg cada una.
Adolescentes y niños (de 5 a17 años) Exacerbación pulmonar aguda de la fibrosis quística en pacientes pediátricos:
10 mg/ kg tres veces al día (máximo 1.200 mg al día) o 10 mg/ kg por vía intravenosa tres veces al día (máximo 1.200 mg al día) seguidos de 20 mg/ kg por vía oral dos veces al día (máximo 1.500 mg al día).
Duración del tratamiento Adultos La duración habitual del tratamiento es de 5 a7 días, pero puede ser necesario prolongarlo si la infección es grave o persistente.
Adolescentes y niños (de 5 a17 años) La duración del tratamiento para determinadas infecciones pulmonares en niños y adolescentes con fibrosis quística es de 10 a 14 días.
16
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 23 de enero de 1008 EMEA/ CHMP/ 350278/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
Ciprofloxacino
INFORMACIÓN BÁSICA
Ciprofloxacin Nycomed y los nombres asociados, 2 mg/ ml Solución para perfusión, es un antibiótico perteneciente a la familia de las quinolonas, eficaz in vitro frente a un gran número de bacterias aerobias Gram negativas, así como frente a algunos organismos Gram positivos.
Nycomed Danmark ApS presentó solicitudes para el reconocimiento mutuo de Ciprofloxacin Nycomed y los nombres asociados, 2 mg/ ml Solución para perfusión, sobre la base de la autorización de comercialización concedida por el Reino Unido el 23 de marzo de 2005.
El procedimiento de reconocimiento mutuo se inició el 15 de noviembre de 2005.
El Estado miembro de referencia era el Reino Unido y los Estados miembros concernidos eran Dinamarca, Finlandia, Noruega y Suecia.
Los Estados miembros no lograron ponerse de acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
El Reino Unido remitió los motivos del desacuerdo a la EMEA el 5 de mayo de 2006.
Se señalaba la existencia de diferencias importantes con respecto a la posología aprobada para las infecciones urinarias complicadas y a la dosis diaria máxima de este genérico intravenoso de ciprofloxacino.
Se consideraba que podía haber problemas de salud pública graves relacionados con su uso.
Asimismo, se consideraba que el régimen posológico propuesto para las infecciones urinarias complicadas (100 mg dos veces al día) era insuficiente y que debía aumentarse a 200-400 mg dos veces al día.
Es más, como los pacientes remitidos a tratamiento parenteral suelen presentar enfermedad grave, se consideraba importante permitir una dosis máxima de 1.200 mg (400 mg tres veces al día), en lugar de 800 mg.
El procedimiento de arbitraje se inició el 1 de junio de 2006 con la aprobación de una lista de preguntas.
Actuó como ponente el Dr.
Hudson y como componente el Dr.
Ljungberg.
El titular de la autorización de comercialización presentó explicaciones por escrito el 21 de septiembre de 2006.
En su reunión del 13-16 de noviembre de 2006, el CHMP, tras considerar todos los datos presentados y el debate científico desarrollado en su seno, consideró que la relación entre beneficio y riesgo era favorable para Ciprofloxacin Nycomed y los nombres asociados, que las objeciones planteadas por Noruega y Suecia no debían impedir que se concediera la autorización de comercialización y que debía modificarse el resumen de las características del producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 16 de noviembre de 2006 se emitió un dictamen positivo por consenso.
El 21 de junio de 2007, el CHMP, para centrar y facilitar las traducciones de las modificaciones específicas en el resumen de las características del producto, emitió un dictamen revisado con los Anexos II y III modificados, que volvió a considerarse en octubre de 2007.
1 Artículo 29, apartado 4 de la Directiva 2001/ 83/ CE modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Las conclusiones científicas se ofrecen en el Anexo II y el Resumen de las Características del Producto, en el Anexo III.
El dictamen final fue convertido en Decisión por la Comisión Europea el 18 de enero de 2008.
2/ 2
©EMEA 2008
ANEXO III
RESUMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO
CPMP/ 24844/ 02
1
©EMEA 2002
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
SUSPENSIÓN ORAL PARA NIÑOS
CPMP/ 1.
24844/ 02 2 NOMBRE DEL MEDICAMENTO
©EMEA 2002
< Nombre comercial >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA:
Cisaprida 1mg/ ml.
Para 100/ 200/ 500 ml:
Cisaprida… mg (como monohidrato de cisaprida: …. será cumplimentado según proceda)
(será cumplimentado según proceda)
Para excipientes, ver apartado 6.1.
3.
FORMA FARMACÉUTICA:
Suspensión oral
Será cumplimentado según proceda.
4.
DATOS CLÍNICOS:
4.1 Indicaciones terapéuticas:
Suspensión oral para neonatos y niños
PARA USO EXCLUSIVO EN NIÑOS.
Tratamiento de reflujo gastroesofágico patológico demostrado (GERD), cuando otros tratamientos alternativos hayan fracasado, en neonatos y niños hasta 36 meses.
Posología y forma de administración:
Esta presentación es para uso exclusivo en niños.
El tratamiento con cisaprida debe iniciarse únicamente en hospital y bajo estrecho control terapéutico por especialistas con experiencia en el tratamiento de las condiciones indicadas.
Cisaprida debe administrarse al menos 15 minutos antes de las comidas, junto con alguna bebida y antes de acostarse, cuando sea necesario (si una cuarta dosis está indicada).
Cisaprida se administra empleando una pipeta dosificadora.
La dosis por toma es de 0,2 mg/ kg (es decir 1ml/ 5kg), 3 a 4 veces al día, no excediendo la dosis total diaria de 0,8 mg/ kg/ día.
(Cada graduación de la pipeta dosificadora corresponde a la dosis por kilo de peso y por toma, por ejemplo la graduación 4 corresponde a la dosis, por toma, para un niño con 4 kilos de peso) (como ejemplo; será cumplimentado según proceda).
Cisaprida no debe administrarse con zumo de pomelo (ver apartado 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
CPMP/ 24844/ 02 Trastorno renal y hepática
3
©EMEA 2002
En pacientes con insuficiencia renal o hepática, se recomienda administrar la mitad de la dosis diaria.
4.3 Contraindicaciones:
< Nombre comercial > está contraindicado en las siguientes situaciones:
- Hipersensibilidad conocida a cisaprida o a cualquiera de los excipientes
- El uso concomitante, oral o parenteral, de potentes fármacos inhibidores del citocromo P 450
3A4 (CYP3A4) (ver apartado 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”), entre los que se incluyen: • antifúngicos azólicos; • antibióticos macrólidos; • VIH inhibidores de la proteasa; • nefazodona.
- El uso concomitante de fármacos que se sabe que inducen torsade de pointes y/ o prolongan el
intervalo QT (ver apartado 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
- Hipocaliemia o hipomagnesemia.
- Bradicardia clínicamente significativa.
- Otras arritmias cardiacas clínicamente significativas.
- Fallo cardiaco descompensatorio.
- Prolongación congénita del intervalo QT o antecedentes familiares del síndrome de prolongación
del QT congénita.
- Este medicamento contiene 2g de sucrosa por ml, lo que deberá ser tenido en cuenta en
pacientes con intolerancia hereditaria a la fructosa, problemas de absorción de glucosa/ galactosa, deficiencia de sucrosa-isomaltosa y pacientes diabéticos.
Este medicamento no debe ser utilizado en caso de que la estimulación de la motilidad gastrointestinal pueda resultar perjudicial: obstrucciones orgánicas.
No se aconseja el uso de este medicamento en niños prematuros (ver apartado 4.4 “ Advertencias y Precauciones especiales de empleo”).
Advertencias y Precauciones especiales de empleo:
Es necesario considerar y evaluar el riesgo potencial de arritmias que pueden ser graves o fatales antes de prescribir < Nombre comercial >.
Cisaprida no debe utilizarse como un “ tratamiento anti-regurgitación”.
Prematuros No se aconseja el uso de cisaprida en prematuros.
Si es absolutamente necesario, el tratamiento en prematuros restringirse a unidades de cuidado intensivo especializadas y debe administrarse solo bajo monitorización cardiaca constante.
La dosis máxima diaria no debe exceder de 0,8 mg/ kg/ día (la suspensión oral debe utilizarse solo en lactantes y niños).
La dosis diaria debe repartirse en varias tomas cada una de ellas < 0,2 mg/ kg.
CPMP/ 2
4844/ 02 4
©EMEA 2002
Neonatos, lactantes y niños hasta 36 meses El ratio beneficio-riesgo del tratamiento con cisaprida debe reevaluarse en pacientes que presenten o probablemente presenten los siguientes factores que predispongan a arritmias cardiacas:
En todos estos pacientes deberá realizarse antes y durante el tratamiento, un ECG y un perfil analítico.
Durante el tratamiento, todos los pacientes deben ser estrechamente monitorizados para así identificar situaciones de riesgo tales como pacientes con vómitos y diarreas persistentes.
No se debe prescribir cisaprida a pacientes con un intervalo QTc mayor de 450 mseg o con trastornos electrolíticos no corregidos (ver apartado 4.3 “ Contraindicaciones”).
En caso de intolerancia a fructosa, síndrome de malabsorción de glucosa y galactosa o deficiencia de sucrosa-isomaltosa, no debe utilizar < Nombre comercial > suspensión oral debido a la presencia de sucrosa (ver apartado 4.3 “Contraindicaciones”) (será incluido según proceda).
Precauciones de uso
En caso de fallo renal o insuficiencia hepática, se recomienda administrar la mitad de la dosis.
En caso de diabetes o una dieta baja en azúcar, debe considerarse el contenido en sucrosa: … ml de suspensión oral contiene… mg de sucrosa (será cumplimentado según proceda).
Este medicamento contiene… mg/ ml de sodio, deberá tenerse en cuenta en pacientes con una estricta dieta baja en sodio (será cumplimentado según proceda).
Se recomienda tener cuidado en caso de la administración a pacientes tratados con anticoagulantes orales (Ver apartado 4.5 “ Interacción con otros medicamentos y otras formas de interacción).
Interacciones con otros medicamentos y otras formas de interacción
Cisaprida no tiene efecto sobre la farmacocinética de digoxina y propanolol.
Asociaciones contraindicadas
La principal vía metabólica de cisaprida es a través del CYP3A4.
El uso concomitante, oral o parenteral, de potentes inhibidores de este enzima podría dar como resultado un aumento de los niveles plasmáticos de cisaprida y podría aumentar el riesgo de una prolongación del QT y arritmias cardiacas graves, incluyendo taquicardia ventricular, fibrilación ventricular, “ torsade de pointes”.
Por tanto, el uso concomitante con los siguientes fármacos está contraindicado con cisaprida (Ver apartado 4.3 “ Contraindicaciones”):
- Azoles antifúngicos orales o parenterales: ketoconazol, itraconazol, miconazol, fluconazol;
- Antibióticos macrólidos orales o parenterales: en particular, azitromicina, eritromicina,
claritromicina, troleandomicina;
- VIH inhibidores de la proteasa: por analogía con ritonavir e indinavir, sobre los que estudios in
vitro han evidenciado que son inhibidores potentes del CYP3A4, mientras que saquinavir es solamente un inhibidor débil;
- Nefazodona;
CPMP/ 24844/ 02
5
©EMEA 2002
Antiarrítmicos de la clase IA (quinidina, hidroquinidina, disopiramida y procainamida), antiarrítmicos de la Clase III (amiodarona, sotalol); bepridil, halofantrina, ciertos antibióticos de quinolona (en particular esparfloxacino, grepafloxacino, gatifloxacino, moxifloxacino), antidepresivos tri y tetracíclicos (amitriptilina, maprotilina); vincamina; neurolépticos (tales como fenotiazinas, pimocida, sertindol, haloperidol, droperidol, sultoprida); Ziprasidone; difemanil; ciertos antihistamínicos (tales como astemizol y terfenadina).
Asociaciones desaconsejables
Durante el tratamiento con cisaprida está desaconsejado la toma repetida de zumo de pomelo debido al posible aumento de la biodisponibilidad de cisaprida (ver apartado 4.2 “ Posología y método de administración”).
Asociaciones que requieren precaución
Agentes anticoagulantes orales (descrito para acenocoumarol); el tratamiento concomitante puede aumentar el efecto anticoagulante y el riesgo de hemorragia.
Es necesario un control más frecuente del ratio de protrombina y una investigación del INR.
Se considerará la posible adaptación de la dosis oral de los anticoagulantes orales durante el tratamiento con cisaprida y 8 días después de interrumpir el tratamiento.
Asociaciones a tener en cuenta
Cimetidina: existe un pequeño aumento de la biodisponibilidad de cisaprida, aunque no se considera clínicamente significativo.
Embarazo y lactancia
Este medicamento está indicado solo en niños.
Debe recordarse que en animales, no se han detectado efectos sobre la fertilidad ni embriotoxicidad primarias, ni tampoco efectos teratógenos.
En una amplia población de humanos estudiada, cisaprida no ha mostrado un aumento en las anormalidades fetales.
Sin embargo, debe evaluarse el beneficio terapéutico esperado frente al riesgo potencial, antes de administrar < Nombre comercial > durante el embarazo, especialmente durante el primer trimestre.
Aún a pesar de que la excreción por la leche materna es mínima, se aconseja a las madres que están amamantando interrumpir la lactancia durante el tratamiento con < Nombre comercial >.
Efectos sobre la capacidad de conducir y utilizar maquinaria
Este medicamento está indicado solo en niños.
Debe recordarse que < Nombre comercial > no afecta la función psicomotora y no induce sedación o somnolencia. < Nombre comercial >, no obstante, puede acelerar la absorción de depresores del Sistema Nervioso Central, tales como los barbitúricos y el alcohol.
Por lo tanto, debe tenerse en cuenta cuando se administra < Nombre comercial > junto con estas substancias.
4.8 Reacciones Adversas
Se han comunicado algunos casos de prolongación del intervalo QT en niños prematuros, asociados, generalmente, con dosis mayores a 0,8 mg/ día.
CPMP/ 24844/ 02
6
©EMEA 2002
En la mayoría de los casos, los pacientes estaban recibiendo medicación múltiple que incluía fármacos inhibidores del CYP3A4 y/ o tenían una enfermedad cardiaca preexistente o factores de riesgo para arritmias (Ver apartados 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”, 4.3 “ Contraindicaciones” y 4.4 “ Advertencias y Precauciones especiales de empleo”).
Se han reportado las siguientes reacciones adversas:
Frecuentes (> 1/ 100 < 1/ 10) Como consecuencia de la actividad farmacológica del fármaco pueden presentarse retortijones abdominales pasajeros, borborigmos y diarrea.
Si aparece diarrea en niños, debe reducirse la dosis.
También se ha reportado un aumento de la frecuencia urinaria dosis dependiente.
Muy raras (< 1/ 10000) Se ha informado de casos aislados de crisis convulsivas y efectos extrapiramidales.
En raras ocasiones se han comunicado casos de ginecomastia y galactorrea de carácter reversible, a veces asociadas con hiperprolactinemia.
Se ha informado de anormalidades reversibles de la función hepática con o sin colestasis.
Broncoespasmo.
4.9 Sobredosificación
Síntomas:
Los síntomas que se manifiestan tras la sobredosificación son retortijones e incremento de la frecuencia de las deposiciones.
Pueden producirse casos de prolongación del intervalo QT y arritmia ventricular grave, incluyendo “ torsade de pointes”.
En niños (< de 1 año) se ha observado también sedación leve, apatía y atonía.
Tratamiento:
En caso de sobredosificación, es necesaria la atención hospitalaria.
Se recomienda monitorización clínica y electrocardiográfica.
Deberán ser investigados y corregidos los posibles factores que puedan predisponer a la prolongación del intervalo QT, tal como desequilibrio electrolítico (especialmente hipocaliemia o hipomagnesemia) y bradicardia.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Propulsivos
Código de ATC:
A03F A02
Estudios in vitro han mostrado que cisaprida es un agonista del receptor de serotonina (5-HT4).
Cisaprida aumenta la motilidad gastrointestinal.
El mecanismo de acción de cisaprida es debido principalmente a un aumento de la liberación fisiológica de acetilcolina en el plexo mientérico.
Cisaprida no induce la estimulación de los receptores muscarínicos o nicotínicos, ni inhibe la actividad de la acetilcolinesterasa.
Cisaprida, a dosis terapéuticas, carece de efectos bloqueantes sobre los receptores dopaminérgicos.
CPMP/ 24844/ 02 Efectos sobre la motilidad gastrointestinal:
7
©EMEA 2002
Cisaprida aumenta la actividad peristáltica del esófago y el tono del esfínter más bajo del
esófago en pacientes con reflujo gastroesofágico y mejora el aclaramiento esofágico.
Cisaprida aumenta la contractibilidad gástrica y duodenal y mejora el vaciamiento
gástrico y duodenal.
Cisaprida aumenta la actividad propulsora intestinal y acelera el tránsito del intestino
delgado y grueso.
El inicio de la acción farmacológica de cisaprida es aproximadamente a los 30 ó 60 minutos después de la administración oral.
Otros efectos:
- En base a su falta de efectos anticolinérgicos, cisaprida no aumenta la secreción ácida basal ni la
inducida por la pentagastrina.
- En base a su baja afinidad por receptores dopaminérgicos, cisaprida muy raramente afecta los
niveles de prolactina.
Propiedades farmacocinéticas
Tras la administración oral en humanos, cisaprida se absorbe de forma rápida y completa pero su biodisponibilidad absoluta es de un 40%-50%, debido a un metabolismo intestinal amplio y a un primer paso hepático.
Los niveles plasmáticos máximos se alcanzan entre la 1ª y la 2ª hora.
La máxima biodisponibilidad se alcanza cuando la administración se realiza 15 minutos antes de las comidas.
La principal vía metabólica de cisaprida es a través del citocromo P450 3A4; metabolizándose fundamentalmente por una N-desalquilación oxidativa e hidroxilación aromática.
Uno de sus principales metabolitos es la Nor-cisaprida.
La semivida de eliminación de cisaprida es de aproximadamente 10 horas.
La excreción de cisaprida es a partes iguales por orina y heces, siendo ésta casi exclusivamente como metabolitos.
La eliminación a través de la leche materna es muy limitada.
La farmacocinética de cisaprida es lineal a dosis entre 5 y 20 mg.
En el punto de equilibrio (steady-state), los niveles plasmáticos de la mañana antes de la administración, y los niveles plasmáticos de la tarde, fluctuan entre 10-20 ng/ ml y 30-60 ng/ ml para una dosis de 5 mg tres veces al día, y entre 20-40 ng/ ml y 50-100 ng/ ml, para una dosis de 10 mg tres veces al día.
Tras la administración de dosis repetidas no se producen acumulaciones ni cambios metabólicos.
Los parámetros cinéticos del compuesto no se ven afectados por fallo renal, excepto la acumulación de nor-cisaprida.
En pacientes con disfunción hepática, puede aumentarse la semivida de eliminación plasmática, aunque sin cambios en la biodisponibilidad.
Los niveles plasmáticos en el punto de equilibrio son generalmente mayores en ancianos (aumento moderado de la biodisponibilidad).
Sin embargo, las dosis terapéuticas son similares a las utilizadas en pacientes más jovenes.
Cisaprida se une ampliamente a las proteínas plasmáticas (97,5%).
CPMP/ 24 5.3.
844/ 02 8 Datos preclínicos de seguridad
©EMEA 2002
6.
DATOS FARMACÉUTICOS
Excipientes:
Será cumplimentado según proceda
6.2 Incompatibilidades:
Será cumplimentado según proceda
Período de validez:
Será cumplimentado según proceda
Precauciones especiales de conservación:
Será cumplimentado según proceda
Naturaleza y contenido del recipiente:
Será cumplimentado según proceda
Instrucciones de uso/ manejo:
Será cumplimentado según proceda
7.
NOMBRE Y DIRECCIÓN DE TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACION
Será cumplimentado según proceda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Será cumplimentado según proceda
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Será cumplimentado según proceda
10.
FECHA DE REVISIÓN DEL TEXTO
Será cumplimentado según proceda
CPMP/ 24844/ 02
9
©EMEA 2002
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
FORMULACIONES PARA EL USO EN ADULTOS
CPMP/ 24844/ 02 1.
NOMBRE DEL MEDICAMENTO:
10
©EMEA 2002
< Nombre Comercial >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA:
Cada comprimido/ comprimido recubierto/ comprimido dispersable/ comprimido soluble/ comprimido efervescente/ comprimido masticable/ liofilizado oral/ gragea/ sobre (según proceda) contiene:
Cisaprida 1 mg/ ml.
Para excipientes, ver 6.1.
3.
FORMA FARMACÉUTICA:
Comprimido/ comprimido recubierto/ comprimido dispersable/ comprimido soluble/ comprimido efervescente/ comprimido masticable/ liofilizado oral/ gragea/ gránulos efervescentes/ suspensión oral (según proceda)
Será cumplimentado según proceda.
4.
DATOS CLÍNICOS:
4.1 Indicaciones terapéuticas:
Tratamiento de exacerbación aguda y grave de gastroparesia crónica demostrada, de origen idiopático o diabético, cuando otros tratamientos alternativos hayan fracasado.
Posología y forma de administración:
Esta presentación está indicada para su uso exclusivo en adultos.
El tratamiento con Cisaprida debe iniciarse únicamente en hospital y bajo estrecho control terapéutico por especialistas con experiencia en el tratamiento de las condiciones indicadas.
Cisaprida debe administrarse 15 minutos antes de las comidas, junto alguna bebida, y antes de acostarse, cuando sea necesario (si una cuarta dosis está indicada).
La dosis siguiente es la recomendada:
10 mg 3 ó 4 veces al día.
La dosis máxima diaria no excederá de 40 mg.
Cisaprida no debe administrase con zumo de pomelo (ver sección 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
Cisaprida debe usarse únicamente en tratamientos a corto plazo.
Ancianos CPMP/ 24844/ 02 En ancianos, los niveles plasmáticos en el punto de
11 equilibrio, son generalmente mayores,
©EMEA 2002 debido a
Trastorno renal y hepático En pacientes con insuficiencia renal y hepática, se recomienda administrar la mitad de la dosis diaria.
Contraindicaciones:
< Nombre Comercial > está contraindicado en las siguientes situaciones:
- Hipersensibilidad conocida a cisaprida o a cualquiera de los excipientes.
- El uso concomitante, oral o parenteral, de potentes fármacos inhibidores del citocromo P 450
3A4 (CYP3A4) (ver sección 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”), entre los que se incluyen: • antifúngicos azólicos; • antibióticos macrólidos; • VIH inhibidores de la proteasa; • nefazodona.
- El uso concomitante de fármacos que se sabe que inducen “ torsade de pointes” y/ o prolongan el
intervalo QT (ver sección 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
- Hipocaliemia o hipomagnesemia.
- Bradicardia clínicamente significativa.
- Otras arritmias cardíacas clínicamente significativas.
- Fallo cardíaco descompensatorio.
- Prolongación congénita del intervalo QT o antecedentes familiares del síndrome de prolongación
de QT congénito.
- En caso de intolerancia a la fructosa, síndrome de malabsorción de glucosa y galactosa o
deficiencia de sucrosa-isomaltasa (será cumplimentado según proceda)
Este medicamento no debe ser utilizado en caso de que la estimulación de la motilidad gastro- intestinal pueda resultar perjudicial: obstrucciones orgánicas.
Advertencias y Precauciones especiales de empleo:
Es necesario considerar y evaluar el riesgo potencial de arritmias que pueden ser graves o fatales antes de prescribir < Nombre Comercial >
La relación beneficio-riesgo del tratamiento con cisaprida debe reevaluarse en pacientes que presenten, o probablemente presenten los siguientes factores que predispongan a arritmias cardíacas:
Los pacientes con riesgo de trastornos del ritmo cardíaco se definen como pacientes con un historial de enfermedad cardiaca (arritmia ventricular, segundo o tercer grado de bloqueo auriculoventricular, disfunción del nodo sinusal, insuficiencia cardiaca congestiva, fallo cardiaco), historial familiar de muerte repentina, insuficiencia renal, enfermedad pulmonar grave, insuficiencia respiratoria, factores de riesgo de desequilibrios electrolíticos (particularmente, pacientes que reciben diuréticos que provocan hipocaliemia y pacientes en tratamiento con insulina en episodios agudos), pacientes con vómitos y/ o diarreas persistentes.
En todos estos pacientes deberá realizarse antes y durante el tratamiento, un ECG y un perfil analítico.
Durante el tratamiento todos los pacientes deben ser estrechamente monitorizados para identificar episodios de riesgo, tales como pacientes con vómitos y/ o diarreas persistentes.
CPMP/ 24844/ 02
12
©EMEA 2002
En caso de fallo renal o insuficiencia hepática, se recomienda administrar la mitad de la dosis.
En caso de diabetes o una dieta baja en azúcar, debe considerarse el contenido en sacarosa: … ml contienen … g de sacarosa..
(será cumplimentado según proceda)
Este medicamento contiene … mg/ ml de sodio, lo que deberá tenerse en cuenta en pacientes con una estricta dieta baja en sodio (será cumplimentado según proceda)
Se recomienda tener cuidado en caso de la administración a pacientes tratados con anticoagulantes orales (Ver sección 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
Los pacientes bajo tratamiento con Cisaprida deben ser claramente informados en relación a posibles interacciones, a fin de que puedan tratar cualquier cambio en su medicación, incluyendo la automedicación, con el médico o el farmacéutico (ver sección 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
Interacciones con otros medicamentos y otras formas de interacción
Cisaprida no tiene efecto sobre la farmacocinética de digoxina y propanolol.
Asociaciones contraindicadas La principal vía metabólica de cisaprida es a través del CYP3A4.
El uso concomitante, oral o parenteral, de fármacos que inhiben significativamente este citocromo podría dar como resultado un aumento de los niveles plasmáticos de cisaprida y podría aumentar el riesgo de una prolongación del QT y arritmia cardiaca grave incluyendo taquicardia ventricular, fibrilación ventricular, “ torsade de pointes”.
Por tanto, el uso concomitante con los siguientes fármacos está contraindicado con cisaprida (ver sección 4.3. “ Contraindicaciones”):
- Azoles antifúngicos orales o parenterales: ketoconazol, itraconazol, miconazol y fluconazol;
- Antibióticos macrólidos orales o parenterales: en particular, azitromicina, eritromicina,
claritromicina, troleandomicina;
- VIH inhibidores de la proteasa: por analogía con ritonavir e indinavir, sobre los que estudios in
- Nefazodona.
- Fármacos que se sabe que prolongan el intervalo QT y/ o inducen “ torsade de pointes”:
antiarrítmicos de la clase IA (quinidina, hidroquinidina, disopiramida y procainamida) y Clase III (amiodarona y sotalol); bepridil, halofantrina, ciertos antibióticos quinolónicos (en particular, esparfloxacino, grepafloxacino, gatifloxacino, moxifloxacino), antidepresivos tri y tetracíclicos (tales como amitriptilina, maprotrilina); vincamicina; neurolépticos (tales como fenotiazinas, pimozida, sertindol, haloperidol, droperidol, sultoprida); Ziprasidona; difemanil y ciertos antihistamínicos (tales como astemizol y terfenadina).
Asociaciones desaconsejables Durante el tratamiento con cisaprida está desaconsejado la toma repetida de zumo de pomelo debido al posible aumento de la biodisponibilidad de cisaprida (ver sección 4.2 “ Posología y forma de administración”)
CPMP/ 24844/ 02 Asociaciones que requieren precaución
13
©EMEA 2002
Asociaciones a tener en cuenta Puede ocurrir un aumento transitorio del efecto sedante del diazepam debido al aumento del grado de absorción.
Cimetidina: existe un pequeño aumento en la biodisponibilidad de cisaprida, aunque no se considera clínicamente significativo.
El efecto sedante del alcohol puede verse acelerado.
Embarazo y lactancia:
En animales no se han detectado efectos sobre la fertilidad ni embriotoxicidad primarias, ni tampoco efectos teratógenos.
En una amplia población de humanos estudiada, cisaprida no ha mostrado un aumento en las anormalidades fetales.
Sin embargo, debe evaluarse el beneficio terapéutico esperado frente al riesgo potencial, antes de administrar < Nombre Comercial > durante el embarazo, especialmente durante el primer trimestre.
Aún a pesar de que la excreción por la leche materna es mínima, se aconseja a las madres que están amamantando interrumpir la lactancia durante el tratamiento con < Nombre Comercial >.
Efectos sobre la capacidad de conducir y utilizar maquinaria
< Nombre Comercial > no afecta la función psicomotora y no induce sedación ni somnolencia. < Nombre Comercial > no obstante puede acelerar la absorción de depresores del Sistema Nervioso Central, tales como los barbitúricos y el alcohol, circunstancia que debe tenerse en cuenta cuando se administra < Nombre Comercial > junto con estas substancias.
4.8 Reacciones Adversas
Se ha informado de casos de prolongación QT y/ o de casos graves de prolongación del intervalo QT y algunas veces arritmias ventriculares fatales, tales como “ torsade de pointes”, taquicardia ventricular y fibrilación ventricular.
En la mayoría de los casos, los pacientes estaban recibiendo medicación múltiple que incluía fármacos inhibidores del CYP3A4 y/ o tenían una enfermedad cardiaca preexistente o factores de riesgo para arritmias (Ver sección 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”, sección 4.3 “ Contraindicaciones” y sección 4.4 “ Advertencias y precauciones especiales de empleo”).
Se ha informado de las siguientes reacciones adversas:
Frecuentes (> 1/ 100 < 1/ 10) Como consecuencia de su actividad farmacológica pueden presentarse retortijones abdominales pasajeros, borborigmos y diarrea.
CPMP/ 24844/ 02 Poco frecuentes (> 1/ 1000 < 1/ 100)
14
©EMEA 2002
También se ha informado de un aumento de la frecuencia urinaria dosis dependiente.
Pueden producirse casos de prolongación del QT y arritmia ventricular grave, incluyendo “ torsade de pointes”.
En caso de sobredosificación, es necesaria la atención hospitalaria.
Se recomienda la administración de carbón activo y observación clínica y electrocardiográfica del paciente.
Deberán ser investigados y corregidos los posibles factores que puedan predisponer a la prolongación del intervalo QT, tales como desequilibrios electrolíticos (especialmente hipocaliemia o hipomagnesemia) y bradicardia.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Propulsivos, código ATC A03F A02.
Estudios in vitro han mostrado que cisaprida es un agonista del receptor de serotonina (5-HT4).
Cisaprida aumenta la motilidad gastro-intestinal.
El mecanismo de acción de cisaprida es debido principalmente a un aumento de la liberación fisiológica de acetilcolina en el plexo mientérico.
Cisaprida no induce la estimulación de los receptores muscarínicos o nicotínicos, ni inhibe la actividad de la acetilcolinesterasa.
Cisaprida, a dosis terapéuticas, carece de efectos bloqueantes sobre los receptores dopaminérgicos.
Efectos sobre la motilidad gastro-intestinal
Cisaprida aumenta la actividad peristáltica del esófago y el tono del esfínter más bajo
del esófago en pacientes con reflujo gastro-esofágico y mejora el aclaramiento esofágico.
Cisaprida aumenta la contractibilidad gástrica y duodenal y mejora el vaciamiento
gástrico y duodenal.
Cisaprida aumenta la actividad propulsora intestinal y mejora el tránsito del intestino
delgado y grueso.
El inicio de la acción farmacológica de cisaprida es a los 30 ó 60 minutos después de la administración oral.
CPMP/ 24844/ 02 Otros efectos:
15
©EMEA 2002
niveles de prolactina.
La eliminación a través de la leche materna es muy limitada.
La farmacocinética de cisaprida es lineal para dosis entre 5 y 20 mg.
En el punto de equilibrio (steady-state), los niveles plasmáticos de la mañana antes de la administración, y los niveles plasmáticos de la tarde, fluctuan entre 10-20 ng/ ml y 30-60 ng/ ml para una dosis de 5 mg tres veces al día, y entre 20-40 ng/ ml y 50-100 ng/ ml, para una dosis de 10 mg tres veces al día.
Tras la administración de dosis repetidas no se producen acumulaciones ni cambios metabólicos.
Los parámetros cinéticos no se ven afectados por fallo renal, excepto la acumulación de norcisaprida.
En pacientes con disfunción hepática, puede aumentarse la semivida de eliminación plasmática, aunque sin cambios en la biodisponibilidad.
Los niveles plasmáticos en el punto de equilibrio son generalmente mayores en pacientes ancianos (aumento moderado de la biodisponibilidad).
Sin embargo, la dosis terapéuticas son similares a las utilizadas en pacientes más jóvenes.
Cisaprida se une ampliamente a las proteínas plasmáticas (97'5%).
Datos preclínicos de seguridad
Estudios cardíacos electrofisiológicos in vitro e in vivo han mostrado que cisaprida, bajo ciertas condiciones puede prolongar la repolarización cardiaca.
Esto podría conducir a la prolongación del intervalo QT.
6.
DATOS FARMACÉUTICOS
Lista de excipientes:
será cumplimentado según proceda
Incompatibilidades:
será cumplimentado según proceda
CPMP/ 24844/ 02 6.3.
Período de validez:
16
©EMEA 2002
será cumplimentado según proceda
6.4.
Naturaleza y contenido del recipiente:
será cumplimentado según proceda
6.6.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
será cumplimentado según proceda
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
será cumplimentado según proceda
10.
FECHA DE REVISIÓN DEL TEXTO
(será cumplimentado según proceda)
CPMP/ 24844/ 02
17
©EMEA 2002
RESUMEN EUROPEO DE CARACTERÍSTICAS DEL PRODUCTO
NOTA:
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
EMEA/ CPMP/ 32703/ 03 1.
DENOMINACION DEL MEDICAMENTO
1/ 12
 EMEA 2003
< COVERSYL y denominaciones asociadas (véase anexo I) >, < dosis >, comprimidos [Se rellenará en cada país]
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
< COVERSYL y denominaciones asociadas > 2 mg:
2 mg de la sal terbutilamínica de perindopril, equivalentes a 1,669 mg de perindopril
< COVERSYL y denominaciones asociadas) > 4 mg:
4 mg de la sal terbutilamínica de perindopril, equivalentes a 3,338 mg de perindopril
Cada comprimido contiene:
2 mg de la sal terbutilamínica de perindopril, equivalentes a 1,669 mg de perindopril 4 mg de la sal terbutilamínica de perindopril, equivalentes a 3,338 mg de perindopril [Se rellenará en cada país] Lista de excipientes, en 6.1.
3.
FORMA FARMACEUTICA
Comprimidos.
[Se rellenará en cada país]
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas Hipertensión Tratamiento de la hipertensión Insuficiencia cardíaca Tratamiento de la insuficiencia cardíaca sintomática
4.2 Posología y forma de administración Se recomienda tomar < COVERSYL y denominaciones asociadas > una vez al día, por la mañana, antes del desayuno.
Esta dosis se ajustará según las características de cada paciente (véase 4.4 “ Advertencias y precauciones especiales de empleo”) y la respuesta de la presión arterial.
Hipertensión < COVERSYL y denominaciones asociadas > se puede utilizar en monoterapia o combinado con otros grupos antihipertensivos.
La posología inicial recomendada es de 4 mg, una vez al día, por la mañana.
Los pacientes con una activación intensa del sistema de renina-angiotensina-aldosterona (en particular, con hipertensión renovascular, depleción de sal o de volumen, descompensación cardíaca o hipertensión grave) pueden experimentar una caída exagerada de la presión arterial con la primera dosis.
Se recomienda administrar una dosis inicial de 2 mg a estos pacientes y emprender el tratamiento bajo la supervisión del facultativo.
La dosis se puede incrementar hasta 8 mg, una vez al día, al cabo de un mes de tratamiento.
EMEA/ CPMP/ 32703/ 03
2/ 12
 EMEA 2003
Tras iniciar el tratamiento con < COVERSYL y denominaciones asociadas > puede aparecer hipotensión sintomática, sobre todo si el paciente recibe tratamiento concomitante con diuréticos.
Por eso, se recomienda cautela, pues estos pacientes pueden presentar una pérdida de volumen o de sal.
En la medida de lo posible, el diurético se suspenderá de 2 a 3 días antes de iniciar el tratamiento con < COVERSYL y denominaciones asociadas > (véase la sección 4.4 “Advertencias y precauciones especiales de empleo”).
Si no se puede retirar el diurético, el tratamiento con < COVERSYL y denominaciones asociadas > se iniciará con una dosis de 2 mg.
Hay que vigilar la función renal y el potasio sérico.
La posología posterior de < COVERSYL y denominaciones asociadas > se ajustará de acuerdo con la respuesta de la presión arterial.
En caso necesario, se reanudará el tratamiento diurético.
El tratamiento de los pacientes ancianos debe iniciarse con una dosis de 2 mg, que se puede aumentar progresivamente hasta 4 mg al cabo de un mes y luego hasta 8 mg, si procede, dependiendo de la función renal (véase el cuadro más adelante).
Insuficiencia cardíaca sintomática Se recomienda iniciar el tratamiento con < COVERSYL y denominaciones asociadas >, asociado a un diurético no ahorrador de potasio, a la digoxina, a un betabloqueante, o a una combinación de todos ellos, bajo la vigilancia estrecha del médico.
Al principio, se recomienda administrar una dosis de 2 mg por la mañana, que se puede aumentar, en incrementos de 2 mg, en intervalos no menores de 2 semanas, hasta alcanzar 4 mg, una vez al día, si el enfermo lo tolera.
El ajuste posológico se basará en la respuesta clínica de cada paciente.
El tratamiento se emprenderá con una vigilancia especial (véase 4.4 “ Advertencias y precauciones especiales de empleo”) entre los pacientes con insuficiencia cardíaca grave y en los considerados de alto riesgo (pacientes con insuficiencia renal y tendencia a los trastornos electrolíticos, pacientes en tratamiento simultáneo con diuréticos y/ o con vasodilatadores).
Antes de comenzar el tratamiento con < COVERSYL y denominaciones asociadas > deben corregirse, en la medida de lo posible, las alteraciones de los pacientes con alto riesgo de hipotensión sintomática, es decir, aquellos con depleción salina, con hiponatremia o sin ella; con hipovolemia, o tratados simultáneamente con diuréticos de forma enérgica.
Conviene vigilar de cerca la presión arterial, la función renal y el potasio sérico, tanto antes como durante el tratamiento con < COVERSYL y denominaciones asociadas > (véase la sección 4.4 “Advertencias y precauciones especiales de empleo”).
Ajuste posológico en la insuficiencia renal La posología de los pacientes con insuficiencia renal se basará en el aclaramiento de creatinina, según se expone en el cuadro 1 siguiente:
Cuadro 1: ajuste posológico en la insuficiencia renal
30
< ClCR < 60
2 mg al día
2 mg en días alternos
Pacientes hemodializados *
ClCR < 15
2 mg en el día de la diálisis
* La depuración del perindoprilato durante la diálisis es de 70 ml/ min.
Los pacientes hemodializados deben ingerir la dosis después de la diálisis.
Ajuste posológico en la insuficiencia hepática Los pacientes con insuficiencia hepática no requieren ningún ajuste posológico (véanse las secciones 4.4 “ Advertencias y precauciones especiales de empleo” y 5.2 “ Propiedades farmacocinéticas”)
EMEA/ CPMP/ 32703/ 03 Uso pediátrico
3/ 12
 EMEA 2003
Se desconocen la eficacia y la inocuidad de uso para los niños.
Por eso, no se recomienda su uso pediátrico.
4.3 Contraindicaciones • Hipersensibilidad al perindopril, a cualquiera de los excipientes o a cualquier otro IECA. • Antecedentes de angioedema, asociados con el tratamiento previo con IECA. • Angioedema hereditario o idiopático. • Segundo y tercer trimestres del embarazo (véase 4.6 “ Embarazo y lactancia”).
4.4 Advertencias y precauciones especiales de empleo Hipotensión Los IECA pueden inducir una caída de la presión arterial.
Los pacientes con hipertensión no complicada rara vez sufren hipotensión sintomática; ésta afecta principalmente a los pacientes con disminución de la volemia debida, por ejemplo, al tratamiento diurético, la restricción de sal en la dieta, la diálisis, la diarrea o los vómitos o bien con una hipertensión grave dependiente de la renina (véanse las secciones 4.5 “ Interacciones con otros medicamentos y otras formas de interacción” y 4.8 “ Reacciones adversas”).
Se ha observado hipotensión sintomática entre los pacientes con insuficiencia cardíaca sintomática, con insuficiencia renal asociada y sin ella.
Esta complicación se da sobre todo entre los pacientes con los grados más intensos de insuficiencia cardíaca, que se reflejan en la administración de dosis altas de los diuréticos de asa, la hiponatremia o la insuficiencia renal funcional.
El inicio del tratamiento y el ajuste posológico se deben vigilar cuidadosamente cuando el paciente corre más riesgo de hipotensión sintomática (véase 4.2 “ Posología y forma de administración” y 4.8 “ Reacciones adversas”).
Estas mismas consideraciones rigen para los pacientes con cardiopatía isquémica o enfermedad cerebrovascular, para quienes el descenso exagerado de la presión arterial podría ocasionar un infarto de miocardio o un accidente cerebrovascular.
Si ocurre hipotensión, hay que colocar al paciente en decúbito supino y, si procede, administrar una infusión de suero fisiológico por vía intravenosa.
La respuesta hipotensora pasajera no contraindica la administración de nuevas dosis, que de ordinario suelen aplicarse sin problemas, una vez que ha aumentado la presión arterial tras la expansión del volumen. < COVERSYL y denominaciones asociadas > puede inducir un descenso adicional de la presión arterial de algunos pacientes con insuficiencia cardíaca congestiva que tienen una presión arterial normal o reducida.
Este es un efecto previsible y no suele motivar la retirada del tratamiento.
Si la hipotensión se torna sintomática, puede ser necesario reducir la dosis o suspender < COVERSYL y denominaciones asociadas >.
Estenosis aórtica y mitral / miocardiopatía hipertrófica
Como ocurre con otros IECA, < COVERSYL y denominaciones asociadas > debe administrarse con prudencia a los pacientes con estenosis mitral y obstrucción del flujo de salida del ventrículo izquierdo, por ejemplo, estenosis aórtica o miocardiopatía hipertrófica.
Insuficiencia renal
En caso de insuficiencia renal (aclaramiento de creatinina < 60 ml/ min) hay que ajustar la dosis inicial de perindopril según el aclaramiento de creatinina del paciente (véase 4.2 “ Posología y forma de administración”) y, luego, en función de la respuesta del paciente al tratamiento.
La vigilancia sistemática del potasio y de la creatinina forma parte de la práctica médica habitual en estos casos (véase 4.8 “ Reacciones adversas”).
La hipotensión que sigue al comienzo del tratamiento con IECA de los pacientes con insuficiencia cardíaca sintomática puede mermar más aún la función renal.
Se han descrito casos de insuficiencia renal aguda, casi siempre reversible.
EMEA/ CPMP/ 32703/ 03
4/ 12
 EMEA 2003
Asimismo, se han comunicado elevaciones de la urea en sangre y de la creatinina en el suero que, de ordinario, revierten al retirar el tratamiento entre algunos pacientes con estenosis bilateral de las arterias renales o estenosis de la arteria renal de un riñón, tratados con IECA.
Así sucede, sobre todo, entre pacientes con insuficiencia renal.
Si hay hipertensión renovascular, el riesgo de hipotensión grave e insuficiencia renal aumenta.
El tratamiento de estos pacientes debe iniciarse con una estrecha vigilancia médica; se administrarán dosis bajas y se ajustará cuidadosamente la posología.
Como el tratamiento con diuréticos puede agravar las circunstancias anteriores, conviene retirarlo y vigilar la función renal durante las primeras semanas del tratamiento con < COVERSYL y denominaciones asociadas >.
Algunos pacientes hipertensos sin antecedentes aparentes de enfermedad renal vascular han mostrado elevaciones de la urea en sangre y de la creatinina en suero, generalmente leves y pasajeras, sobre todo después de administrar COVERSYL junto con un diurético.
Este hecho afecta más a los pacientes con insuficiencia renal conocida.
A veces, hay que reducir la dosis o suspender el diurético, COVERSYL, o ambos.
Hemodiálisis
Se han descrito reacciones anafilactoides entre pacientes dializados con membranas de alto flujo y tratados al mismo tiempo con un IECA.
En estos casos hay que sopesar el uso de una membrana de diálisis diferente o de un grupo terapéutico diferente.
Trasplante de riñón No se dispone de experiencia con respecto a la administración de < COVERSYL y denomin aciones asociadas > a los pacientes con un trasplante renal reciente.
Hipersensibilidad y angioedema Se han notificado casos raros de angioedema de la cara, extremidades, labios, mucosas, lengua, glotis y laringe entre pacientes tratados con IECA, incluido < COVERSYL y denominaciones asociadas > (véase 4.8 “Reacciones adversas”).
El angioedema puede ocurrir en cualquier momento del tratamiento.
En estas circunstancias, hay que retirar de inmediato < COVERSYL y denominaciones asociadas > y emprender la vigilancia pertinente, que se mantendrá hasta la remisión completa de los síntomas.
Cuando la tumefacción se limite a la cara y a los labios, el problema suele remitir sin tratamiento, aunque los antihistamínicos alivian los síntomas.
El angioedema asociado con edema de laringe puede resultar mortal.
Cuando se afectan la lengua, la glotis o la laringe, y cabe el riesgo de obstrucción respiratoria, se aplicará enseguida un tratamiento urgente, que puede consistir en la administración de adrenalina o el mantenimiento de la permeabilidad de la vía respiratoria.
El paciente precisa una vigilancia médica estrecha hasta que los síntomas hayan remitido de forma completa y sostenida.
Los inhibidores de la enzima conversora de la angiotensina inducen más angioedema entre las personas negras que entre las de otras razas.
Los pacientes con antecedentes de angioedema no relacionado con el tratamiento con IECA presentan un mayor riesgo de angioedema con los IECA (véase 4.3 “ Contraindicaciones”).
Reacciones anafilactoides durante la aféresis de las lipoproteínas de baja densidad (LDL) Excepcionalmente, pacientes tratados con IECA han presentado reacciones anafilactoides gravísimas durante la aféresis de las lipoproteínas de baja densidad (LDL) con el sulfato de dextrano.
Estas reacciones se evitan suspendiendo de forma temporal el tratamiento con IECA antes de cada aféresis.
EMEA/ CPMP/ 32703/ 03 Insuficiencia hepática
5/ 12
 EMEA 2003
En raras ocasiones, los IECA se han asociado con un síndrome de ictericia colestásica, que progresa hacia la necrosis hepática fulminante y (a veces) la muerte.
Se ignora el mecanismo de este síndrome.
Los pacientes que reciben IECA y presentan ictericia o elevaciones llamativas de las enzimas hepáticas deben suspender el IECA y ser sometidos a la vigilancia médica pertinente (4.8 “ Reacciones adversas”).
Neutropenia/ agranulocitosis/ trombocitopenia/ anemia Entre los pacientes tratados con IECA se han descrito casos de neutropenia o agranulocitosis, trombocitopenia y anemia.
La neutropenia rara vez afecta a los pacientes con función renal normal y sin ninguna complicación.
El perindopril se debe utilizar con sumo cuidado si el paciente presenta una colagenosis, recibe tratamiento con inmunosupresores, alopurinol o procainamida, o reúne una combinación de estos factores, sobre todo si sufre insuficiencia renal.
Algunos de estos pacientes han presentado infecciones graves que, en casos aislados, no respondieron al tratamiento antibiótico intensivo.
Cuando se administre perindopril a estos pacientes se recomienda vigilar periódicamente el recuento leucocítico y advertirles para que notifiquen cualquier signo de infección.
Raza Los IECA causan más angioedema entre los pacientes de raza negra que de otras razas.
Como sucede con otros IECA, el perindopril podría reducir menos la presión arterial de las personas negras que la de las de otra raza, posiblemente por la mayor prevalencia de los niveles bajos de renina entre la población negra hipertensa.
Tos Se ha relacionado la aparición de tos con el uso de los IECA.
De forma característica, la tos no suele ser productiva sino pertinaz y remite tras suspender el tratamiento.
La tos inducida por los IECA debe integrarse en el diagnóstico diferencial de la tos.
Cirugía y anestesia Entre los pacientes sometidos a cirugía mayor o a anestesia con preparados que inducen hipotensión, < COVERSYL y denominaciones asociadas > puede bloquear la formación de angiotensina II debido a la liberación compensadora de renina.
Hay que interrumpir el tratamiento un día antes de la cirugía.
Si ocurre hipotensión y se atribuye a este mecanismo, se puede corregir expandiendo la volemia.
Hiperpotasemia
Se han observado elevaciones del potasio sérico de algunos pacientes tratados con IECA, incluído perindopril.
Los pacientes con riesgo de hiperpotasemia son aquellos con insuficiencia renal, diabetes mellitus no controlada o en tratamiento concomitante con diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal que contienen potasio; los pacientes tratados con otros medicamentos asociados con un aumento del potasio sérico (p. ej., heparina) también corren riesgo.
Cuando se considere necesario el uso concomitante de los preparados mencionados, se recomienda la vigilancia periódica del potasio sérico.
EMEA/ CPMP/ 32703/ 03
6/ 12
 EMEA 2003
Diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal con potasio En general, no se aconseja combinar perindopril con diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal que contengan potasio (véase 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
Embarazo y lactancia (Véanse las secciones 4.3 “ Contraindicaciones” y 4.6 “ Embarazo y lactancia”).
4.5 Interacciones con otros medicamentos y otras formas de interacción Diuréticos Los pacientes tratados con diuréticos y, en particular, aquellos con disminución de la volemia o del contenido de sal, pueden experimentar un descenso excesivo de la presión arterial tras iniciar el tratamiento con un IECA.
Esta posibilidad se puede reducir suspendiendo el diurético, aumentando la volemia o el aporte de sal antes de empezar el tratamiento con dosis bajas y progresivas de perindopril.
Diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal con potasio Pese a que el potasio sérico suele mantenerse dentro de límites normales, algunos pacientes tratados con perindopril pueden sufrir hiperpotasemia.
Los diuréticos ahorradores de potasio (p. ej., espironolactona, triamtereno o amilorida), los suplementos de potasio y los sucedáneos de la sal que contienen potasio aumentan, a veces, el potasio sérico en grado significativo.
Por eso, se desaconseja la combinación de perindopril con los medicamentos citados (véase la sección 4.4).
Si estuviera indicado el uso concomitante debido a una hipopotasemia confirmada, se administrarán con prudencia y bajo vigilancia periódica del potasio sérico.
Litio Se han notificado incrementos reversibles en las concentraciones séricas del litio así como intoxicación durante la administración conjunta de litio más IECA.
El uso concomitante de los diuréticos tiazídicos puede acentuar el riesgo de la intoxicación por el litio y aumentar el riesgo, ya de por sí elevado, de intoxicación por litio como consecuencia de los IECA.
Se desaconseja el uso de perindopril más litio, pero si hubiera necesidad de administrar esta asociación, se vigilarán cuidadosamente los valores séricos del litio (véase la sección 4.4).
Antiinflamatorios no esteroideos (AINE), incluido el ácido acetilsalicílico en dosis ≥ 3 g/ día La administración de antiinflamatorios no esteroideos puede reducir el efecto antihipertensivo de los IECA.
Además, los AINE y los IECA ejercen un efecto aditivo sobre el incremento del potasio sérico y pueden deteriorar la función renal.
De ordinario, estos efectos revierten.
Rara vez se observa una insuficiencia renal aguda, sobre todo entre los pacientes con alteraciones de la función renal como los ancianos o los deshidratados.
La administración simultánea de nitroglicerina y de otros nitratos, u otros vasodilatadores, puede reducir todavía más la presión arterial.
Este fenómeno es más probable en las primeras semanas del tratamiento combinado y entre pacientes con insuficiencia renal.
EMEA/ CPMP/ 32703/ 03
7/ 12
 EMEA 2003
El uso concomitante de ciertos anestésicos, antidepresivos tricíclicos y antipsicóticos con los IECA puede reducir aún más la presión arterial (véase la sección 4.4).
Simpaticomiméticos Los simpaticomiméticos pueden disminuir los efectos antihipertensivos de los IECA.
4.6 Embarazo y lactancia Embarazo < COVERSYL y denominaciones asociadas > no debe administrarse durante el primer trimestre del embarazo.
Cuando se planifique o confirme un embarazo, se emprenderá cuanto antes el cambio al tratamiento alternativo.
No se han realizado estudios controlados con IECA en la especie humana, pero, con arreglo a la experiencia limitada de casos, no parece que la exposición durante el primer trimestre comporte ningún tipo de malformación, indicativa de toxicidad fetal humana, tal y como se describe a continuación.
El perindopril está contraindicado durante el segundo y tercer trimestres del embarazo.
La exposición humana prolongada a los IECA durante el segundo y el tercer trimestres induce toxicidad para los fetos (disminución de la función renal, oligohidramnios, retraso en la osificación craneal) y para los recién nacidos (insuficiencia renal, hipotensión, hiperpotasemia).
(Véase 5.3 “ Datos preclínicos sobre seguridad”) Si ocurre una exposición al perindopril a partir del segundo trimestre del embarazo se aconseja la verificación ecográfica de la función renal y del cráneo.
Lactancia Se desconoce si el perindopril se excreta con la leche humana.
Por eso, no se recomienda el uso de < COVERSYL y denominaciones asociadas > por las madres lactantes.
4.7 Efectos sobre la capacidad para conducir o utilizar máquinas A veces pueden aparecer mareos o cansancio, hechos que deben tomarse en consideración a la hora de conducir o de utilizar maquinaria.
4.8 Reacciones adversas Se han descrito las siguientes reacciones adversas durante el tratamiento con perindopril; seguidamente se clasifican por orden de frecuencia:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000, < 1/100); raras (> 1/ 10000, < 1/1000); muy raras (< 1/10000), incluidas las notificaciones aisladas.
Trastornos psiquiátricos:
EMEA/ CPMP/ 32703/ 03
8/ 12
 EMEA 2003
Muy raros: arritmia, angina de pecho, infarto de miocardio e ictus, posiblemente secundarios a una hipotensión excesiva en los pacientes de alto riesgo (véase 4.4 “ Advertencias y precauciones especiales de empleo).
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: tos, disnea Poco frecuentes: broncospasmo Muy raros: neumonía eosinófila, rinitis Trastornos gastrointestinales:
Frecuentes: náuseas, vómitos, dolor abdominal, disgeusia, dispepsia, diarrea, estreñimiento Poco frecuentes: sequedad de boca Muy raros: pancreatitis Trastornos hepatobiliares:
Muy raros: hepatitis citolítica o colestásica (véase la sección 4.4 “ Advertencias y precauciones especiales de empleo) Lesiones de la piel y del tejido subcutáneo:
Frecuentes: erupción, prurito Poco frecuentes: angioedema de la cara, extremidades, labios, mucosas, lengua, glotis y/ o laringe, urticaria (véase 4.4 “ Advertencias y precauciones especiales de empleo”).
Muy raros: eritema multiforme Trastornos del aparato locomotor:
Frecuentes: calambres musculares Trastornos renales y urinarios:
Poco frecuentes: insuficiencia renal Muy raros: insuficiencia renal aguda Trastornos del aparato reproductor y de la glándula mamaria:
Poco frecuentes: impotencia Trastornos generales:
Frecuentes: astenia Poco frecuentes: sudoración Trastornos hematolinfáticos:
Muy raramente se han notificado descensos de la hemoglobina y del hematócrito, trombocitopenia, leucopenia y neutropenia, así como casos de agranulocitosis o pancitopenia.
Pruebas de laboratorio:
EMEA/ CPMP/ 32703/ 03
9/ 12
 EMEA 2003
El tratamiento recomendado de la sobredosis consiste en la infusión intravenosa de suero salino fisiológico.
Si ocurre hipotensión, se colocará al paciente en posición de shock.
Si se dispone de angiotensina II y de catecolaminas se pueden infundir por vía intravenosa.
Para eliminar el perindopril de la circulación general se recurre a la hemodiálisis.
(Véase 4.4 “ Advertencias y precauciones especiales de empleo, hemodiálisis.) La bradicardia rebelde al tratamiento exige la colocación de un marcapasos.
Hay que vigilar en todo momento las constantes vitales, los electrolitos séricos y las concentraciones de creatinina.
5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas Código ATC:
C09A A04 El perindopril es un inhibidor de la enzima que transforma la angiotensina I en angiotensina II (enzima conversora de la angiotensina, ECA).
La enzima conversora, o cinasa, es una exopeptidasa que transforma la angiotensina I en la sustancia vasoconstrictora angiotensina II y descompone, asimismo, la sustancia vasodilatadora bradicinina en su heptapéptido inactivo.
La inhibición de la ECA determina un descenso de la angiotensina II plasmática que aumenta la actividad plasmática de la renina (por inhibición del circuito de retroalimentación negativa de liberación de renina) y disminuye la secreción de aldosterona.
Como la ECA inactiva la bradicinina, su inhibición también aumenta la actividad de los sistemas circulantes y locales de calicreína-cinina (y, en consecuencia, del sistema de prostaglandinas).
Es posible que este mecanismo contribuya al efecto hipotensor de los IECA y responda, en parte, de algunos efectos secundarios (p. ej., tos).
El perindopril actúa a través de su metabolito activo, el perindoprilato.
Los otros dos metabolitos no muestran inhibición in vitro de la ECA.
Hipertensión El perindopril actúa sobre todos los tipos de hipertensión: leve, moderada y grave; se observa un descenso de las presiones arteriales sistólica y diastólica en decúbito supino y en bipedestación.
El perindopril reduce las resistencias vasculares periféricas, con lo que disminuye la presión arterial.
En consecuencia, el flujo sanguíneo periférico se eleva y no se modifica la frecuencia cardíaca.
El flujo sanguíneo renal aumenta por norma, mientras que la tasa de filtración glomerular (GFR) no suele modificarse.
La máxima actividad antihipertensiva se alcanza de 4 a 6 horas después de administrar una dosis única y se mantiene durante al menos 24 horas: los efectos mínimos se corresponden con el 87-100% de los máximos.
La presión arterial desciende con rapidez.
Si el paciente responde, la normalización se obtiene antes de un mes y se mantiene sin que aparezca taquifilaxia.
La retirada del tratamiento no induce ningún efecto de rebote.
EMEA/ CPMP/ 32703/ 03 - descenso de las presiones de llenado de
10/ 12 ambos ventrículos,
 EMEA 2003
- -
disminución de las resistencias vasculares periféricas totales, aumento del gasto cardíaco y mejora del índice cardíaco.
En los estudios comparativos, la administración inicial de 2 mg de < COVERSYL y denomin aciones asociadas > a pacientes con insuficiencia cardíaca leve o moderada no comportó ningún descenso significativo de la presión arterial, en comparación con un placebo.
5.2 Propiedades farmacocinéticas Después de la administración oral, el perindopril se absorbe de forma rápida y su concentración máxima se alcanza antes de una hora.
La biodisponibilidad alcanza el 65-70%.
Aproximadamente el 20% de todo el perindopril absorbido se transforma en perindoprilato, el metabolito activo.
Además del perindoprilato activo, el perindopril da cinco metabolitos, todos ellos inactivos.
La semivida plasmática del perindopril es de una hora.
La concentración plasmática máxima del perindoprilato se alcanza en 3 a 4 horas.
Como la ingesta reduce la conversión hacia el perindoprilato y, por ende, la biodisponibilidad, < COVERSYL y denominaciones asociadas > deben administrarse por vía oral en una sola toma matutina diaria, antes del desayuno.
El volumen de distribución del perindoprilato no ligado se aproxima a 0,2 l/ kg.
La unión a las proteínas es discreta (el perindoprilato se une en menos del 30% a la enzima conversora de la angiotensina), pero depende de la concentración.
El perindoprilato se excreta en la orina y la semivida de la fracción no ligada se aproxima a 3-5 horas.
La disociación del perindoprilato unido a la enzima conversora de la angiotensina determina una semivida “ eficaz” de eliminación de 25 horas, con lo que el estado de equilibrio se establece antes de 4 días.
El perindopril no se acumula después de su administración repetida.
La eliminación del perindoprilato disminuye entre los ancianos y entre los pacientes con insuficiencia cardíaca o renal.
En caso de insuficiencia renal conviene ajustar la posología, según el grado de alteración (aclaramiento de creatinina).
La depuración del perindoprilato durante la diálisis corresponde a 70 ml/ min.
La cinética del perindopril se modifica en la cirrosis: la depuración hepática de la molécula precursora se reduce a la mitad.
No obstante, la cantidad generada de perindoprilato no disminuye; por eso, no se precisa ningún ajuste posológico (véanse las secciones 4.2 “ Posología y forma de administración” y 4.4 “ Advertencias y precauciones especiales de empleo”).
5.3 Datos preclínicos sobre seguridad
Durante los estudios de larga duración con ratas y ratones no se observaron efectos cancerígenos.
EMEA/ CPMP/ 32703/ 03 6.
11/ 12
 EMEA 2003
6.1 Lista de excipientes < [Se rellenará en cada país] >
6.2 Incompatibilidades < [Se rellenará en cada país] >
6.3 Período de validez < [Se rellenará en cada país] >
6.4 Precauciones especiales de conservación < [Se rellenará en cada país] >
6.5 Naturaleza y contenido del recipiente < [Se rellenará en cada país] >
6.6 Instrucciones de uso y manipulación < [Se rellenará en cada país] >
7.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
< [Véase el anexo 1 - Se rellenará en cada país] >
8.
NUMERO DE AUTORIZACION DE COMERCIALIZACION
< [Se rellenará en cada país] >
9.
FECHA DE LA PRIMERA AUTORIZACION / RENOVACION DE LA AUTORIZACION
< [Se rellenará en cada país] >
10.
FECHA DE LA REVISION DEL TEXTO
EMEA/ CPMP/ 32703/ 03
12/ 12
 EMEA 2003
European Medicines Agency Post-authorisation Evaluation of Medicines for Human Use
7 de noviembre de 2005 CHMP/ 408150/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO DICTAMEN TRAS UNA REMISIÓN EN VIRTUD DEL APARTADO 12 DEL ARTÍCULO 6
Sal terbutilamínica de perindopril
Denominación común internacional (DCI):
Perindopril
INFORMACIÓN GENERAL*
Coversyl y sus denominaciones asociadas contienen perindopril, un conocido potente inhibidor de la enzima conversora de la angiotensina (ECA-I) actualmente indicado para el tratamiento de la hipertensión y la insuficiencia cardíaca sintomática.
Está autorizado en la UE a través del Procedimiento de Reconocimiento Mutuo (PRM) y fue comercializado primero en Francia en 1988 como Coversyl 2 y 4 mg.
En la actualidad se comercializa en toda la Unión Europea y en más de 10 países del resto del mundo, entre ellos Estados Unidos y Japón.
El presente procedimiento de remisión se refiere a una solicitud de arbitraje para una modificación de tipo II para una nueva indicación: la "reducción del riesgo de episodios cardiovasculares en pacientes con una arteriopatía coronaria estable".
Al final del PRM, varios Estados miembros discrepaban sobre una redacción de la indicación que reflejara adecuadamente los datos clínicos presentados por la compañía, y los Países Bajos notificaron al CHMP el 17 de marzo de 2005 una remisión oficial para arbritraje de acuerdo con lo contemplado en el Reglamento de la Comisión CE nº 1084/ 2003, modificado.
El procedimiento de arbitraje fue debatido e iniciado por el CHMP en su sesión plenaria de abril de 2005, y se designaron un ponente (Dr.
Gonzalo Calvo Rojas) y un coponente (Dr.
Gottfried Kreutz).
Los puntos de conflicto se referían a la inclusión de un grupo concreto de pacientes revascularizados en la indicación propuesta, la justificación del efecto beneficioso del perindopril más allá de la simple reducción del riesgo de infarto de miocardio y una justificación global de la indicación solicitada basada en los resultados de la literatura publicada al respecto sobre otros ECA-I en cuanto a los pacientes que han de incluirse y los objetivos de la terapia.
La compañía respondió a estos puntos el 20 de mayo de 2005.
Basándose en la evaluación de los datos disponibles y en los informes de evaluación de los (co)ponentes, el CHMP emitió su dictamen el 27 de julio de 2005 recomendando la modificación de las autorizaciones de comercialización para añadir la siguiente indicación:
Arteriopatía coronaria estable:
Reducción del riesgo de episodios cardiovasculares en pacientes con un historial de arteriopatía coronaria estable o revascularización.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 7 de noviembre de 2005.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eudra. org http: / /www. eudra. org/ emea. html  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Notas:
La información suministrada en este documento y sus anexos reflejan sólo el dictamen del CHMP fechado el 27 de julio de 2005.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eudra. org http: / /www. eudra. org/ emea. html  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE NOMBRES DEL MEDICAMENTO, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN EN LOS ESTADOS MIEMBROS
1  EMEA 2005 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Servier Austria GmbH
COVERSUM
2 mg
Comprimidos
Vía oral
Austria
Servier Austria GmbH
COVERSUM
4 mg
Comprimidos
Vía oral
Bélgica
Servier Benelux S. A.
COVERSYL
2 mg
Comprimidos
Vía oral
Bélgica
Servier Benelux S. A.
COVERSYL
4 mg
Comprimidos
Vía oral
Dinamarca
Les Laboratoires Servier
COVERSYL
2 mg
Comprimidos
Vía oral
Dinamarca
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
Finlandia
Les Laboratoires Servier
COVERSYL
2 mg
Comprimidos
Vía oral
Finlandia
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
Francia
Les Laboratoires Servier
COVERSYL
2 mg
Comprimidos
Vía oral
Francia
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
Alemania
Les Laboratoires Servier
COVERSUM COR
2 mg
Comprimidos
Vía oral
Alemania
Les Laboratoires Servier
COVERSUM
4 mg
Comprimidos
Vía oral
Grecia
Servier Hellas Pharmaceuticals S. A.
COVERSYL
2 mg
Comprimidos
Vía oral
Grecia
Servier Hellas Pharmaceuticals S. A.
COVERSYL
4 mg
Comprimidos
Vía oral
Islandia
Les Laboratoires Servier
COVERSYL
2 mg
Comprimidos
Vía oral
Islandia
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
2  EMEA 2005
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Irlanda
Les Laboratoires Servier
COVERSYL
2 mg
Comprimidos
Vía oral
Irlanda
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
Italia
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
Luxemburgo
Servier Benelux S. A.
COVERSYL
2 mg
Comprimidos
Vía oral
Luxemburgo
Servier Benelux S. A.
COVERSYL
4 mg
Comprimidos
Vía oral
Países Bajos
Les Laboratoires Servier
COVERSYL
2 mg
Comprimidos
Vía oral
Países Bajos
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
Noruega
Les Laboratoires Servier
COVERSYL
2 mg
Comprimidos
Vía oral
Noruega
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
Portugal
Servier Portugal - Especialidades Farmacêuticas
COVERSYL
2 mg
Comprimidos
Vía oral
Portugal
Servier Portugal - Especialidades Farmacêuticas
COVERSYL
4 mg
Comprimidos
Vía oral
España
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
Suecia
Les Laboratoires Servier
COVERSYL
2 mg
Comprimidos
Vía oral
Suecia
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
Reino Unido
Les Laboratoires Servier
COVERSYL
2 mg
Comprimidos
Vía oral
Reino Unido
Les Laboratoires Servier
COVERSYL
4 mg
Comprimidos
Vía oral
3  EMEA 2005 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO PRESENTADOS POR LA EMEA CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE COVERSYL Y NOMBRES ASOCIADOS (ver Anexo I)
Coversyl y denominaciones asociadas contienen perindopril, un conocido y potente inhibidor de la enzima conversora de la angiotensina (IECA), que se comercializa en Francia con el nombre de Coversyl 2 y 4 mg desde 1988, en toda la Unión Europea y en más de 10 países del resto del mundo, incluidos Estados Unidos y Japón.
El perindopril está actualmente indicado para el tratamiento de la hipertensión y la insuficiencia cardíaca sintomática.
Información general sobre la variación de tipo II a través del PRM En el expediente de la variación de tipo II inicialmente enviado por el PRM (FR/ H/ 246/ 01-02/ 001), el solicitante incluía la siguiente indicación: “ Arteriopatía coronaria estable:
Reducción del riesgo de episodios cardiovasculares en pacientes con arteriopatía coronaria estable”.
Este texto se basaba en la significativa reducción del riesgo relativo (RRR) del 20% (IC del 95%, 9,4-28,6; p = 0,0003) del criterio principal de valoración combinado, compuesto de mortalidad cardiovascular, infarto de miocardio (IM) no mortal y parada cardíaca con reanimación positiva observada en el estudio EUROPA.
Se observó un efecto beneficioso del perindopril en todos los subcomponentes individuales del criterio principal de valoración combinado, aunque sólo la reducción del riesgo de "IM no mortal" alcanzó la significación estadística.
En el informe de Valoración Final (fechado el 14.02.2005), la indicación propuesta por el EMR se limitó a “ Reducción del riesgo de IM recurrente en pacientes con antecedentes de IM”, considerando que la reducción del riesgo sólo se había demostrado en el componente “ IM no mortal” del criterio principal de valoración y que el efecto del perindopril sólo se estableció con claridad en pacientes con IM previo.
El solicitante envió posteriormente, el 23.02.2005, un Documento de Posición a todos los EM afirmando que la indicación propuesta por el EMR no era aceptable y que debía aprobarse una indicación más amplia que reflejase la población del estudio, a saber: “ Arteriopatía coronaria estable: reducción del riesgo de episodios cardíacos en pacientes con antecedentes de infarto de miocardio y/ o revascularización”.
Esta indicación fue aceptada por varios EMA.
Al final del PRM, los EMA discrepaban sobre el enunciado de la indicación para que reflejara apropiadamente los datos del EUROPA.
Los Países Bajos le enviaron al CHMP una solicitud oficial de arbitraje el 17.03.2005.
El CHMP adoptó la siguiente LoQ en abril de 2005:
1. - El Solicitante debe justificar la indicación propuesta basándose en los resultados del ensayo EUROPA y la bibliografía relevante publicada sobre otros IECA en términos de pacientes incluidos y objetivos del tratamiento.
El Solicitante debe centrarse particularmente en los pacientes con antecedentes de revascularización, pero sin antecedentes de IM, ya que esta población es heterogénea en cuanto a gravedad de las lesiones, técnica de revascularización y tratamientos concomitantes.
Los resultados en esta población son menos convincentes y podría necesitarse diferenciar aun más el riesgo antes de que este grupo de pacientes pueda incluirse en el texto de la indicación.
2. - El segundo aspecto aborda la cuestión referente a la posibilidad de que el efecto beneficioso pueda trascender la mera reducción del IM y reducir los episodios cardíacos.
Se observó consistencia entre los diversos componentes del criterio principal de valoración, aunque sólo se alcanzó la significación en la prevención del IM.
Se observó un efecto significativo sobre la aparición de insuficiencia cardíaca.
Este punto necesita abordarse en más detalle.
5  EMEA 2005 Evaluación de la eficacia clínica La indicación que se está revisando se basa en los resultados del estudio EUROPA, un ensayo diseñado para evaluar la capacidad del perindopril para reducir el riesgo del criterio de valoración combinado de muerte cardiovascular, IM agudo no mortal y parada cardíaca con reanimación positiva en pacientes con arteriopatía coronaria estable y sin signos de insuficiencia cardíaca.
Los resultados demostraron que el tratamiento con perindopril una vez al día producía una reducción absoluta significativa del criterio principal de valoración.
Este efecto beneficioso fue estadísticamente significativo para el IM no mortal, uno de los componentes del criterio combinado de valoración.
En los otros dos componentes se observó una tendencia favorable sin significación estadística.
Como se esperaba que el subgrupo de pacientes con antecedentes de revascularización, pero sin antecedentes de IM, fuera heterogéneo en cuanto a gravedad de las lesiones, técnica de revascularización y tratamientos concomitantes, se pidió al Solicitante que abordara esta cuestión para justificar la inclusión de este grupo concreto de pacientes en la indicación propuesta.
La Compañía ha aportado datos que demuestran que esta población no es tan heterogénea, sino que es bastante parecida al conjunto de la población incluida en el estudio EUROPA, al menos, en cuanto a de técnicas de revascularización y tratamientos concomitantes.
El mayor porcentaje de pacientes que presentó estenosis al menos del 70% de una o más arterias principales (82,4% frente a 60,5%) reflejaría la presencia de lesiones coronarias graves en el grupo de pacientes con antecedentes de revascularización y sin antecedentes de IM.
Se pidió también al Solicitante que justificara la indicación basándose en los resultados de la bibliografía relevante publicada sobre otros IECA en cuanto a pacientes incluidos y objetivos del tratamiento.
Se reconocen las dificultades que entraña hacer comparaciones entre los distintos ensayos, pues incluyen poblaciones diferentes y emplean criterios de valoración también diferentes.
No obstante, el Solicitante ha tratado de abordar los resultados de dos estudios (PEACE y HOPE) en que se incluyeron pacientes con APC estable y fracción de eyección normal.
Los resultados de los ensayos HOPE y PEACE parecen respaldar el efecto beneficioso del perindopril ya observado en el estudio EUROPA en los pacientes con riesgo medio o elevado de episodios cardíacos.
Los pacientes con antecedentes de revascularización se incluirían en estos grupos de enfermos.
También se pidió al Solicitante que justificara el efecto beneficioso del perindopril que trascendiera la mera reducción de los IM.
Aunque no se observó un beneficio estadísticamente significativo en dos de los tres componentes del criterio de valoración compuesto debido al inferior número de episodios, se observó una tendencia positiva a favor del perindopril.
También se observó esta consistencia en las variables secundarias e incluso se demostró un efecto significativo sobre la incidencia de la insuficiencia cardíaca en la población global.
El CHMP cree que la ausencia de una diferencia estadísticamente significativa en dos de los tres componentes del criterio de valoración compuesto del estudio EUROPA no es motivo suficiente para restringir la indicación a un solo componente, dado que se observa una tendencia positiva y totalmente consistente respecto a estos dos componentes.
Como también se observa consistencia en las variables secundarias, es razonable ampliar la indicación pasándola de “ reducción de IM” a “ reducción de episodios cardíacos”, término que abarca a los pacientes con antecedentes de IM y/ o antecedentes de revascularización.
Este texto coincidiría con la política general del CHMP referente a los productos que utilizan criterios de valoración compuestos para evaluar la eficacia.
En vista de lo anterior, el CHMP concluye que la indicación propuesta para Coversyl “ Arteriopatía coronaria estable: reducción del riesgo de episodios cardíacos en pacientes con antecedentes de infarto de miocardio y/ o revascularización” se ve suficientemente respaldada por la información aportada.
Conclusión general sobre beneficios/ riesgos
En su reunión del 25-28 de julio de 2005, el CHMP consideró los datos de eficacia presentados por los TAC y concluyó que se había demostrado que Coversyl y nombres asociados era efectivo para reducir 6  EMEA 2005 el riesgo de episodios cardíacos en los pacientes con arteriopatía coronaria estable y antecedentes de infarto de miocardio y/ o revascularización.
El CHMP recomendó otorgar la variación de tipo II para ampliar la indicación.
7  EMEA 2005 MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
Considerando que: • El CHMP tuvo en cuenta la solicitud realizada según el artículo 6, apartado 12 del Reglamento de la Comisión (CE) N. º 1084/ 2003 respecto a Coversyl y nombres asociados (véase Anexo I), • El TAC ha introducido el texto propuesto por el CHMP en el RCP: • Se propone añadir la siguiente indicación en la sección 4.1: “ Arteriopatía coronaria estable: reducción del riesgo de episodios cardíacos en pacientes con antecedentes de infarto de miocardio y/ o revascularización .”
• La posología de la Sección 4.2 se ha actualizado como sigue:
COVERSYL debe iniciarse en dosis de 4 mg una vez al día durante dos semanas para aumentarse después a 8 mg una vez al día, dependiendo de la función renal y siempre que la dosis de 4 mg sea bien tolerada.
Los pacientes ancianos deben recibir 2 mg una vez al día durante una semana y después 4 mg una vez al día a la semana siguiente, antes de aumentar la dosis a 8 mg una vez al día dependiendo de la función renal (véase Tabla 1 “ Ajuste posológico en insuficiencia renal”).
La dosis sólo debe incrementarse si la dosis inferior previa fue bien tolerada.
• Se ha introducido una advertencia en la Sección 4.4:
Arteriopatía coronaria estable:
Si se produce un episodio de angina de pecho inestable (mayor o no) durante el primer mes de tratamiento con perindopril, deben evaluarse cuidadosamente los beneficios/ riesgos antes de continuar el tratamiento.
• La siguiente descripción de los efectos secundarios observados se ha añadido a la Sección 4.8:
Ensayos clínicos:
Durante el período aleatorizado del estudio EUROPA sólo se recopilaron los acontecimientos adversos graves.
Pocos pacientes presentaron acontecimientos adversos graves:
16 (0,3%) de los 6.122 pacientes con perindopril y 12 (0,2%) de los 6.107 pacientes con placebo.
Entre los pacientes tratados con perindopril, se observó hipotensión en 6 pacientes, angioedema en 3 pacientes y parada cardíaca súbita en 1 paciente.
6,0% (n = 366) frente a 2,1% (n = 129), respectivamente.
• La Sección 5.1 se ha actualizado para incluir los resultados del ensayo EUROPA como sigue:
Pacientes con arteriopatía coronaria estable:
El estudio EUROPA fue un ensayo clínico multicéntrico, internacional, aleatorizado, doble ciego y controlado con placebo que duró 4 años.
Se aleatorizó a 12.218 pacientes mayores de 18 años a perindopril 8 mg (n = 6.110) o placebo (n = 6.108).
La población del estudio presentaba signos de arteriopatía coronaria sin signos clínicos de insuficiencia cardíaca.
En general, el 90% de los pacientes tenía antecedentes de infarto de miocardio previo y/ o revascularización coronaria previa.
La mayoría de los pacientes recibió la medicación del estudio además del tratamiento convencional con antiagregantes plaquetarios, hipolipidemiantes y beta bloqueantes.
El principal criterio de eficacia fue el compuesto de mortalidad cardiovascular, infarto de miocardio no mortal y/ o parada cardíaca con reanimación positiva.
El tratamiento con perindopril 8 mg una vez al día produjo una reducción absoluta significativa del 1,9% del criterio principal de valoración (reducción del riesgo relativo del 20%; IC del 95%, 9,4-28,6; p < 0,001).
8  EMEA 2005 En los pacientes con antecedentes de infarto de miocardio y/ o revascularización se observó una reducción absoluta del 2,2%, correspondiente a una RRR del 22,4% (IC del 95%, 12,0-31,6; p < 0,001) del criterio principal de valoración en comparación con placebo.
El CHMP ha recomendado otorgar la variación de las Autorizaciones de Comercialización cuyo Resumen de Características del Producto se expone en el Anexo III en relación con Coversyl y denominaciones asociadas (véase Anexo I).
9  EMEA 2005 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
10  EMEA 2005 1.
DENOMINACION DEL MEDICAMENTO
< COVERSYL y denominaciones asociadas (véase Anexo I) >, < dosis >, comprimidos
< COVERSYL y denominaciones asociadas > 2 mg:
2 mg de perindopril sal de terbutilamina, equivalentes a 1,669 mg de perindopril
2 mg de perindopril sal de terbutilamina, equivalentes a 1,669 mg de perindopril < [Se rellenará en cada país] >
Lista de excipientes, en 6.1.
3.
FORMA FARMACEUTICA
Comprimidos. < [Se rellenará en cada país] >
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Hipertensión:
Tratamiento de la hipertensión
Insuficiencia cardíaca:
Tratamiento de la insuficiencia cardíaca sintomática
Enfermedad coronaria estable:
Reducción del riesgo de eventos cardíacos en pacientes con antecedentes de infarto de miocardio y/ o revascularización.
4.2 Posología y forma de administración
Se recomienda tomar < COVERSYL y denominaciones asociadas > una vez al día, por la mañana, antes del desayuno.
Esta dosis se ajustará según las características de cada paciente (véase 4.4 “ Advertencias y precauciones especiales de empleo”) y la respuesta de la presión arterial.
Hipertensión: < COVERSYL y denominaciones asociadas > se puede utilizar en monoterapia o combinado con otros grupos antihipertensivos.
La posología inicial recomendada es de 4 mg, una vez al día, por la mañana.
Los pacientes con una activación intensa del sistema de renina-angiotensina-aldosterona (en particular, con hipertensión renovascular, depleción de sal o de volumen, descompensación cardíaca o hipertensión grave) pueden experimentar una caída exagerada de la presión arterial con la primera dosis.
Se recomienda administrar una dosis inicial de 2 mg a estos pacientes y emprender el tratamiento bajo la supervisión del facultativo.
La dosis se puede incrementar hasta 8 mg, una vez al día, al cabo de un mes de tratamiento.
11  EMEA 2005 Tras iniciar el tratamiento con < COVERSYL y denominaciones asociadas > puede aparecer hipotensión sintomática, sobre todo si el paciente recibe tratamiento concomitante con diuréticos.
Por eso, se recomienda cautela, pues estos pacientes pueden presentar una pérdida de volumen o de sal.
En la medida de lo posible, el diurético se suspenderá de 2 a 3 días antes de iniciar el tratamiento con < COVERSYL y denominaciones asociadas > (véase la sección 4.4 “Advertencias y precauciones especiales de empleo”).
Si no se puede retirar el diurético, el tratamiento con < COVERSYL y denominaciones asociadas > se iniciará con una dosis de 2 mg.
Hay que vigilar la función renal y el potasio sérico.
La posología posterior de < COVERSYL y denominaciones asociadas > se ajustará de acuerdo con la respuesta de la presión arterial.
En caso necesario, se reanudará el tratamiento diurético.
El tratamiento de los pacientes ancianos debe iniciarse con una dosis de 2 mg, que se puede aumentar progresivamente hasta 4 mg al cabo de un mes y luego hasta 8 mg, si procede, dependiendo de la función renal (véase la tabla más adelante).
Insuficiencia cardíaca sintomática:
Se recomienda iniciar el tratamiento con < COVERSYL y denominaciones asociadas >, asociado a un diurético no ahorrador de potasio, a la digoxina, a un betabloqueante, o a una combinación de todos ellos, bajo la vigilancia estrecha del médico.
Al principio, se recomienda administrar una dosis de 2 mg por la mañana, que se puede aumentar, en incrementos de 2 mg, en intervalos no menores de 2 semanas, hasta alcanzar 4 mg, una vez al día, si el enfermo lo tolera.
El ajuste posológico se basará en la respuesta clínica de cada paciente.
El tratamiento se emprenderá con una vigilancia especial (véase 4.4 “ Advertencias y precauciones especiales de empleo”) entre los pacientes con insuficiencia cardíaca grave y en los considerados de alto riesgo (pacientes con insuficiencia renal y tendencia a los trastornos electrolíticos, pacientes en tratamiento simultáneo con diuréticos y/ o con vasodilatadores).
Antes de comenzar el tratamiento con < COVERSYL y denominaciones asociadas > deben corregirse, en la medida de lo posible, las alteraciones de los pacientes con alto riesgo de hipotensión sintomática, es decir, aquellos con depleción salina, con hiponatremia o sin ella; con hipovolemia, o tratados simultáneamente con diuréticos de forma enérgica.
Conviene vigilar de cerca la presión arterial, la función renal y el potasio sérico, tanto antes como durante el tratamiento con < COVERSYL y denominaciones asociadas > (véase la sección 4.4 “Advertencias y precauciones especiales de empleo”).
El tratamiento con < COVERSYL y denominaciones asociadas > debe iniciarse a una dosis de 4 mg una vez al día durante dos semanas, después se incrementará a 8 mg una vez al día, dependiendo de la función renal y siempre que la dosis de 4 mg sea bien tolerada.
Los pacientes ancianos deben recibir 2 mg una vez al día durante una semana, después 4 mg una vez al día durante la semana siguiente, antes de incrementar la dosis hasta 8 mg una vez al día dependiendo de la función renal (ver Tabla 1 “ Ajuste posológico en la insuficiencia renal”).
La dosis se incrementará sólo si la dosis previa más baja se tolera bien.
Ajuste posológico en la insuficiencia renal:
La posología de los pacientes con insuficiencia renal se basará en el aclaramiento de creatinina, según se expone en la tabla 1 siguiente:
Tabla 1: ajuste posológico en la insuficiencia renal
aclaramiento de creatinina (ml/ min) ClCR ≥ 60 30 < ClCR < 60
dosis recomendada 4 mg al día 2 mg al día
ClCR < 15
2 mg en el día de la diálisis
* La depuración del perindoprilato durante la diálisis es de 70 ml/ min.
Los pacientes hemodializados deben ingerir la dosis después de la diálisis.
12  EMEA 2005 Ajuste posológico en la insuficiencia hepática:
Los pacientes con insuficiencia hepática no requieren ningún ajuste posológico (véanse las secciones 4.4 “ Advertencias y precauciones especiales de empleo” y 5.2 “ Propiedades farmacocinéticas”)
Uso pediátrico:
Se desconocen la eficacia y la inocuidad de uso para los niños.
Por eso, no se recomienda su uso pediátrico.
4.3 Contraindicaciones
• Hipersensibilidad al perindopril, a cualquiera de los excipientes o a cualquier otro IECA. • Antecedentes de angioedema, asociados con el tratamiento previo con IECA. • Angioedema hereditario o idiopático. • Segundo y tercer trimestres del embarazo (véase 4.6 “ Embarazo y lactancia”).
4.4 Advertencias y precauciones especiales de empleo
Enfermedad coronaria estable:
Si durante el primer mes de tratamiento con perindopril aparece un episodio de angina de pecho inestable (grave o no), se procederá a una cuidadosa valoración del beneficio/ riesgo antes de continuar con el tratamiento
Hipotensión:
Los IECA pueden inducir una caída de la presión arterial.
Los pacientes con hipertensión no complicada rara vez sufren hipotensión sintomática; ésta afecta principalmente a los pacientes con disminución de la volemia debida, por ejemplo, al tratamiento diurético, la restricción de sal en la dieta, la diálisis, la diarrea o los vómitos o bien con una hipertensión grave dependiente de la renina (véanse las secciones 4.5 “ Interacciones con otros medicamentos y otras formas de interacción” y 4.8 “ Reacciones adversas”).
Se ha observado hipotensión sintomática entre los pacientes con insuficiencia cardíaca sintomática, con insuficiencia renal asociada y sin ella.
Esta complicación se da sobre todo entre los pacientes con los grados más intensos de insuficiencia cardíaca, que se reflejan en la administración de dosis altas de los diuréticos de asa, la hiponatremia o la insuficiencia renal funcional.
El inicio del tratamiento y el ajuste posológico se deben vigilar cuidadosamente cuando el paciente corre más riesgo de hipotensión sintomática (véase 4.2 “ Posología y forma de administración” y 4.8 “ Reacciones adversas”).
Estas mismas consideraciones rigen para los pacientes con cardiopatía isquémica o enfermedad cerebrovascular, para quienes el descenso exagerado de la presión arterial podría ocasionar un infarto de miocardio o un accidente cerebrovascular.
Si aparece hipotensión, hay que colocar al paciente en decúbito supino y, si procede, administrar una infusión de suero fisiológico por vía intravenosa.
La respuesta hipotensora pasajera no contraindica la administración de nuevas dosis, que de ordinario suelen aplicarse sin problemas, una vez que ha aumentado la presión arterial tras la expansión del volumen. < COVERSYL y denominaciones asociadas > puede inducir un descenso adicional de la presión arterial de algunos pacientes con insuficiencia cardíaca congestiva que tienen una presión arterial normal o reducida.
Este es un efecto previsible y no suele motivar la retirada del tratamiento.
Si la hipotensión se torna sintomática, puede ser necesario reducir la dosis o suspender < COVERSYL y denominaciones asociadas >.
Estenosis aórtica y mitral / miocardiopatía hipertrófica:
Como ocurre con otros IECA, < COVERSYL y denominaciones asociadas > debe administrarse con prudencia a los pacientes con estenosis mitral y obstrucción del flujo de salida del ventrículo izquierdo, por ejemplo, estenosis aórtica o miocardiopatía hipertrófica.
Insuficiencia renal:
La vigilancia
13  EMEA 2005 sistemática del potasio y de la creatinina forma parte de la práctica médica habitual en estos casos (véase 4.8 “ Reacciones adversas”).
La hipotensión que sigue al comienzo del tratamiento con IECA de los pacientes con insuficiencia cardíaca sintomática puede mermar más aún la función renal.
Se han descrito casos de insuficiencia renal aguda, casi siempre reversible.
Asimismo, se han comunicado elevaciones de la urea en sangre y de la creatinina en el suero que, de ordinario, revierten al retirar el tratamiento entre algunos pacientes con estenosis bilateral de las arterias renales o estenosis de la arteria renal de un riñón, tratados con IECA.
Así sucede, sobre todo, entre pacientes con insuficiencia renal.
Si hay hipertensión renovascular, el riesgo de hipotensión grave e insuficiencia renal aumenta.
El tratamiento de estos pacientes debe iniciarse con una estrecha vigilancia médica; se administrarán dosis bajas y se ajustará cuidadosamente la posología.
Como el tratamiento con diuréticos puede agravar las circunstancias anteriores, conviene retirarlo y vigilar la función renal durante las primeras semanas del tratamiento con < COVERSYL y denominaciones asociadas >.
Algunos pacientes hipertensos sin antecedentes aparentes de enfermedad renal vascular han mostrado elevaciones de la urea en sangre y de la creatinina en suero, generalmente leves y pasajeras, sobre todo después de administrar < COVERSYL y denominaciones asociadas > junto con un diurético.
Este hecho afecta más a los pacientes con insuficiencia renal conocida.
A veces, hay que reducir la dosis o suspender el diurético, < COVERSYL y denominaciones asociadas >, o ambos.
Hemodiálisis:
Se han descrito reacciones anafilactoides entre pacientes dializados con membranas de alto flujo y tratados al mismo tiempo con un IECA.
En estos casos hay que sopesar el uso de una membrana de diálisis diferente o de un grupo terapéutico diferente.
Trasplante de riñón:
No se dispone de experiencia con respecto a la administración de < COVERSYL y denomin aciones asociadas > a los pacientes con un trasplante renal reciente.
Hipersensibilidad y angioedema:
Se han notificado casos raros de angioedema de la cara, extremidades, labios, mucosas, lengua, glotis y laringe entre pacientes tratados con IECA, incluido < COVERSYL y denominaciones asociadas > (véase 4.8 “Reacciones adversas”).
El angioedema puede ocurrir en cualquier momento del tratamiento.
En estas circunstancias, hay que retirar de inmediato < COVERSYL y denominaciones asociadas > y emprender la vigilancia pertinente, que se mantendrá hasta la remisión completa de los síntomas.
Cuando la tumefacción se limite a la cara y a los labios, el problema suele remitir sin tratamiento, aunque los antihistamínicos alivian los síntomas.
El angioedema asociado con edema de laringe puede resultar mortal.
Cuando se afectan la lengua, la glotis o la laringe, y cabe el riesgo de obstrucción respiratoria, se aplicará enseguida un tratamiento urgente, que puede consistir en la administración de adrenalina o el mantenimiento de la permeabilidad de la vía respiratoria.
El paciente precisa una vigilancia médica estrecha hasta que los síntomas hayan remitido de forma completa y sostenida.
Los inhibidores de la enzima conversora de la angiotensina inducen más angioedema entre las personas negras que entre las de otras razas.
Los pacientes con antecedentes de angioedema no relacionado con el tratamiento con IECA presentan un mayor riesgo de angioedema con los IECA (véase 4.3 “ Contraindicaciones”).
Reacciones anafilactoides durante la aféresis de las lipoproteínas de baja densidad (LDL):
Excepcionalmente, pacientes tratados con IECA han presentado reacciones anafilactoides gravísimas durante la aféresis de las lipoproteínas de baja densidad (LDL) con el sulfato de dextrano.
Estas reacciones se evitan suspendiendo de forma temporal el tratamiento con IECA antes de cada aféresis.
Reacciones anafilácticas durante la desensibilización:
Los pacientes que reciben IECA durante el tratamiento desensibilizante (p. ej., veneno de himenópteros) pueden sufrir reacciones anafilactoides.
Estas reacciones se evitan si se suspenden de forma temporal los IECA, pero reaparecen si se procede a una reexposición inadvertida.
14  EMEA 2005 Insuficiencia hepática:
En raras ocasiones, los IECA se han asociado con un síndrome de ictericia colestásica, que progresa hacia la necrosis hepática fulminante y (a veces) la muerte.
Se ignora el mecanismo de este síndrome.
Los pacientes que reciben IECA y presentan ictericia o elevaciones llamativas de las enzimas hepáticas deben suspender el IECA y ser sometidos a la vigilancia médica pertinente (4.8 “ Reacciones adversas”).
Neutropenia/ agranulocitosis/ trombocitopenia/ anemia:
Entre los pacientes tratados con IECA se han descrito casos de neutropenia o agranulocitosis, trombocitopenia y anemia.
La neutropenia rara vez afecta a los pacientes con función renal normal y sin ninguna complicación.
El perindopril se debe utilizar con sumo cuidado si el paciente presenta una colagenosis, recibe tratamiento con inmunosupresores, alopurinol o procainamida, o reúne una combinación de estos factores, sobre todo si sufre insuficiencia renal.
Algunos de estos pacientes han presentado infecciones graves que, en casos aislados, no respondieron al tratamiento antibiótico intensivo.
Cuando se administre perindopril a estos pacientes se recomienda vigilar periódicamente el recuento leucocítico y advertirles para que notifiquen cualquier signo de infección.
Raza:
Los IECA causan más angioedema entre los pacientes de raza negra que de otras razas.
Como sucede con otros IECA, el perindopril podría reducir menos la presión arterial de las personas negras que la de las de otra raza, posiblemente por la mayor prevalencia de los niveles bajos de renina entre la población negra hipertensa.
Tos:
Se ha relacionado la aparición de tos con el uso de los IECA.
De forma característica, la tos no suele ser productiva sino pertinaz y remite tras suspender el tratamiento.
La tos inducida por los IECA debe integrarse en el diagnóstico diferencial de la tos.
Cirugía y anestesia:
Entre los pacientes sometidos a cirugía mayor o a anestesia con preparados que inducen hipotensión, < COVERSYL y denominaciones asociadas > puede bloquear la formación de angiotensina II debido a la liberación compensadora de renina.
Hay que interrumpir el tratamiento un día antes de la cirugía.
Si ocurre hipotensión y se atribuye a este mecanismo, se puede corregir expandiendo la volemia.
Hiperpotasemia:
Se han observado elevaciones del potasio sérico de algunos pacientes tratados con IECA, incluído perindopril.
Los pacientes con riesgo de hiperpotasemia son aquellos con insuficiencia renal, diabetes mellitus no controlada o en tratamiento concomitante con diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal que contienen potasio; los pacientes tratados con otros medicamentos asociados con un aumento del potasio sérico (p. ej., heparina) también corren riesgo.
Cuando se considere necesario el uso concomitante de los preparados mencionados, se recomienda la vigilancia periódica del potasio sérico.
Pacientes diabéticos:
Durante el primer mes de tratamiento con IECA hay que vigilar de cerca el control glucémico de los pacientes diabéticos tratados con antidiabéticos orales o insulina.
(Véase 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”, antidiabéticos.)
Litio:
No se recomienda, por lo general, la asociación de litio y perindopril (véase 4.5 “ Interacciones con otros medicamentos y otras formas de interacción).
Diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal con potasio:
En general, no se aconseja combinar perindopril con diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal que contengan potasio (véase 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
15  EMEA 2005 Embarazo y lactancia:
(Véanse las secciones 4.3 “ Contraindicaciones” y 4.6 “ Embarazo y lactancia”).
4.5 Interacciones con otros medicamentos y otras formas de interacción
Diuréticos:
Los pacientes tratados con diuréticos y, en particular, aquellos con disminución de la volemia o del contenido de sal, pueden experimentar un descenso excesivo de la presión arterial tras iniciar el tratamiento con un IECA.
Esta posibilidad se puede reducir suspendiendo el diurético, aumentando la volemia o el aporte de sal antes de empezar el tratamiento con dosis bajas y progresivas de perindopril.
Diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal con potasio:
Pese a que el potasio sérico suele mantenerse dentro de límites normales, algunos pacientes tratados con perindopril pueden sufrir hiperpotasemia.
Los diuréticos ahorradores de potasio (p. ej., espironolactona, triamtereno o amilorida), los suplementos de potasio y los sucedáneos de la sal que contienen potasio aumentan, a veces, el potasio sérico en grado significativo.
Por eso, se desaconseja la combinación de perindopril con los medicamentos citados (véase la sección 4.4).
Si estuviera indicado el uso concomitante debido a una hipopotasemia confirmada, se administrarán con prudencia y bajo vigilancia periódica del potasio sérico.
Litio:
Se han notificado incrementos reversibles en las concentraciones séricas del litio así como intoxicación durante la administración conjunta de litio más IECA.
El uso concomitante de los diuréticos tiazídicos puede acentuar el riesgo de la intoxicación por el litio y aumentar el riesgo, ya de por sí elevado, de intoxicación por litio como consecuencia de los IECA.
Se desaconseja el uso de perindopril más litio, pero si hubiera necesidad de administrar esta asociación, se vigilarán cuidadosamente los valores séricos del litio (véase la sección 4.4).
Antiinflamatorios no esteroideos (AINE), incluido el ácido acetilsalicílico en dosis ≥ 3 g/ día:
La administración de antiinflamatorios no esteroideos puede reducir el efecto antihipertensivo de los IECA.
Además, los AINE y los IECA ejercen un efecto aditivo sobre el incremento del potasio sérico y pueden deteriorar la función renal.
De ordinario, estos efectos revierten.
Rara vez se observa una insuficiencia renal aguda, sobre todo entre los pacientes con alteraciones de la función renal como los ancianos o los deshidratados.
Antihipertensivos y vasodilatadores:
El uso concomitante de estos preparados puede potenciar los efectos hipotensores del perindopril.
La administración simultánea de nitroglicerina y de otros nitratos, u otros vasodilatadores, puede reducir todavía más la presión arterial.
Antidiabéticos:
En los estudios epidemiológicos se indica que la administración concomitante de IECA y antidiabéticos (insulina, antidiabéticos orales) puede aumentar el efecto hipoglucemiante, con el riesgo consiguiente de hipoglucemia.
Este fenómeno es más probable en las primeras semanas del tratamiento combinado y entre pacientes con insuficiencia renal.
Acido acetilsalicílico, trombolíticos, betabloqueantes y nitratos:
El perindopril se puede usar junto con el ácido acetilsalicílico (cuando se utilice como trombolítico), los trombolíticos, los betabloqueantes y los nitratos.
Antidepresivos tricíclicos, antipsicóticos y anestésicos:
El uso concomitante de ciertos anestésicos, antidepresivos tricíclicos y antipsicóticos con los IECA puede reducir aún más la presión arterial (véase la sección 4.4).
Simpaticomiméticos:
Los simpaticomiméticos pueden disminuir los efectos antihipertensivos de los IECA.
16  EMEA 2005 4.6 Embarazo y lactancia
Embarazo: < COVERSYL y denominaciones asociadas > no debe administrarse durante el primer trimestre del embarazo.
Cuando se planifique o confirme un embarazo, se emprenderá cuanto antes el cambio al tratamiento alternativo.
No se han realizado estudios controlados con IECA en la especie humana, pero, con arreglo a la experiencia limitada de casos, no parece que la exposición durante el primer trimestre comporte ningún tipo de malformación, indicativa de toxicidad fetal humana, tal y como se describe a continuación.
El perindopril está contraindicado durante el segundo y tercer trimestres del embarazo.
La exposición humana prolongada a los IECA durante el segundo y el tercer trimestres induce toxicidad para los fetos (disminución de la función renal, oligohidramnios, retraso en la osificación craneal) y para los recién nacidos (insuficiencia renal, hipotensión, hiperpotasemia).
(Véase 5.3 “ Datos preclínicos sobre seguridad”) Si ocurre una exposición al perindopril a partir del segundo trimestre del embarazo se aconseja la verificación ecográfica de la función renal y del cráneo.
Lactancia:
Se desconoce si el perindopril se excreta con la leche humana.
Por eso, no se recomienda el uso de < COVERSYL y denominaciones asociadas > por las madres lactantes.
4.7 Efectos sobre la capacidad para conducir o utilizar máquinas
A veces pueden aparecer mareos o cansancio, hechos que deben tomarse en consideración a la hora de conducir o de utilizar maquinaria.
4.8 Reacciones adversas
Se han descrito las siguientes reacciones adversas durante el tratamiento con perindopril; seguidamente se clasifican por orden de frecuencia:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000, < 1/100); raras (> 1/ 10000, < 1/1000); muy raras (< 1/10000), incluidas las notificaciones aisladas.
Trastornos psiquiátricos:
Poco frecuentes: trastornos del estado de ánimo o del sueño
Trastornos del sistema nervioso:
Frecuentes: cefalea, mareos, vértigo, parestesia Muy raros: confusión
Trastornos oculares:
Frecuentes: alteraciones visuales
Trastornos del oído y del laberinto:
Frecuentes: acúfenos
Trastornos cardiovasculares:
Frecuentes: hipotensión y efectos relacionados con la hipotensión Muy raros: arritmia, angina de pecho, infarto de miocardio e ictus, posiblemente secundarios a una hipotensión excesiva en los pacientes de alto riesgo (véase 4.4 “ Advertencias y precauciones especiales de empleo).
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: tos, disnea Poco frecuentes: broncospasmo Muy raros: neumonía eosinófila, rinitis
17  EMEA 2005 Trastornos gastrointestinales:
Frecuentes: náuseas, vómitos, dolor abdominal, disgeusia, dispepsia, diarrea, estreñimiento Poco frecuentes: sequedad de boca Muy raros: pancreatitis
Trastornos hepatobiliares:
Muy raros: hepatitis citolítica o colestásica (véase la sección 4.4 “ Advertencias y precauciones especiales de empleo)
Lesiones de la piel y del tejido subcutáneo:
Frecuentes: erupción, prurito Poco frecuentes: angioedema de la cara, extremidades, labios, mucosas, lengua, glotis y/ o laringe, urticaria (véase 4.4 “ Advertencias y precauciones especiales de empleo”).
Muy raros: eritema multiforme
Trastornos del aparato locomotor:
Frecuentes: calambres musculares
Trastornos renales y urinarios:
Poco frecuentes: insuficiencia renal Muy raros: insuficiencia renal aguda
Trastornos del aparato reproductor y de la glándula mamaria:
Poco frecuentes: impotencia
Trastornos generales:
Frecuentes: astenia Poco frecuentes: sudoración
Trastornos hematolinfáticos:
Muy raramente se han notificado descensos de la hemoglobina y del hematócrito, trombocitopenia, leucopenia y neutropenia, así como casos de agranulocitosis o pancitopenia.
Entre los pacientes con carencia congénita de G-6PDH se han descrito casos muy raros de anemia hemolítica (véase la sección 4.4 “ Advertencias y precauciones especiales de empleo”).
Pruebas de laboratorio:
A veces se producen aumentos de la urea sanguínea y de la creatinina plasmática e hiperpotasemia que revierten con la suspensión del tratamiento, sobre todo en presencia de insuficiencia renal, insuficiencia cardíaca congestiva e hipertensión renovascular.
Rara vez se han encontrado elevaciones de las enzimas hepáticas y de la bilirrubina sérica.
Ensayos clínicos:
Durante el periodo de randomización del estudio EUROPA, sólo se recogieron reacciones adversas graves.
Pocos pacientes experimentaron reacciones adversas graves:
16 (0,3%) de los 6.122 pacientes tratados con perindopril y 12 (0,2%) de los 6.107 pacientes del grupo placebo.
Entre los pacientes tratados con perindopril, se observó hipotensión en 6 pacientes, angiodema en 3 pacientes y paro cardíaco repentino en 1 paciente.
Un mayor número de pacientes tratados con perindopril, 6,0% (n=366), abandonó el tratamiento debido a tos, hipotensión u otra intolerancia en comparación con el grupo placebo, 2,1% (n=129).
4.9 Sobredosis
Se dispone de datos limitados sobre la sobredosis humana.
Los síntomas asociados con la sobredosis de IECA consisten en hipotensión, shock circulatorio, alteraciones electrolíticas, insuficiencia renal, hiperventilación, taquicardia, palpitaciones, bradicardia, mareos, ansiedad y tos.
El tratamiento recomendado de la sobredosis consiste en la infusión intravenosa de suero salino fisiológico.
Si ocurre hipotensión, se colocará al paciente en posición de shock.
Si se dispone de 18  EMEA 2005 angiotensina II y de catecolaminas se pueden infundir por vía intravenosa.
Para eliminar el perindopril de la circulación general se recurre a la hemodiálisis.
(Véase 4.4 “ Advertencias y precauciones especiales de empleo, hemodiálisis.) La bradicardia rebelde al tratamiento exige la colocación de un marcapasos.
Hay que vigilar en todo momento las constantes vitales, los electrolitos séricos y las concentraciones de creatinina.
5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
C09A A04 El perindopril es un inhibidor de la enzima que transforma la angiotensina I en angiotensina II (enzima conversora de la angiotensina, ECA).
La enzima conversora, o cinasa, es una exopeptidasa que transforma la angiotensina I en la sustancia vasoconstrictora angiotensina II y descompone, asimismo, la sustancia vasodilatadora bradicinina en su heptapéptido inactivo.
La inhibición de la ECA determina un descenso de la angiotensina II plasmática que aumenta la actividad plasmática de la renina (por inhibición del circuito de retroalimentación negativa de liberación de renina) y disminuye la secreción de aldosterona.
Como la ECA inactiva la bradicinina, su inhibición también aumenta la actividad de los sistemas circulantes y locales de calicreína-cinina (y, en consecuencia, del sistema de prostaglandinas).
Es posible que este mecanismo contribuya al efecto hipotensor de los IECA y responda, en parte, de algunos efectos secundarios (p. ej., tos).
El perindopril actúa a través de su metabolito activo, el perindoprilato.
Los otros dos metabolitos no muestran inhibición in vitro de la ECA.
Hipertensión:
El perindopril actúa sobre todos los tipos de hipertensión: leve, moderada y grave; se observa un descenso de las presiones arteriales sistólica y diastólica en decúbito supino y en bipedestación.
El perindopril reduce las resistencias vasculares periféricas, con lo que disminuye la presión arterial.
En consecuencia, el flujo sanguíneo periférico se eleva y no se modifica la frecuencia cardíaca.
El flujo sanguíneo renal aumenta por norma, mientras que la tasa de filtración glomerular (GFR) no suele modificarse.
La máxima actividad antihipertensiva se alcanza de 4 a 6 horas después de administrar una dosis única y se mantiene durante al menos 24 horas: los efectos mínimos se corresponden con el 87-100% de los máximos.
La presión arterial desciende con rapidez.
Si el paciente responde, la normalización se obtiene antes de un mes y se mantiene sin que aparezca taquifilaxia.
La retirada del tratamiento no induce ningún efecto de rebote.
El perindopril reduce la hipertrofia ventricular izquierda.
El perindopril posee efectos vasodilatadores probados para la especie humana; mejora la elasticidad de las grandes arterias y reduce la relación media: luz de las pequeñas arterias.
Cuando se administra tratamiento adyuvante con un diurético tiazídico se obtiene un efecto aditivo de tipo sinérgico.
La asociación de un IECA más una tiazida también reduce el riesgo de hipopotasemia inducido por el tratamiento diurético.
Insuficiencia cardíaca: < COVERSYL y denominaciones asociadas > reduce el trabajo cardíaco al disminuir la precarga y la poscarga.
Los estudios sobre pacientes con insuficiencia cardíaca han revelado lo siguiente:
- descenso de las presiones de llenado de ambos ventrículos,
- disminución de las resistencias vasculares periféricas totales,
- aumento del gasto cardíaco y mejora del índice cardíaco.
En los estudios comparativos, la administración inicial de 2 mg de < COVERSYL y denomin aciones asociadas > a pacientes con insuficiencia cardíaca leve o moderada no comportó ningún descenso significativo de la presión arterial, en comparación con un placebo.
19  EMEA 2005 Pacientes con enfermedad coronaria estable:
El estudio EUROPA es un ensayo clínico multicéntrico, internacional, randomizado, doble-ciego, controlado con placebo con una duración de 4 años.
Doce mil doscientos dieciocho (12.218) pacientes con edades superiores a 18 años fueron randomizados con 8 mg de perindopril (n=6.110) o placebo (n=6.108).
La población del ensayo tenía pruebas de enfermedad coronaria sin manifestaciones clínicas de insuficiencia cardíaca.
En total, el 90% de los pacientes había tenido un infarto de miocardio previo y/ o una revascularización coronaria previa.
La mayoría de los pacientes recibió la medicación del estudio añadida a la terapia convencional incluyendo antiagregantes plaquetarios, agentes hipolipemiantes y beta-bloqueantes.
El objetivo principal de eficacia consistió en una variable combinada de mortalidad cardiovascular, infarto de miocardio no mortal y/ o paro cardíaco con reanimación.
El tratamiento con perindopril 8 mg una vez al día, produjo una reducción absoluta significativa en la variable principal de 1,9% (reducción del riesgo relativo del 20%, 95%IC [9,4; 28,6] – p < 0,001).
En los pacientes con antecedentes de infarto de miocardio y/ o revascularización, se observó una reducción absoluta del 2,2% correspondiente a una RRR del 22,4% (95%IC [12,0; 31,6] – p < 0,001) en la variable primaria en comparación con el placebo.
5.2 Propiedades farmacocinéticas
La biodisponibilidad alcanza el 65-70%.
Aproximadamente el 20% de todo el perindopril absorbido se transforma en perindoprilato, el metabolito activo.
Además del perindoprilato activo, el perindopril da cinco metabolitos, todos ellos inactivos.
La semivida plasmática del perindopril es de una hora.
La concentración plasmática máxima del perindoprilato se alcanza en 3 a 4 horas.
Como la ingesta reduce la conversión hacia el perindoprilato y, por ende, la biodisponibilidad, < COVERSYL y denominaciones asociadas > deben administrarse por vía oral en una sola toma matutina diaria, antes del desayuno.
El volumen de distribución del perindoprilato no ligado se aproxima a 0,2 l/ kg.
La unión a las proteínas es discreta (el perindoprilato se une en menos del 30% a la enzima conversora de la angiotensina), pero depende de la concentración.
El perindoprilato se excreta en la orina y la semivida de la fracción no ligada se aproxima a 3-5 horas.
La disociación del perindoprilato unido a la enzima conversora de la angiotensina determina una semivida “ eficaz” de eliminación de 25 horas, con lo que el estado de equilibrio se establece antes de 4 días.
El perindopril no se acumula después de su administración repetida.
La eliminación del perindoprilato disminuye entre los ancianos y entre los pacientes con insuficiencia cardíaca o renal.
En caso de insuficiencia renal conviene ajustar la posología, según el grado de alteración (aclaramiento de creatinina).
La depuración del perindoprilato durante la diálisis corresponde a 70 ml/ min.
La cinética del perindopril se modifica en la cirrosis: la depuración hepática de la molécula precursora se reduce a la mitad.
No obstante, la cantidad generada de perindoprilato no disminuye; por eso, no se precisa ningún ajuste posológico (véanse las secciones 4.2 “ Posología y forma de administración” y 4.4 “ Advertencias y precauciones especiales de empleo”).
5.3 Datos preclínicos sobre seguridad
Durante los estudios sobre la toxicidad crónica por vía oral (ratas y monos), el órgano atacado fue el riñón que mostró una lesión reversible.
No se han descrito efectos mutagénicos durante los estudios in vitro o in vivo.
En los estudios sobre la toxicidad para la función reproductora (ratas, ratones, conejos y monos) no se advirtió ningún signo de toxicidad embrionaria ni de teratogenia.
Sin embargo, los inhibidores de la enzima conversora de la angiotensina inducen, como grupo, efectos adversos para el desarrollo fetal tardío que determinan la muerte fetal y malformaciones congénitas entre los roedores y conejos: se han observado lesiones renales y una mayor mortalidad peri y posnatal.
Durante los estudios de larga duración con ratas y ratones no se observaron efectos cancerígenos.
20  EMEA 2005 6.
DATOS FARMACEUTICOS
6.1 Lista de excipientes
< [Se rellenará en cada país] >
6.2 Incompatibilidades
< [Se rellenará en cada país] >
6.3 Período de validez
< [Se rellenará en cada país] >
6.4 Precauciones especiales de conservación
< [Se rellenará en cada país] >
6.5 Naturaleza y contenido del recipiente
< [Se rellenará en cada país] >
6.6 Instrucciones de uso y manipulación
< [Se rellenará en cada país] >
7.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
< [Véase el anexo 1 - Se rellenará en cada país] >
8.
NUMERO DE AUTORIZACION DE COMERCIALIZACION
< [Se rellenará en cada país] >
9.
FECHA DE LA PRIMERA AUTORIZACION / RENOVACION DE LA AUTORIZACION
< [Se rellenará en cada país] >
10.
FECHA DE LA REVISION DEL TEXTO
21  EMEA 2005 1.
DENOMINACION DEL MEDICAMENTO
< COVERSYL y denominaciones asociadas (véase Anexo I) >, < dosis >, comprimidos
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
< COVERSYL y denominaciones asociadas > 4 mg:
4 mg de perindopril sal de terbutilamina, equivalentes a 3,338 mg de perindopril
Cada comprimido contiene:
4 mg de perindopril sal de terbutilamina, equivalentes a 3,338 mg de perindopril < [Se rellenará en cada país] >
3.
FORMA FARMACEUTICA
Comprimidos. < [Se rellenará en cada país] >
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Hipertensión:
Tratamiento de la hipertensión I nsuficiencia cardíaca:
Tratamiento de la insuficiencia cardíaca sintomática
Enfermedad coronaria estable:
Reducción del riesgo de eventos cardíacos en pacientes con antecedentes de infarto de miocardio y/ o revascularización.
4.2 Posología y forma de administración
Se recomienda tomar < COVERSYL y denominaciones asociadas > una vez al día, por la mañana, antes del desayuno.
Esta dosis se ajustará según las características de cada paciente (véase 4.4 “ Advertencias y precauciones especiales de empleo”) y la respuesta de la presión arterial.
Hipertensión: < COVERSYL y denominaciones asociadas > se puede utilizar en monoterapia o combinado con otros grupos antihipertensivos.
La posología inicial recomendada es de 4 mg, una vez al día, por la mañana.
Los pacientes con una activación intensa del sistema de renina-angiotensina-aldosterona (en particular, con hipertensión renovascular, depleción de sal o de volumen, descompensación cardíaca o hipertensión grave) pueden experimentar una caída exagerada de la presión arterial con la primera dosis.
Se recomienda administrar una dosis inicial de 2 mg a estos pacientes y emprender el tratamiento bajo la supervisión del facultativo.
La dosis se puede incrementar hasta 8 mg, una vez al día, al cabo de un mes de tratamiento.
22  EMEA 2005 Tras iniciar el tratamiento con < COVERSYL y denominaciones asociadas > puede aparecer hipotensión sintomática, sobre todo si el paciente recibe tratamiento concomitante con diuréticos.
Por eso, se recomienda cautela, pues estos pacientes pueden presentar una pérdida de volumen o de sal.
En la medida de lo posible, el diurético se suspenderá de 2 a 3 días antes de iniciar el tratamiento con < COVERSYL y denominaciones asociadas > (véase la sección 4.4 “Advertencias y precauciones especiales de empleo”).
Si no se puede retirar el diurético, el tratamiento con < COVERSYL y denominaciones asociadas > se iniciará con una dosis de 2 mg.
Hay que vigilar la función renal y el potasio sérico.
La posología posterior de < COVERSYL y denominaciones asociadas > se ajustará de acuerdo con la respuesta de la presión arterial.
En caso necesario, se reanudará el tratamiento diurético.
El tratamiento de los pacientes ancianos debe iniciarse con una dosis de 2 mg, que se puede aumentar progresivamente hasta 4 mg al cabo de un mes y luego hasta 8 mg, si procede, dependiendo de la función renal (véase la tabla más adelante).
Insuficiencia cardíaca sintomática:
Se recomienda iniciar el tratamiento con < COVERSYL y denominaciones asociadas >, asociado a un diurético no ahorrador de potasio, a la digoxina, a un betabloqueante, o a una combinación de todos ellos, bajo la vigilancia estrecha del médico.
Al principio, se recomienda administrar una dosis de 2 mg por la mañana, que se puede aumentar, en incrementos de 2 mg, en intervalos no menores de 2 semanas, hasta alcanzar 4 mg, una vez al día, si el enfermo lo tolera.
El ajuste posológico se basará en la respuesta clínica de cada paciente.
El tratamiento se emprenderá con una vigilancia especial (véase 4.4 “ Advertencias y precauciones especiales de empleo”) entre los pacientes con insuficiencia cardíaca grave y en los considerados de alto riesgo (pacientes con insuficiencia renal y tendencia a los trastornos electrolíticos, pacientes en tratamiento simultáneo con diuréticos y/ o con vasodilatadores).
Antes de comenzar el tratamiento con < COVERSYL y denominaciones asociadas > deben corregirse, en la medida de lo posible, las alteraciones de los pacientes con alto riesgo de hipotensión sintomática, es decir, aquellos con depleción salina, con hiponatremia o sin ella; con hipovolemia, o tratados simultáneamente con diuréticos de forma enérgica.
Conviene vigilar de cerca la presión arterial, la función renal y el potasio sérico, tanto antes como durante el tratamiento con < COVERSYL y denominaciones asociadas > (véase la sección 4.4 “Advertencias y precauciones especiales de empleo”).
El tratamiento con < COVERSYL y denominaciones asociadas > debe iniciarse a una dosis de 4 mg una vez al día durante dos semanas, después se incrementará a 8 mg una vez al día, dependiendo de la función renal y siempre que la dosis de 4 mg sea bien tolerada.
Los pacientes ancianos deben recibir 2 mg una vez al día durante una semana, después 4 mg una vez al día durante la semana siguiente, antes de incrementar la dosis hasta 8 mg una vez al día dependiendo de la función renal (ver Tabla 1 “ Ajuste posológico en la insuficiencia renal”).
La dosis se incrementará sólo si la dosis previa más baja se tolera bien.
Ajuste posológico en la insuficiencia renal:
La posología de los pacientes con insuficiencia renal se basará en el aclaramiento de creatinina, según se expone en la tabla 1 siguiente:
Tabla 1: ajuste posológico en la insuficiencia renal
aclaramiento de creatinina (ml/ min) ClCR ≥ 60 30 < ClCR < 60
dosis recomendada 4 mg al día 2 mg al día
15 < ClCR < 30
2 mg en días alternos
Pacientes hemodializados *
ClCR < 15
2 mg en el día de la diálisis
* La depuración del perindoprilato durante la diálisis es de 70 ml/ min.
Los pacientes hemodializados deben ingerir la dosis después de la diálisis.
23  EMEA 2005 Ajuste posológico en la insuficiencia hepática:
Los pacientes con insuficiencia hepática no requieren ningún ajuste posológico (véanse las secciones 4.4 “ Advertencias y precauciones especiales de empleo” y 5.2 “ Propiedades farmacocinéticas”)
Uso pediátrico:
Se desconocen la eficacia y la inocuidad de uso para los niños.
Por eso, no se recomienda su uso pediátrico.
4.3 Contraindicaciones
• Hipersensibilidad al perindopril, a cualquiera de los excipientes o a cualquier otro IECA. • Antecedentes de angioedema, asociados con el tratamiento previo con IECA. • Angioedema hereditario o idiopático. • Segundo y tercer trimestres del embarazo (véase 4.6 “ Embarazo y lactancia”).
4.4 Advertencias y precauciones especiales de empleo
Enfermedad coronaria estable:
Si durante el primer mes de tratamiento con perindopril aparece un episodio de angina de pecho inestable (grave o no), se procederá a una cuidadosa valoración del beneficio/ riesgo antes de continuar con el tratamiento
Hipotensión:
Los IECA pueden inducir una caída de la presión arterial.
Los pacientes con hipertensión no complicada rara vez sufren hipotensión sintomática; ésta afecta principalmente a los pacientes con disminución de la volemia debida, por ejemplo, al tratamiento diurético, la restricción de sal en la dieta, la diálisis, la diarrea o los vómitos o bien con una hipertensión grave dependiente de la renina (véanse las secciones 4.5 “ Interacciones con otros medicamentos y otras formas de interacción” y 4.8 “ Reacciones adversas”).
Se ha observado hipotensión sintomática entre los pacientes con insuficiencia cardíaca sintomática, con insuficiencia renal asociada y sin ella.
Esta complicación se da sobre todo entre los pacientes con los grados más intensos de insuficiencia cardíaca, que se reflejan en la administración de dosis altas de los diuréticos de asa, la hiponatremia o la insuficiencia renal funcional.
El inicio del tratamiento y el ajuste posológico se deben vigilar cuidadosamente cuando el paciente corre más riesgo de hipotensión sintomática (véase 4.2 “ Posología y forma de administración” y 4.8 “ Reacciones adversas”).
Estas mismas consideraciones rigen para los pacientes con cardiopatía isquémica o enfermedad cerebrovascular, para quienes el descenso exagerado de la presión arterial podría ocasionar un infarto de miocardio o un accidente cerebrovascular.
Si aparece hipotensión, hay que colocar al paciente en decúbito supino y, si procede, administrar una infusión de suero fisiológico por vía intravenosa.
La respuesta hipotensora pasajera no contraindica la administración de nuevas dosis, que de ordinario suelen aplicarse sin problemas, una vez que ha aumentado la presión arterial tras la expansión del volumen. < COVERSYL y denominaciones asociadas > puede inducir un descenso adicional de la presión arterial de algunos pacientes con insuficiencia cardíaca congestiva que tienen una presión arterial normal o reducida.
Este es un efecto previsible y no suele motivar la retirada del tratamiento.
Si la hipotensión se torna sintomática, puede ser necesario reducir la dosis o suspender < COVERSYL y denominaciones asociadas >.
Estenosis aórtica y mitral / miocardiopatía hipertrófica:
Como ocurre con otros IECA, < COVERSYL y denominaciones asociadas > debe administrarse con prudencia a los pacientes con estenosis mitral y obstrucción del flujo de salida del ventrículo izquierdo, por ejemplo, estenosis aórtica o miocardiopatía hipertrófica.
Insuficiencia renal:
En caso de insuficiencia renal (aclaramiento de creatinina < 60 ml/ min) hay que ajustar la dosis inicial de perindopril según el aclaramiento de creatinina del paciente (véase 4.2 “ Posología y forma de administración”) y, luego, en función de la respuesta del paciente al tratamiento.
La vigilancia 24  EMEA 2005 sistemática del potasio y de la creatinina forma parte de la práctica médica habitual en estos casos (véase 4.8 “ Reacciones adversas”).
La hipotensión que sigue al comienzo del tratamiento con IECA de los pacientes con insuficiencia cardíaca sintomática puede mermar más aún la función renal.
Se han descrito casos de insuficiencia renal aguda, casi siempre reversible.
Asimismo, se han comunicado elevaciones de la urea en sangre y de la creatinina en el suero que, de ordinario, revierten al retirar el tratamiento entre algunos pacientes con estenosis bilateral de las arterias renales o estenosis de la arteria renal de un riñón, tratados con IECA.
Así sucede, sobre todo, entre pacientes con insuficiencia renal.
Si hay hipertensión renovascular, el riesgo de hipotensión grave e insuficiencia renal aumenta.
El tratamiento de estos pacientes debe iniciarse con una estrecha vigilancia médica; se administrarán dosis bajas y se ajustará cuidadosamente la posología.
Como el tratamiento con diuréticos puede agravar las circunstancias anteriores, conviene retirarlo y vigilar la función renal durante las primeras semanas del tratamiento con < COVERSYL y denominaciones asociadas >.
Algunos pacientes hipertensos sin antecedentes aparentes de enfermedad renal vascular han mostrado elevaciones de la urea en sangre y de la creatinina en suero, generalmente leves y pasajeras, sobre todo después de administrar < COVERSYL y denominaciones asociadas > junto con un diurético.
Este hecho afecta más a los pacientes con insuficiencia renal conocida.
A veces, hay que reducir la dosis o suspender el diurético, < COVERSYL y denominaciones asociadas >, o ambos.
Hemodiálisis:
Se han descrito reacciones anafilactoides entre pacientes dializados con membranas de alto flujo y tratados al mismo tiempo con un IECA.
En estos casos hay que sopesar el uso de una membrana de diálisis diferente o de un grupo terapéutico diferente.
Trasplante de riñón:
No se dispone de experiencia con respecto a la administración de < COVERSYL y denomin aciones asociadas > a los pacientes con un trasplante renal reciente.
Hipersensibilidad y angioedema:
Se han notificado casos raros de angioedema de la cara, extremidades, labios, mucosas, lengua, glotis y laringe entre pacientes tratados con IECA, incluido < COVERSYL y denominaciones asociadas > (véase 4.8 “Reacciones adversas”).
El angioedema puede ocurrir en cualquier momento del tratamiento.
En estas circunstancias, hay que retirar de inmediato < COVERSYL y denominaciones asociadas > y emprender la vigilancia pertinente, que se mantendrá hasta la remisión completa de los síntomas.
Cuando la tumefacción se limite a la cara y a los labios, el problema suele remitir sin tratamiento, aunque los antihistamínicos alivian los síntomas.
El angioedema asociado con edema de laringe puede resultar mortal.
Cuando se afectan la lengua, la glotis o la laringe, y cabe el riesgo de obstrucción respiratoria, se aplicará enseguida un tratamiento urgente, que puede consistir en la administración de adrenalina o el mantenimiento de la permeabilidad de la vía respiratoria.
El paciente precisa una vigilancia médica estrecha hasta que los síntomas hayan remitido de forma completa y sostenida.
Los inhibidores de la enzima conversora de la angiotensina inducen más angioedema entre las personas negras que entre las de otras razas.
Los pacientes con antecedentes de angioedema no relacionado con el tratamiento con IECA presentan un mayor riesgo de angioedema con los IECA (véase 4.3 “ Contraindicaciones”).
Reacciones anafilactoides durante la aféresis de las lipoproteínas de baja densidad (LDL):
Excepcionalmente, pacientes tratados con IECA han presentado reacciones anafilactoides gravísimas durante la aféresis de las lipoproteínas de baja densidad (LDL) con el sulfato de dextrano.
Estas reacciones se evitan suspendiendo de forma temporal el tratamiento con IECA antes de cada aféresis.
Reacciones anafilácticas durante la desensibilización:
Los pacientes que reciben IECA durante el tratamiento desensibilizante (p. ej., veneno de himenópteros) pueden sufrir reacciones anafilactoides.
Estas reacciones se evitan si se suspenden de forma temporal los IECA, pero reaparecen si se procede a una reexposición inadvertida.
25  EMEA 2005 Insuficiencia hepática:
En raras ocasiones, los IECA se han asociado con un síndrome de ictericia colestásica, que progresa hacia la necrosis hepática fulminante y (a veces) la muerte.
Se ignora el mecanismo de este síndrome.
Los pacientes que reciben IECA y presentan ictericia o elevaciones llamativas de las enzimas hepáticas deben suspender el IECA y ser sometidos a la vigilancia médica pertinente (4.8 “ Reacciones adversas”).
Neutropenia/ agranulocitosis/ trombocitopenia/ anemia:
Entre los pacientes tratados con IECA se han descrito casos de neutropenia o agranulocitosis, trombocitopenia y anemia.
La neutropenia rara vez afecta a los pacientes con función renal normal y sin ninguna complicación.
El perindopril se debe utilizar con sumo cuidado si el paciente presenta una colagenosis, recibe tratamiento con inmunosupresores, alopurinol o procainamida, o reúne una combinación de estos factores, sobre todo si sufre insuficiencia renal.
Algunos de estos pacientes han presentado infecciones graves que, en casos aislados, no respondieron al tratamiento antibiótico intensivo.
Cuando se administre perindopril a estos pacientes se recomienda vigilar periódicamente el recuento leucocítico y advertirles para que notifiquen cualquier signo de infección.
Raza:
Los IECA causan más angioedema entre los pacientes de raza negra que de otras razas.
Como sucede con otros IECA, el perindopril podría reducir menos la presión arterial de las personas negras que la de las de otra raza, posiblemente por la mayor prevalencia de los niveles bajos de renina entre la población negra hipertensa.
Tos:
Se ha relacionado la aparición de tos con el uso de los IECA.
De forma característica, la tos no suele ser productiva sino pertinaz y remite tras suspender el tratamiento.
La tos inducida por los IECA debe integrarse en el diagnóstico diferencial de la tos.
Cirugía y anestesia:
Entre los pacientes sometidos a cirugía mayor o a anestesia con preparados que inducen hipotensión, < COVERSYL y denominaciones asociadas > puede bloquear la formación de angiotensina II debido a la liberación compensadora de renina.
Hay que interrumpir el tratamiento un día antes de la cirugía.
Si ocurre hipotensión y se atribuye a este mecanismo, se puede corregir expandiendo la volemia.
Hiperpotasemia:
Se han observado elevaciones del potasio sérico de algunos pacientes tratados con IECA, incluído perindopril.
Los pacientes con riesgo de hiperpotasemia son aquellos con insuficiencia renal, diabetes mellitus no controlada o en tratamiento concomitante con diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal que contienen potasio; los pacientes tratados con otros medicamentos asociados con un aumento del potasio sérico (p. ej., heparina) también corren riesgo.
Cuando se considere necesario el uso concomitante de los preparados mencionados, se recomienda la vigilancia periódica del potasio sérico.
Pacientes diabéticos:
Durante el primer mes de tratamiento con IECA hay que vigilar de cerca el control glucémico de los pacientes diabéticos tratados con antidiabéticos orales o insulina.
(Véase 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”, antidiabéticos.)
Litio:
No se recomienda, por lo general, la asociación de litio y perindopril (véase 4.5 “ Interacciones con otros medicamentos y otras formas de interacción).
Diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal con potasio:
En general, no se aconseja combinar perindopril con diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal que contengan potasio (véase 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
26  EMEA 2005 Embarazo y lactancia:
(Véanse las secciones 4.3 “ Contraindicaciones” y 4.6 “ Embarazo y lactancia”).
4.5 Interacciones con otros medicamentos y otras formas de interacción
Diuréticos:
Los pacientes tratados con diuréticos y, en particular, aquellos con disminución de la volemia o del contenido de sal, pueden experimentar un descenso excesivo de la presión arterial tras iniciar el tratamiento con un IECA.
Esta posibilidad se puede reducir suspendiendo el diurético, aumentando la volemia o el aporte de sal antes de empezar el tratamiento con dosis bajas y progresivas de perindopril.
Diuréticos ahorradores de potasio, suplementos de potasio o sucedáneos de la sal con potasio:
Pese a que el potasio sérico suele mantenerse dentro de límites normales, algunos pacientes tratados con perindopril pueden sufrir hiperpotasemia.
Los diuréticos ahorradores de potasio (p. ej., espironolactona, triamtereno o amilorida), los suplementos de potasio y los sucedáneos de la sal que contienen potasio aumentan, a veces, el potasio sérico en grado significativo.
Por eso, se desaconseja la combinación de perindopril con los medicamentos citados (véase la sección 4.4).
Si estuviera indicado el uso concomitante debido a una hipopotasemia confirmada, se administrarán con prudencia y bajo vigilancia periódica del potasio sérico.
Litio:
Se han notificado incrementos reversibles en las concentraciones séricas del litio así como intoxicación durante la administración conjunta de litio más IECA.
El uso concomitante de los diuréticos tiazídicos puede acentuar el riesgo de la intoxicación por el litio y aumentar el riesgo, ya de por sí elevado, de intoxicación por litio como consecuencia de los IECA.
Se desaconseja el uso de perindopril más litio, pero si hubiera necesidad de administrar esta asociación, se vigilarán cuidadosamente los valores séricos del litio (véase la sección 4.4).
Antiinflamatorios no esteroideos (AINE), incluido el ácido acetilsalicílico en dosis ≥ 3 g/ día:
La administración de antiinflamatorios no esteroideos puede reducir el efecto antihipertensivo de los IECA.
Además, los AINE y los IECA ejercen un efecto aditivo sobre el incremento del potasio sérico y pueden deteriorar la función renal.
De ordinario, estos efectos revierten.
Rara vez se observa una insuficiencia renal aguda, sobre todo entre los pacientes con alteraciones de la función renal como los ancianos o los deshidratados.
Antihipertensivos y vasodilatadores:
El uso concomitante de estos preparados puede potenciar los efectos hipotensores del perindopril.
La administración simultánea de nitroglicerina y de otros nitratos, u otros vasodilatadores, puede reducir todavía más la presión arterial.
Antidiabéticos:
En los estudios epidemiológicos se indica que la administración concomitante de IECA y antidiabéticos (insulina, antidiabéticos orales) puede aumentar el efecto hipoglucemiante, con el riesgo consiguiente de hipoglucemia.
Este fenómeno es más probable en las primeras semanas del tratamiento combinado y entre pacientes con insuficiencia renal.
Acido acetilsalicílico, trombolíticos, betabloqueantes y nitratos:
El perindopril se puede usar junto con el ácido acetilsalicílico (cuando se utilice como trombolítico), los trombolíticos, los betabloqueantes y los nitratos.
Antidepresivos tricíclicos, antipsicóticos y anestésicos:
El uso concomitante de ciertos anestésicos, antidepresivos tricíclicos y antipsicóticos con los IECA puede reducir aún más la presión arterial (véase la sección 4.4).
Simpaticomiméticos:
Los simpaticomiméticos pueden disminuir los efectos antihipertensivos de los IECA.
27  EMEA 2005 4.6 Embarazo y lactancia
Embarazo: < COVERSYL y denominaciones asociadas > no debe administrarse durante el primer trimestre del embarazo.
Cuando se planifique o confirme un embarazo, se emprenderá cuanto antes el cambio al tratamiento alternativo.
No se han realizado estudios controlados con IECA en la especie humana, pero, con arreglo a la experiencia limitada de casos, no parece que la exposición durante el primer trimestre comporte ningún tipo de malformación, indicativa de toxicidad fetal humana, tal y como se describe a continuación.
El perindopril está contraindicado durante el segundo y tercer trimestres del embarazo.
La exposición humana prolongada a los IECA durante el segundo y el tercer trimestres induce toxicidad para los fetos (disminución de la función renal, oligohidramnios, retraso en la osificación craneal) y para los recién nacidos (insuficiencia renal, hipotensión, hiperpotasemia).
(Véase 5.3 “ Datos preclínicos sobre seguridad”) Si ocurre una exposición al perindopril a partir del segundo trimestre del embarazo se aconseja la verificación ecográfica de la función renal y del cráneo.
Lactancia:
Se desconoce si el perindopril se excreta con la leche humana.
Por eso, no se recomienda el uso de < COVERSYL y denominaciones asociadas > por las madres lactantes.
4.7 Efectos sobre la capacidad para conducir o utilizar máquinas
A veces pueden aparecer mareos o cansancio, hechos que deben tomarse en consideración a la hora de conducir o de utilizar maquinaria.
4.8 Reacciones adversas
Se han descrito las siguientes reacciones adversas durante el tratamiento con perindopril; seguidamente se clasifican por orden de frecuencia:
Muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1000, < 1/100); raras (> 1/ 10000, < 1/1000); muy raras (< 1/10000), incluidas las notificaciones aisladas.
Trastornos psiquiátricos:
Poco frecuentes: trastornos del estado de ánimo o del sueño
Trastornos del sistema nervioso:
Frecuentes: cefalea, mareos, vértigo, parestesia Muy raros: confusión
Trastornos oculares:
Frecuentes: alteraciones visuales
Trastornos del oído y del laberinto:
Trastornos cardiovasculares:
Frecuentes: hipotensión y efectos relacionados con la hipotensión Muy raros: arritmia, angina de pecho, infarto de miocardio e ictus, posiblemente secundarios a una hipotensión excesiva en los pacientes de alto riesgo (véase 4.4 “ Advertencias y precauciones especiales de empleo).
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: tos, disnea Poco frecuentes: broncospasmo Muy raros: neumonía eosinófila, rinitis
28  EMEA 2005 Trastornos gastrointestinales:
Frecuentes: náuseas, vómitos, dolor abdominal, disgeusia, dispepsia, diarrea, estreñimiento Poco frecuentes: sequedad de boca Muy raros: pancreatitis
Trastornos hepatobiliares:
Muy raros: hepatitis citolítica o colestásica (véase la sección 4.4 “ Advertencias y precauciones especiales de empleo)
Lesiones de la piel y del tejido subcutáneo:
Frecuentes: erupción, prurito Poco frecuentes: angioedema de la cara, extremidades, labios, mucosas, lengua, glotis y/ o laringe, urticaria (véase 4.4 “ Advertencias y precauciones especiales de empleo”).
Muy raros: eritema multiforme
Trastornos del aparato locomotor:
Frecuentes: calambres musculares
Trastornos renales y urinarios:
Poco frecuentes: insuficiencia renal Muy raros: insuficiencia renal aguda
Trastornos del aparato reproductor y de la glándula mamaria:
Poco frecuentes: impotencia
Trastornos generales:
Frecuentes: astenia Poco frecuentes: sudoración
Trastornos hematolinfáticos:
Muy raramente se han notificado descensos de la hemoglobina y del hematócrito, trombocitopenia, leucopenia y neutropenia, así como casos de agranulocitosis o pancitopenia.
Entre los pacientes con carencia congénita de G-6PDH se han descrito casos muy raros de anemia hemolítica (véase la sección 4.4 “ Advertencias y precauciones especiales de empleo”).
Pruebas de laboratorio:
A veces se producen aumentos de la urea sanguínea y de la creatinina plasmática e hiperpotasemia que revierten con la suspensión del tratamiento, sobre todo en presencia de insuficiencia renal, insuficiencia cardíaca congestiva e hipertensión renovascular.
Rara vez se han encontrado elevaciones de las enzimas hepáticas y de la bilirrubina sérica.
Ensayos clínicos:
Durante el periodo de randomización del estudio EUROPA, sólo se recogieron reacciones adversas graves.
Pocos pacientes experimentaron reacciones adversas graves:
16 (0,3%) de los 6.122 pacientes tratados con perindopril y 12 (0,2%) de los 6.107 pacientes del grupo placebo.
Entre los pacientes tratados con perindopril, se observó hipotensión en 6 pacientes, angiodema en 3 pacientes y paro cardíaco repentino en 1 paciente.
Un mayor número de pacientes tratados con perindopril, 6,0% (n=366), abandonó el tratamiento debido a tos, hipotensión u otra intolerancia en comparación con el grupo placebo, 2,1% (n=129).
4.9 Sobredosis
Se dispone de datos limitados sobre la sobredosis humana.
Los síntomas asociados con la sobredosis de IECA consisten en hipotensión, shock circulatorio, alteraciones electrolíticas, insuficiencia renal, hiperventilación, taquicardia, palpitaciones, bradicardia, mareos, ansiedad y tos.
El tratamiento recomendado de la sobredosis consiste en la infusión intravenosa de suero salino fisiológico.
Si ocurre hipotensión, se colocará al paciente en posición de shock.
Si se dispone de 29  EMEA 2005 angiotensina II y de catecolaminas se pueden infundir por vía intravenosa.
Para eliminar el perindopril de la circulación general se recurre a la hemodiálisis.
(Véase 4.4 “ Advertencias y precauciones especiales de empleo, hemodiálisis.) La bradicardia rebelde al tratamiento exige la colocación de un marcapasos.
Hay que vigilar en todo momento las constantes vitales, los electrolitos séricos y las concentraciones de creatinina.
5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
C09A A04 El perindopril es un inhibidor de la enzima que transforma la angiotensina I en angiotensina II (enzima conversora de la angiotensina, ECA).
La enzima conversora, o cinasa, es una exopeptidasa que transforma la angiotensina I en la sustancia vasoconstrictora angiotensina II y descompone, asimismo, la sustancia vasodilatadora bradicinina en su heptapéptido inactivo.
La inhibición de la ECA determina un descenso de la angiotensina II plasmática que aumenta la actividad plasmática de la renina (por inhibición del circuito de retroalimentación negativa de liberación de renina) y disminuye la secreción de aldosterona.
Como la ECA inactiva la bradicinina, su inhibición también aumenta la actividad de los sistemas circulantes y locales de calicreína-cinina (y, en consecuencia, del sistema de prostaglandinas).
Es posible que este mecanismo contribuya al efecto hipotensor de los IECA y responda, en parte, de algunos efectos secundarios (p. ej., tos).
El perindopril actúa a través de su metabolito activo, el perindoprilato.
Los otros dos metabolitos no muestran inhibición in vitro de la ECA.
Hipertensión:
El perindopril actúa sobre todos los tipos de hipertensión: leve, moderada y grave; se observa un descenso de las presiones arteriales sistólica y diastólica en decúbito supino y en bipedestación.
El perindopril reduce las resistencias vasculares periféricas, con lo que disminuye la presión arterial.
En consecuencia, el flujo sanguíneo periférico se eleva y no se modifica la frecuencia cardíaca.
El flujo sanguíneo renal aumenta por norma, mientras que la tasa de filtración glomerular (GFR) no suele modificarse.
La máxima actividad antihipertensiva se alcanza de 4 a 6 horas después de administrar una dosis única y se mantiene durante al menos 24 horas: los efectos mínimos se corresponden con el 87-100% de los máximos.
La presión arterial desciende con rapidez.
Si el paciente responde, la normalización se obtiene antes de un mes y se mantiene sin que aparezca taquifilaxia.
La retirada del tratamiento no induce ningún efecto de rebote.
El perindopril reduce la hipertrofia ventricular izquierda.
El perindopril posee efectos vasodilatadores probados para la especie humana; mejora la elasticidad de las grandes arterias y reduce la relación media: luz de las pequeñas arterias.
Cuando se administra tratamiento adyuvante con un diurético tiazídico se obtiene un efecto aditivo de tipo sinérgico.
La asociación de un IECA más una tiazida también reduce el riesgo de hipopotasemia inducido por el tratamiento diurético.
Insuficiencia cardíaca: < COVERSYL y denominaciones asociadas > reduce el trabajo cardíaco al disminuir la precarga y la poscarga.
Los estudios sobre pacientes con insuficiencia cardíaca han revelado lo siguiente:
- descenso de las presiones de llenado de ambos ventrículos,
- disminución de las resistencias vasculares periféricas totales,
- aumento del gasto cardíaco y mejora del índice cardíaco.
En los estudios comparativos, la administración inicial de 2 mg de < COVERSYL y denomin aciones asociadas > a pacientes con insuficiencia cardíaca leve o moderada no comportó ningún descenso significativo de la presión arterial, en comparación con un placebo.
30  EMEA 2005 Pacientes con enfermedad coronaria estable:
El estudio EUROPA es un ensayo clínico multicéntrico, internacional, randomizado, doble-ciego, controlado con placebo con una duración de 4 años.
Doce mil doscientos dieciocho (12.218) pacientes con edades superiores a 18 años fueron randomizados con 8 mg de perindopril (n=6.110) o placebo (n=6.108).
La población del ensayo tenía pruebas de enfermedad coronaria sin manifestaciones clínicas de insuficiencia cardíaca.
En total, el 90% de los pacientes había tenido un infarto de miocardio previo y/ o una revascularización coronaria previa.
La mayoría de los pacientes recibió la medicación del estudio añadida a la terapia convencional incluyendo antiagregantes plaquetarios, agentes hipolipemiantes y beta-bloqueantes.
El objetivo principal de eficacia consistió en una variable combinada de mortalidad cardiovascular, infarto de miocardio no mortal y/ o paro cardíaco con reanimación.
El tratamiento con perindopril 8 mg una vez al día, produjo una reducción absoluta significativa en la variable principal de 1,9% (reducción del riesgo relativo del 20%, 95%IC [9,4; 28,6] – p < 0,001).
En los pacientes con antecedentes de infarto de miocardio y/ o revascularización, se observó una reducción absoluta del 2,2% correspondiente a una RRR del 22,4% (95%IC [12,0; 31,6] – p < 0,001) en la variable primaria en comparación con el placebo.
5.2 Propiedades farmacocinéticas
La biodisponibilidad alcanza el 65-70%.
Aproximadamente el 20% de todo el perindopril absorbido se transforma en perindoprilato, el metabolito activo.
Además del perindoprilato activo, el perindopril da cinco metabolitos, todos ellos inactivos.
La semivida plasmática del perindopril es de una hora.
La concentración plasmática máxima del perindoprilato se alcanza en 3 a 4 horas.
Como la ingesta reduce la conversión hacia el perindoprilato y, por ende, la biodisponibilidad, < COVERSYL y denominaciones asociadas > deben administrarse por vía oral en una sola toma matutina diaria, antes del desayuno.
El volumen de distribución del perindoprilato no ligado se aproxima a 0,2 l/ kg.
La unión a las proteínas es discreta (el perindoprilato se une en menos del 30% a la enzima conversora de la angiotensina), pero depende de la concentración.
El perindoprilato se excreta en la orina y la semivida de la fracción no ligada se aproxima a 3-5 horas.
La disociación del perindoprilato unido a la enzima conversora de la angiotensina determina una semivida “ eficaz” de eliminación de 25 horas, con lo que el estado de equilibrio se establece antes de 4 días.
El perindopril no se acumula después de su administración repetida.
La eliminación del perindoprilato disminuye entre los ancianos y entre los pacientes con insuficiencia cardíaca o renal.
En caso de insuficiencia renal conviene ajustar la posología, según el grado de alteración (aclaramiento de creatinina).
La depuración del perindoprilato durante la diálisis corresponde a 70 ml/ min.
La cinética del perindopril se modifica en la cirrosis: la depuración hepática de la molécula precursora se reduce a la mitad.
No obstante, la cantidad generada de perindoprilato no disminuye; por eso, no se precisa ningún ajuste posológico (véanse las secciones 4.2 “ Posología y forma de administración” y 4.4 “ Advertencias y precauciones especiales de empleo”).
5.3 Datos preclínicos sobre seguridad
Durante los estudios sobre la toxicidad crónica por vía oral (ratas y monos), el órgano atacado fue el riñón que mostró una lesión reversible.
No se han descrito efectos mutagénicos durante los estudios in vitro o in vivo.
En los estudios sobre la toxicidad para la función reproductora (ratas, ratones, conejos y monos) no se advirtió ningún signo de toxicidad embrionaria ni de teratogenia.
Sin embargo, los inhibidores de la enzima conversora de la angiotensina inducen, como grupo, efectos adversos para el desarrollo fetal tardío que determinan la muerte fetal y malformaciones congénitas entre los roedores y conejos: se han observado lesiones renales y una mayor mortalidad peri y posnatal.
Durante los estudios de larga duración con ratas y ratones no se observaron efectos cancerígenos.
31  EMEA 2005 6.
DATOS FARMACEUTICOS
6.1 Lista de excipientes
< [Se rellenará en cada país] >
6.2 Incompatibilidades
< [Se rellenará en cada país] >
6.3 Período de validez
< [Se rellenará en cada país] >
6.4 Precauciones especiales de conservación
< [Se rellenará en cada país] >
6.5 Naturaleza y contenido del recipiente
< [Se rellenará en cada país] >
6.6 Instrucciones de uso y manipulación
< [Se rellenará en cada país] >
7.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
< [Véase el anexo 1 - Se rellenará en cada país] >
8.
NUMERO DE AUTORIZACION DE COMERCIALIZACION
< [Se rellenará en cada país] >
9.
FECHA DE LA PRIMERA AUTORIZACION / RENOVACION DE LA AUTORIZACION
< [Se rellenará en cada país] >
10.
FECHA DE LA REVISION DEL TEXTO
32  EMEA 2005
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Losartán potásico e hidroclorotiazida
Dosis
Forma farmacéutica
Vía de administración
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Viena Austria
Cosaar Plus - Filmtabletten
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Vía oral
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Viena Austria
Fortzaar-Filmtabletten
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Bélgica
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas Bélgica
COZAAR PLUS FORTE 100 MG/ 25 MG
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Bélgica
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas Bélgica
COZAAR PLUS 50 MG/ 12,5 MG
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Bélgica
Therabel Pharma S. A. - Rue Egide
losartan
Comprimido recubierto
Vía oral
Bélgica
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN PLUS 50 MG/ 12,5 MG
Comprimido recubierto con película
Vía oral
2 Bulgaria
Merck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofía Bulgaria
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Chipre
Merck Sharp & Dohme BV, Postbus FORTZAAR 581, 2003 PC, Haarlem, Países Bajos
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Chipre
Merck Sharp & Dohme BV, Postbus HYZAAR 581, 2003 PC, Haarlem, Países Bajos
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Dinamarca
581, 2003 PC, Haarlem, Países Bajos
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Dinamarca
Forte 581, 2003 PC, Haarlem, Países Bajos
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Dinamarca
100 mg / 12,5 581, 2003 PC, Haarlem, Países Bajos mg
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Dinamarca
Merck Sharp & Dohme BV, Fortzaar Postbus 581, 2003 PC, Haarlem, Países Bajos
100 mg losartan potassium – 25 mg hydrochlorothiazide
Comprimidos recubiertos con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ HYZAAR Peterburi tee 46, Tallín 11415, Estonia
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ FORTZAAR Peterburi tee 46, Tallín 11415, Estonia 3
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem Países Bajos
Cozaar Comp
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem Países Bajos
Cozaar Comp
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem Países Bajos
Cozaar Comp Forte
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Francia
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 París Cedex 08 Francia
Fortzaar 100 mg/ 25 mg film-coated tablets
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Francia
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 París Cedex 08 Francia
Hyzaar 100 mg/ 25 mg film-coated tablets
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Francia
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 París Cedex 08 Francia
Fortzaar 50 mg/ 12,5 mg film-coated tablets
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Francia
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 París Cedex 08 Francia
Hyzaar 50 mg/ 12,5 mg film-coated tablets
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Francia
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 París Cedex 08 Francia
Fortzaar 100 mg/ 12,5 mg film-coated tablets
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
4 Alemania
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Alemania
LORZAAR PLUS 50/ 12,5 mg 50 mg Filmtabletten
losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Alemania
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Alemania
CARDOPAL PLUS 50/ 12,5 mg Filmtabletten
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Alemania
VARIPHARM ARZNEIMITTEL GMBH Lindenplatz 1 85540, Haar Alemania
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Vía oral
Alemania
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Alemania
FORTZAAR 100/ 25 mg Filmtabletten
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Alemania
VARIPHARM ARZNEIMITTEL GMBH Lindenplatz 1 85540, Haar, Alemania
FORTZAAR VARIPHARM 100/ 25 mg Filmtabletten
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Alemania
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Alemania
LORZAAR PLUS forte 100/ 12,5 mg Filmtabletten
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Grecia
VIANEX A. E.
HYZAAR
50 mg losartan
Comprimido recubierto
Vía oral
con película
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Grecia
HYZAAR 100/ 25
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
5 Hungría
Merck Sharp & Dohme Hungary Ltd Hyzaar 50/ 12.5 mg 50, Alkotas str.
H-1123 Budapest, Hungría
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Hungría
Merck Sharp & Dohme Hungary Ltd Hyzaar Forte 100/ 25 mg 50, Alkotas str.
H-1123 Budapest, Hungría
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Irlanda
Merck Sharp & Dohme Limited ‘ Cozaar’ Comp 50mg/ 12.5mg Hertford Road film-coated tablets Hoddesdon Hertfordshire EN11 9BU Reino Unido
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Irlanda
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire, EN11 9BU, Reino Unido
Cozaar’ Comp 100mg/ 25mg film-coated tablets
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Italia
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Roma, Italia
HIZAAR 50 mg + 12,5 mg compresse rivestite con film
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Vía oral
Italia
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Roma, Italia
HIZAAR 100 mg + 25 mg compresse rivestite con film
Comprimido recubierto con película
Vía oral
Italia
Merck Sharp & Dohme (Italia) S. p. A.
Via G Fabbroni 6, 00191 Roma, Italia
compresse rivestite con film
potassium - 25 mg hydrochlorothiazide
con película
Italia
Neopharmed S. p. A.
Via G.
Fabbroni, 6 00191 Roma, Italia
NEO-LOTAN PLUS 50 mg + 12,5 mg compresse rivestite con film
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Vía oral
6 Italia
Neopharmed S. p. A.
Via G.
Fabbroni, 6 00191 Roma, Italia
NEO-LOTAN PLUS 100 mg + 100 mg losartan 25 mg compresse rivestite con potassium - film 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Italia
Sigma-Tau Industrie Farmaceutiche LOSAZID 50 mg + 12,5 mg Riunite S. p. A. - viale Shakespeare 47, compresse rivestite con film 00144 Roma, Italia
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Italia
Sigma-Tau Industrie Farmaceutiche LOSAZID 100 mg + 25 mg Riunite S. p. A. - viale Shakespeare 47, compresse rivestite con film 00144 Roma, Italia
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Letonia
SIA Merck Sharp & Dohme Latvia, HYZAAR 50 mg/ 12,5 mg; Latvija; Skanstes street 13, LV-1013, Riga, Letonia
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Vía oral
Letonia
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV-1013, Riga, Letonia
Fortzaar 100 mg/ 25 mg
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Lituania
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituania
FORTZAAR (Losartan/ Hydrochlorothiazide)
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Lituania
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituania
HYZAAR (Losartan/ Hydrochlorothiazide)
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
COZAAR PLUS FORTE 100 100 mg losartan MG/ 25 MG potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
COZAAR PLUS 50 MG/ 12,5 50 mg losartan MG potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Luxemburgo
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN PLUS FORTE 100 100 mg losartan mg/ 25 mg potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Luxemburgo
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN PLUS 50 mg/ 12,5 50 mg losartan mg potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Reino Unido
"Cozaar Comp" 50/ 12.5 mg 50 mg losartan pilloli miksija b’ rita potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Reino Unido
"Cozaar Comp" 100 mg losartan 100/ 25 mg potassium - pilloli miksija b’ rita 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Malta
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Reino Unido
"Cozaar Comp" 100 mg losartan 100/ 12,5 mg potassium - pilloli miksija b’ rita 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Países Bajos
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar Plus 100/ 12,5 100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Países Bajos
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Fortzaar 100/ 25 100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Países Bajos
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Hyzaar 50/ 12,5 50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Polonia
MSD Polska Sp. z o. o. ul.
Chł odna 51 00-867 Varsovia, Polonia
HYZAAR 50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
8 Polonia
MSD Polska Sp. z o. o. ul.
Chł odna 51 00-867 Varsovia, Polonia
HYZAAR FORTE
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
COZAAR Plus
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
COZAAR Plus
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
FORTZAAR
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Portugal
Heptafarma- Companhia Farmacêutica, Sociedade Unipessoal, Lda Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
SIAARA
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN Plus
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Vía oral
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN Plus
Comprimido recubierto con película
Vía oral
9 Portugal
Frosst Portuguesa – Produtos Farmacêuticos, Lda.
Quinte da Fonte Edificio Vasco da Gama, 19 P. O.
BOX 214 Porto Salvo 2780-730 Paço d´Arcos, Portugal
Losartan + Hidroclorotiazida Frosst
Comprimido recubierto con película
Vía oral
Rumania
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, Nr.
1A, Clă direa C1, Etaj 3 Sector 1, Bucarest, Rumania
HYZAAR® 50 mg/ 12,5 mg, comprimate filmate
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Vía oral
Rumania
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, Nr.
1A, Clă direa C1, Etaj 3 Sector 1, Bucarest, Rumania
FORTZAAR® 100/ 25 mg,, comprimate filmate
Comprimido recubierto con película
Vía oral
Eslovenia
Merck Sharp & Dohme, inovativna zdravila d. o. o., Smartinska cesta 140, 1000 Liubliana, Eslovenia
HYZAAR
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Vía oral
Eslovenia
Merck Sharp & Dohme, inovativna HYZAAR zdravila d. o. o., Smartinska cesta 140, 1000 Liubliana, Eslovenia
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Eslovenia
Merck Sharp & Dohme, inovativna FORTZAAR zdravila d. o. o., Smartinska cesta 140, 1000 Liubliana, Eslovenia
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
España
MERCK SHARP AND DOHME DE Cozaar Plus ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, España
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
10 España
MERCK SHARP AND DOHME DE Fortzaar ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, España
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Suecia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Suecia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar Comp 100 mg/ 12,5 mg filmdragerade tabletter
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Suecia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Reino Unido
COZAAR-COMP 50/ 12.5MG FILM COATED TABLETS
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Reino Unido
COZAAR-COMP 100/ 25MG FILM COATED TABLETS
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Reino Unido
COZAAR-Comp 100 mg/ 12.5 mg Film-coated tablets
100 mg losartan potassium - 12.5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Islandia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
COZAAR-COMP 50/ 12.5MG
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Islandia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
COZAAR-COMP Forte
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
11 Islandia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
COZAAR-COMP 100/ 12.5MG
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Noruega
MSD BV Waarderweg 39 2031 BN Haarlem Países Bajos
Cozaar Comp
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Noruega
MSD BV Waarderweg 39 2031 BN Haarlem Países Bajos
Cozaar Comp
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
Noruega
MSD BV Waarderweg 39 2031 BN Haarlem Países Bajos
Cozaar Comp Forte
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimido recubierto con película
Vía oral
12 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
13 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE COZAAR COMP.
Y DENOMINACIONES ASOCIADAS (VÉASE EL ANEXO I)
Forte (losartán/ hidroclorotiazida) se han incluido en la lista de productos para los que está prevista la armonización de los resúmenes de las características del producto (RCP), elaborada por el CMD(h) de conformidad con el apartado 2 del artículo 30 de la Directiva 2001/ 83/ CE, modificada.
Como resultado de las decisiones nacionales divergentes adoptadas por los Estados miembros respecto a la autorización de los productos mencionados (y sus denominaciones asociados), Dinamarca notificó a la Secretaría del CHMP de la EMEA una remisión oficial de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, a fin de resolver las divergencias entre los RCP autorizados en cada país y armonizar así dichos RCP divergentes en todo el territorio de la UE.
El losartán es un antagonista del receptor de la angiotensina II (Ang-II) activo por vía oral que actúa sobre los receptores del subtipo AT1, bloqueando así el efecto de la Ang-II en la cascada del sistema renina-angiotensina (SRA).
La hidroclorotiazida (HCTZ) es un diurético tiazídico que se ha empleado también como antihipertensivo.
La acción diurética de la HCTZ reduce el volumen plasmático, con el consiguiente aumento de la actividad plasmática de la renina, aumento de la secreción de aldosterona y de la pérdida urinaria de K+ y HCO-3, y la disminución del K+ plasmático.
Los puntos principales de discordia entre los resúmenes de las características del producto existentes eran la sección 4.1 Indicaciones terapéuticas, la sección 4.3 Contraindicaciones y la sección 4.4 Advertencias especiales y precauciones de empleo.
Indicaciones terapéuticas (sección 4.1 del RCP)
- Tratamiento de la hipertensión esencial de los pacientes que no muestran un control suficiente de la
presión arterial con la monoterapia de hidroclorotiazida o losartán Se han demostrado la eficacia y la seguridad para la indicación de “ tratamiento de la hipertensión esencial de los pacientes que no muestran un control suficiente de la presión arterial con la hidroclorotiazida o el losartán en monoterapia”.
En consecuencia, el CHMP consideró aceptable esta indicación.
- Tratamiento de primera línea de los pacientes con hipertensión arterial de moderada a grave y de los
pacientes con hipertrofia ventricular izquierda marcada o muy marcada El CHMP llegó a la conclusión de que la indicación para el tratamiento inicial de la hipertensión con la combinación en dosis fijas (CDF) no presenta una relación positiva entre beneficio y riesgo, y por lo tanto no es aceptable.
Los datos disponibles no muestran que el tratamiento de primera línea con una CDF resulte ventajoso en comparación con el método progresivo dentro de la indicación aprobada.
No se observaron diferencias significativas en el número de pacientes con hipertensión grave que mostraron efectos hipotensores significativos durante las 4 primeras semanas.
Más del 50% de los pacientes que habían alcanzado el objetivo de PA con la CDF en las 4 primeras semanas no precisaron ninguna combinación.
El tratamiento de estos pacientes (el 9,4%) habría resultado excesivo con la administración de una CDF a largo plazo.
Frente a sólo el 8,2% de los pacientes que pueden alcanzar el objetivo de PA un poco más deprisa que con un método progresivo, la relación entre beneficio y riesgo es negativa tanto para los pacientes con hipertensión grave como para aquéllos con hipertensión entre leve y moderada.
Dado que el TAC no presentó datos que mostraran una población clara que fuera a beneficiarse de la CDF en cuanto a la evolución cardiovascular, la relación entre beneficio y riesgo de la indicación de primera línea pudo valorarse y el CHMP no justificó la indicación.
14
- Reducción del riesgo de morbimortalidad cardiovascular en los pacientes hipertensos con hipertrofia
ventricular izquierda.
Durante el procedimiento de remisión, el TAC propuso modificar la indicación y sustituir “ morbimortalidad cardiovascular” por “ ictus”.
El estudio LIFE se valoró en el pasado y esta valoración culminó en la autorización de la indicación más amplia, es decir, la reducción de la morbimortalidad cardiovascular (medida por la incidencia combinada de mortalidad cardiovascular, ictus e infarto miocárdico) en lugar del ictus únicamente.
Ésta es la indicación que propone actualmente el solicitante y que se ha registrado en 15 Estados miembros de la UE.
El motivo de esta indicación más amplia reside en que el LIFE no fue un estudio controlado con placebo en el que se evaluó el efecto sobre el ictus únicamente en comparación con un placebo, sino un estudio controlado con otro principio activo que comparó un tratamiento antihipertensivo basado en el losartán con otro basado en el atenolol, y empleó como criterio de valoración principal la combinación de mortalidad cardiovascular, ictus e infarto miocárdico.
Este criterio combinado puede considerarse representativo de la morbimortalidad cardiovascular y se ha concretado en esta indicación para muchos de los medicamentos que ha debatido el CHMP (p. ej., las estatinas).
Cuando se llevó a cabo el estudio, se había comprobado que el bloqueo beta, solo o combinado con diuréticos, reducía las tasas de muchos episodios cardiovasculares del 15% al 45%.
En el estudio LIFE se constató que la estrategia basada en el losartán comportaba efectos beneficiosos adicionales en cuanto al ictus, y que los efectos eran parecidos en relación con el infarto miocárdico y la mortalidad cardiovascular, lo que indica que el efecto beneficioso del bloqueo beta demostrado sobre la morbimortalidad cardiovascular en general también se observaba con el losartán.
Desde entonces, se ha cuestionado el efecto beneficioso del atenolol sobre la morbimortalidad CV.
Una revisión reciente aparecida en el BMJ muestra concretamente que el efecto preventivo del atenolol sobre el ictus es menor que el de otros antihipertensivos; RR de 1,26 (IC del 95%: de 1,15 a 1,38).
En consecuencia, la reducción del riesgo observada con el losartán frente al atenolol, del 25%, hace que el efecto protector del losartán en relación con el ictus sea de la misma magnitud que el de los demás antihipertensivos.
Por consiguiente, aunque se consideró que la indicación propuesta para el losartán en monoterapia podía aprobarse tras el voto por mayoría del pleno del CHMP y está respaldada por este texto: “ reducción del riesgo de ictus en los pacientes hipertensos con hipertrofia ventricular izquierda documentada mediante ECG”, las siguientes consideraciones afectan a la CDF:
(losartán y HCTZ) a la indicación propuesta, como se exige en la nota guía sobre productos con combinaciones de dosis fijas.
El 44% de los pacientes del grupo de losartán y el 38% del grupo de atenolol había recibido HCTZ.
El TAC no presentó datos que mostrasen que los pacientes tratados con HCTZ hubieran tenido alguna ventaja clínica relacionada con los criterios clínicos de valoración en comparación con los que no recibieron HCTZ.
Se pidió al TAC que aportara datos sobre la seguridad y la eficacia en estos subgrupos de pacientes (Losartán, Atenolol, Losartán + HCTZ, Atenolol + HCTZ) con el fin de conocer mejor la contribución de la HCTZ a la relación global entre beneficio y riesgo.
Además, no puede aprobarse una indicación de prevención para la HCTZ en solitario basada en los datos del LIFE.
En consecuencia, el CHMP consideró que la relación entre beneficio y riesgo para la indicación reducción del riesgo de morbimortalidad cardiovascular (o riesgo de ictus) en los pacientes hipertensos con hipertrofia ventricular izquierda es negativa y que esta indicación no es aceptable para la CDF.
Dado que el grupo de trabajo pediátrico sigue activo, los resultados
15 definitivos referentes a los estudios de niños y adolescentes sólo podrán aplicarse una vez finalizado el procedimiento.
Sección 4.4 Advertencias y precauciones especiales de empleo:
El CHMP consideró que debían incluirse las siguientes advertencias en el RCP en todos los EM: hemodiálisis; pacientes negros; valvulopatía obstructiva; intervención quirúrgica/ anestesia.
Dado que el grupo de trabajo pediátrico sigue activo, sólo podrá adoptarse una formulación precisa para los estudios sobre niños y adolescentes una vez ultimado el procedimiento.
Embarazo y lactancia El CHMP consideró que el texto del RCP referente al embarazo y la lactancia (secciones 4.3, 4.4 y 4.6) debía modificarse para incluir el resultado del informe del PhVWP sobre los inhibidores de la ECA y los antagonistas de los receptores de angiotensina II (ARAII), y las recomendaciones de uso durante el primer trimestre de embarazo (EMEA/ CHMP/ PhVWP/ 474692/ 2007).
El embarazo y la lactancia deberían estar contraindicados y habría que añadir la formulación apropiada en las secciones 4.3, 4.4 y 4.6 del RCP y en las secciones pertinentes del prospecto.
MOTIVOS PARA LA MODIFICACIÓN DE RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando
- que el ámbito de la remisión era la armonización de los resúmenes de las características del producto,
prospectos y etiquetados,
- que se han evaluado los resúmenes de las características del producto, etiquetados y prospectos
propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y el debate científico en el seno del Comité;
- que el CHMP concluyó que las autorizaciones de comercialización podían armonizarse respecto a la
indicación siguiente:
• Tratamiento de la hipertensión arterial de los pacientes que no muestran un control suficiente de la presión arterial con el losartán o la hidroclorotiazida.
- que el CHMP concluyó que los datos no avalan las indicaciones siguientes y que, por tanto, éstas
deberían retirarse de la autorización de comercialización:
• como primer paso del tratamiento de los pacientes con hipertensión de moderada a grave y de los pacientes con riesgo cardiovascular alto o muy alto
• reducción del riesgo de morbimortalidad cardiovascular (o del riesgo de ictus) en los pacientes hipertensos con hipertrofia ventricular izquierda.
16 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
17 RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
18 1.
NOMBRE DEL MEDICAMENTO
Cozaar comp y nombres asociados (ver Anexo I) 50 mg/ 12,5 mg comprimidos recubiertos con película Cozaar comp y nombres asociados (ver Anexo I) 100 mg/ 12,5 mg comprimidos recubiertos con película Cozaar comp y nombres asociados (ver Anexo I) 100 mg/ 25 mg comprimidos recubiertos con película
[Para completar a nivel nacional]
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cozaar Comp 50 mg/ 12.5 mg Cada comprimido contiene, como principios activos, 50 mg de losartán (como sal potásica) y 12,5 mg de hidroclorotiazida (HCTZ).
Cozaar Comp 100 mg/ 12.5 mg Cada comprimido contiene, como principios activos, 100 mg de losartán (como sal potásica) y 12,5 mg de hidroclorotiazida (HCTZ).
Cozaar Comp 100 mg/ 25 mg Cada comprimido contiene, como principios activos, 100 mg de losartán (como sal potásica) y 25 mg de hidroclorotiazida (HCTZ).
Excipientes:
Cozaar Comp 50 mg/ 12.5 mg Cada comprimido contiene 63,13 mg de lactosa monohidrato.
Cozaar Comp 100 mg/ 12.5 mg Cada comprimido contiene 88,40 mg de lactosa monohidrato.
Cozaar Comp 100 mg/ 25 mg Cada comprimido contiene 126,26 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
[Para completar a nivel nacional]
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Cozaar Comp 50 mg/ 12.5 mg.
Los comprimidos recubiertos con película son de color amarillo, ovalados, grabados con “ 717” en una cara y lisos o ranurados por la otra.
La ranura es sólo para poder fraccionar y facilitar la deglución pero no para dividir en dosis iguales.
Cozaar Comp 100 mg/ 12.5 mg.
Los comprimidos recubiertos con película son de color blanco, ovalados, grabados con “ 745” en una cara y lisos por la otra.
Cozaar Comp 100 mg/ 25 mg.
Los comprimidos recubiertos con película son de color amarillo claro, ovalados y grabados con “ 747” en una cara y lisos por la otra.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Cozaar comp está indicado para el tratamiento de la hipertensión esencial en pacientes cuya presión arterial no está controlada adecuadamente con losartán o hidroclorotiazida solos.
4.2 Posología y forma de administración
Cozaar comp puede administrarse con otros antihipertensivos.
Los comprimidos de Cozaar comp deben tragarse con un vaso de agua.
Cozaar comp puede administrarse con o sin alimentos.
Hipertensión Losartán e hidroclorotiazida no está indicado como tratamiento inicial, excepto en pacientes cuya presión arterial no está controlada adecuadamente con losartán potásico o hidroclorotiazida solos.
Se recomienda el ajuste de dosis con los componentes individuales (losartán e hidroclorotiazida).
Cuando sea clínicamente apropiado, puede considerarse el cambio directo de la monoterapia a la combinación fija en pacientes cuya presión arterial no esté controlada adecuadamente.
La dosis habitual de mantenimiento de Cozaar comp es un comprimido de Cozaar comp 50 mg/ 12,5 mg (50 mg de losartán/ 12,5 mg de HCTZ) una vez al día.
Para los pacientes que no respondan adecuadamente a Cozaar comp 50 mg/ 12,5 mg, la dosis puede aumentarse a un comprimido de Cozaar comp 100 mg/ 25 mg (100 mg de losartán/ 25 mg de HCTZ) una vez al día.
La dosis máxima es un comprimido de Cozaar comp 100 mg/ 25 mg una vez al día.
En general, el efecto antihipertensivo se alcanza a las tres o cuatro semanas de iniciar el tratamiento.
Cozaar comp 100 mg/ 12,5 mg (100 mg de losartán/ 12,5 mg de HCTZ) está disponible para aquellos pacientes tratados con 100 mg de Cozaar comp que requieren un control adicional de la presión arterial.
Uso en pacientes con insuficiencia renal y en pacientes sometidos a hemodiálisis No se requiere un ajuste en la dosis inicial en aquellos pacientes con insuficiencia renal moderada (p. ej. aclaramiento de creatinina 30-50 ml/ min).
No se recomiendan los comprimidos de losartán e hidroclorotiazida en pacientes sometidos a hemodiálisis.
No deben usarse los comprimidos de losartán/ HCTZ en pacientes con insuficiencia renal grave (p. ej. aclaramiento de creatinina < 30 ml/ min) (ver sección 4.3).
Uso en los pacientes con depleción del volumen intravascular Debe corregirse la depleción de volumen y/ o sodio antes de la administración de los comprimidos de losartán/ HCTZ.
Uso en pacientes con insuficiencia hepática Losartán/ HCTZ está contraindicado en pacientes con insuficiencia hepática grave (ver sección 4.3).
Uso en ancianos Normalmente no es necesario el ajuste de dosis en los ancianos.
Uso en niños y adolescentes (< 18 años) No hay experiencia en niños y adolescentes.
Por tanto, no se debe administrar losartán/ hidroclorotiazida a niños y adolescentes.
4.3 Contraindicaciones
20 • Hipopotasemia o hipercalcemia resistentes al tratamiento. • Insuficiencia hepática grave; colestasis y trastornos biliares obstructivos. • Hiponatremia refractaria. • Hiperuricemia sintomática/ gota. • Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6). • Lactancia (ver sección 4.6). • Insuficiencia renal grave (p. ej. aclaramiento de creatinina < 30 ml/ min). • Anuria.
4.4 Advertencias y precauciones especiales de empleo
Losartán
Angioedema Se debe realizar un cuidadoso seguimiento de aquellos pacientes con antecedentes de angioedema (hinchazón de la cara, labios, garganta y/ o lengua) (ver sección 4.8).
Hipotensión y depleción del volumen intravascular En los pacientes con depleción del volumen y/ o depleción de sodio por dosis altas de diuréticos, restricción de sal en la dieta, diarrea o vómitos, puede producirse una hipotensión sintomática, especialmente después de la primera dosis.
Estos cuadros deben corregirse antes de la administración de los comprimidos de Cozaar comp (ver secciones 4.2 y 4.3).
Alteración del equilibrio electrolítico Las alteraciones del equilibrio electrolítico son frecuentes en pacientes con insuficiencia renal, con o sin diabetes y deberán ser solucionadas.
Por tanto, deben controlarse cuidadosamente las concentraciones plasmáticas de potasio y los valores de aclaramiento de creatinina; especialmente en aquellos pacientes con insuficiencia cardiaca y un aclaramiento de creatinina entre 30-50 ml/ min.
No se recomienda el uso concomitante de losartán/ hidroclorotiazida junto con diuréticos ahorradores de potasio, suplementos de potasio y sustitutos de la sal que contengan potasio (ver sección 4.5).
Insuficiencia hepática Teniendo en cuenta los datos farmacocinéticos que muestran un aumento importante de las concentraciones plasmáticas de losartán en pacientes cirróticos, Cozaar comp debe usarse con precaución en pacientes con historial de insuficiencia hepática leve a moderada.
Por tanto, Cozaar comp está contraindicado en pacientes con insuficiencia hepática grave (ver secciones 4.2, 4.3 y 5.2).
Insuficiencia renal Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona, se han notificado casos de alteraciones en la función renal, incluida insuficiencia renal (en particular, en pacientes cuya función renal es dependiente del sistema renina-angiotensina-aldosterona, tales como aquellos con insuficiencia cardiaca grave o con disfunción renal preexistente).
Al igual que otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, también se han comunicado aumentos de los niveles de la urea en sangre y de creatinina sérica en pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un solo riñón; estos cambios en la función renal pueden ser reversibles al interrumpir el tratamiento.
Losartán debe utilizarse con precaución en pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un solo riñón.
Trasplante renal No hay experiencia en pacientes con trasplante renal reciente.
21 Hiperaldosteronismo primario De forma general los pacientes con hiperaldosteronismo primario no responden a aquellos medicamentos antihipertensivos que actúan inhibiendo el sistema renina-angiotensina.
Por tanto, no se recomienda el uso de comprimidos de Cozaar comp en estos pacientes.
Cardiopatía coronaria y enfermedad cerebrovascular Al igual que con cualquier antihipertensivo, la disminución excesiva de la presión arterial en pacientes con enfermedad cardiovascular isquémica o enfermedad cerebrovascular podría provocar un infarto de miocardio o un accidente cerebrovascular.
Insuficiencia cardiaca En pacientes con insuficiencia cardiaca, con o sin insuficiencia renal, existe – al igual que con otros medicamentos que actúan sobre el sistema renina-angiotensina - un riesgo de hipotensión arterial grave, e insuficiencia renal (con frecuencia aguda).
Estenosis aórtica y de la válvula mitral, cardiomiopatía hipertrófica obstructiva Como con otros vasodilatadores, se debe tener precaución especial en pacientes que tengan estenosis aórtica o de la válvula mitral o cardiomiopatía hipertrófica obstructiva.
Probablemente este hecho sea debido a la mayor prevalencia de estados de niveles bajos de renina en la población hipertensa de raza negra.
Embarazo No se debe iniciar el tratamiento con Cozaar comp durante el embarazo.
A menos que el tratamiento continuado con losartán/ HCTZ se considere esencial, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo para el que se haya establecido el perfil de seguridad de uso durante el embarazo.
En caso de embarazo, el tratamiento con Cozaar comp debe interrumpirse de forma inmediata y, si se considera apropiado, debe iniciarse un tratamiento alternativo (ver secciones 4.3 y 4.6).
Hidroclorotiazida
Hipotensión y alteración del equilibrio de electrolitos/ líquidos Como con todos los tratamientos antihipertensivos, en algunos pacientes puede aparecer hipotensión sintomática.
Debe observarse en los pacientes la aparición de signos clínicos de desequilibrio hídrico o electrolítico, por ej. depleción de volumen, hiponatremia, alcalosis hipoclorémica, hipomagnesiemia o hipopotasemia que pueden presentarse durante vómitos o diarrea intercurrentes.
En estos pacientes, deberá realizarse a intervalos adecuados la determinación periódica de los electrolitos séricos.
Se puede producir hiponatremia dilucional en pacientes edematosos en climas calurosos.
Efectos metabólicos y endocrinos El tratamiento con tiazidas puede alterar la tolerancia a la glucosa.
Puede ser necesario el ajuste de la dosis de los antidiabéticos, incluida la insulina (ver sección 4.5).
La diabetes latente puede llegar a manifestarse durante el tratamiento con tiazidas.
Las tiazidas pueden reducir la excreción urinaria de calcio y pueden causar elevaciones intermitentes y leves del calcio sérico.
Una hipercalcemia marcada puede ser indicativa de un hiperparatiroidismo oculto.
Antes de realizar pruebas de la función paratiroidea deberán suspenderse las tiazidas.
El tratamiento con diuréticos tiazídicos puede asociarse con aumentos de los niveles de colesterol y triglicéridos.
22 El tratamiento tiazídico puede precipitar hiperuricemia y/ o gota en ciertos pacientes.
Dado que losartán disminuye el ácido úrico, losartán en combinación con hidroclorotiazida atenúa la hiperuricemia inducida por el diurético.
Insuficiencia hepática Las tiazidas deben usarse con precaución en pacientes con insuficiencia hepática o enfermedad hepática progresiva, ya que puede causar colestasis intrahepática y dado que alteraciones menores del equilibrio de líquidos y electrolitos pueden precipitar un coma hepático.
Cozaar comp está contraindicado en pacientes con insuficiencia hepática grave (ver secciones 4.3 y 5.2).
Otras En pacientes tratados con tiazidas, pueden aparecer reacciones de hipersensibilidad con o sin antecedentes de alergia o asma bronquial.
Con el uso de tiazidas se ha observado exacerbación o activación del lupus eritematoso sistémico.
Excipientes Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Losartán
Se ha comunicado que rifampicina y fluconazol reducen los metabolitos del principio activo.
No se han evaluado las consecuencias clínicas de estas interacciones.
Al igual que ocurre con otros medicamentos que bloquean la angiotensina II o sus efectos, el uso concomitante de otros diuréticos ahorradores de potasio (p. ej. espironolactona, triamtereno, amilorida), suplementos de potasio o sustitutos de la sal que contienen potasio, puede provocar aumentos los niveles plasmáticos de potasio.
Por tanto, la administración conjunta con estos medicamentos no es aconsejable.
Al igual que ocurre con otros fármacos que afectan a la excreción de sodio, la excreción de litio puede reducirse.
Por tanto, deben vigilarse estrechamente las concentraciones séricas de litio si se coadministran las sales de litio con antagonistas de los receptores de la angiotensina II.
Cuando los antagonistas de la angiotensina II se administran junto con AINEs (p. ej. inhibidores selectivos de la COX-2, ácido acetilsalicílico a dosis antiinflamatorias) y AINEs no selectivos, puede producirse una reducción del efecto antihipertensivo.
El uso concomitante de antagonistas de la angiotensina II o diuréticos y AINEs puede conducir a una elevación del riesgo de empeoramiento de la función renal, incluyendo posible fallo renal agudo y un aumento de los niveles plasmáticos de potasio, especialmente en pacientes con función renal reducida preexistente.
Esta combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser adecuadamente hidratados y se debe vigilar su función renal tras el inicio del tratamiento concomitante y posteriormente de forma periódica.
En algunos pacientes con la función renal comprometida que están siendo tratados con fármacos antiinflamatorios no esteroideos, incluyendo los inhibidores selectivos de la ciclooxigenasa-2, la coadministración de antagonistas de la angiotensina II puede llevar a un empeoramiento de la función renal.
Estos cambios normalmente son reversibles.
El uso concomitante de losartán con estos medicamentos que disminuyen la presión arterial, como efecto principal o adverso, tales como antidepresivos tricíclicos, antipsicóticos, baclofeno, amifostina pueden aumentar el riesgo de hipotensión.
23 Hidroclorotiazida
Cuando se administran simultáneamente, los siguientes fármacos pueden interactuar con los diuréticos tiazídicos:
Alcohol, barbitúricos, narcóticos o antidepresivos:
Puede producirse potenciación de la hipotensión ortostática.
Antidiabéticos (orales e insulina):
El tratamiento con tiazidas puede afectar a la tolerancia de la glucosa.
Puede ser necesario el ajuste de la dosis del antidiabético.
La metformina debe usarse con precaución debido al riesgo de acidosis láctica inducida por posible fallo renal funcional ligado a hidroclorotiazida.
Otros antihipertensivos:
Efecto aditivo.
En presencia de resinas de intercambio aniónico se altera la absorción de hidroclorotiazida.
Las dosis únicas de las resinas colestiramina o colestipol se unen a la hidroclorotiazida y reducen su absorción en el tubo digestivo hasta en un 85 y 43%, respectivamente.
Corticosteroides, ACTH Depleción de electrolitos intensificada, en particular la hipopotasemia.
Aminas presoras (p. ej., adrenalina) Posible disminución de la respuesta a las aminas presoras, pero no suficiente para excluir su empleo.
Relajantes de los músculos esqueléticos no despolarizantes (p. ej., tubocurarina) Posible aumento de la respuesta al relajante muscular.
Litio Los diuréticos reducen el aclaramiento renal de litio y añaden un elevado riesgo de toxicidad por litio; no se recomienda su uso concomitante.
Medicamentos utilizados en el tratamiento de la gota (probenecid, sulfinpirazona y alopurinol) Pueden ser necesarios ajustes de dosis de medicamentos uricosúricos ya que hidroclorotiazida puede aumentar el nivel sérico de ácido úrico.
Pueden ser necesarios aumentos de la dosis de probenecid o de sulfinpirazona.
La coadministración de una tiazida puede aumentar la incidencia de reacciones de hipersensibilidad a alopurinol.
Agentes anticolinérgicos (p. ej. atropina, biperideno) Aumento de la biodisponibilidad de los diuréticos tipo tiazida al aumentar la motilidad gastrointestinal y el índice de vaciado del estómago.
Agentes citotóxicos (p. ej. ciclofosfamida, metotrexato) Las tiazidas pueden reducir la excreción renal de medicamentos citotóxicos y potenciar su efecto mielosupresor.
Salicilatos En caso de dosis altas de salicilatos, hidroclorotiazida puede potenciar el efecto tóxico de los salicilatos sobre el sistema nervioso central.
Metildopa Ha habido informes aislados de anemia hemolítica produciéndose con el uso concomitante de hidroclorotiazida y metildopa.
24 Ciclosporina El tratamiento concomitante con ciclosporina puede aumentar el riesgo de hiperuricemia y complicaciones tipo gota.
Glucósidos digitálicos La hipopotasemia e hipomagnesiemia inducida por las tiazidas puede favorecer la aparición de arritmias cardiacas inducidas por digitalis.
Medicamentos afectados por las alteraciones del potasio sérico Se recomienda la vigilancia periódica del potasio sérico y electrocardiograma cuando losartán/ hidroclorotiazida se administran con medicamentos afectados por alteraciones del potasio sérico (p. ej. glucósidos digitálicos y antiarrítmicos) y con los siguientes medicamentos que inducen torsades de pointes (taquicardia ventricular en entorchado) (incluyendo algunos antiarrítmicos), hipopotasemia que es un factor que predispone a torsades de pointes (taquicardia ventricular en entorchado):
• Antiarrítmicos de la clase Ia (p. ej. quinidina, hidroquinidina, disopiramida). • Antiarrítmicos de la clase III (p. ej. amiodarona, sotalol, dofetilida, ibutilida). • Algunos antipsicóticos (p. ej. tioridazina, clorpromazina, levomepromazina, trifluoperazina, ciamemazina, sulpirida, sultoprida, amisulprida, tiaprida, pimozida, haloperidol, droperidol). • Otros (p. ej. bepridil, cisaprida, difemanilo, eritromicina IV, halofantrina, mizolastina, pentamidina, terfenadina, vincamina IV).
Sales de calcio Los diuréticos tiazídicos pueden aumentar las concentraciones séricas de calcio debido a una excreción reducida.
Si se recetan suplementos de calcio, los niveles séricos de calcio deben vigilarse y la dosis de calcio se ajustará debidamente.
Interacciones con las pruebas de laboratorio Debido a sus efectos sobre el metabolismo del calcio, las tiazidas pueden interferir con las pruebas de función paratiroidea (ver sección 4.4).
Carbamazepina Riesgo de hiponatremia asintomática.
Se requiere vigilancia clínica y biológica.
Medio de contraste de yodo En caso de deshidratación inducida por diuréticos, hay un mayor riesgo de insuficiencia renal aguda, especialmente con dosis altas de productos con yodo.
Se debe rehidratar a los pacientes antes de la administración.
Anfotericina B (parenteral), corticoesteroides, ACTH o laxantes estimulantes La hidroclorotiazida puede intensificar el desequilibrio electrolítico, especialmente la hipopotasemia.
4.6 Embarazo y lactancia
Embarazo No se recomienda el uso de Cozaar comp durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de Cozaar comp durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica con respecto al riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre del embarazo no ha sido concluyente; sin embargo, no puede excluirse un pequeño aumento del riesgo.
Aunque que no se dispone de datos epidemiológicos controlados relativos al riesgo con inhibidores del receptor de la angiotensina II (ARAIIs), los riesgos pueden ser similares para esta clase de medicamentos.
A menos que el tratamiento continuado con bloqueantes del receptor de la angiotensina se considere esencial, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo para el que se haya 25 establecido el perfil de seguridad de uso durante el embarazo.
En caso de embarazo, el tratamiento con losartán debe interrumpirse de forma inmediata y, si se considera apropiado, debe iniciarse un tratamiento alternativo.
Se sabe que la exposición a Cozaar comp durante el segundo y tercer trimestres del embarazo induce fetotoxicidad en humanos (función renal disminuida, oligohidramnios, retraso en la osificación del cráneo) y toxicidad neonatal (disfunción renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si la exposición a Cozaar comp se ha producido a partir del segundo trimestre del embarazo, se recomienda realizar una ecografía de la función renal y del cráneo.
Se debe vigilar cuidadosamente a los lactantes cuyas madres hayan estado en tratamiento con losartán por si se produjera hipotensión (ver secciones 4.3 y 4.4).
Hidroclorotiazida puede reducir tanto el volumen plasmático como el flujo sanguíneo uteroplacentario.
Las tiazidas atraviesan la barrera placentaria y aparecen en la sangre del cordón umbilical.
Pueden causar desequilibrios electrolíticos en el feto y, posiblemente, otras reacciones que se han observado en adultos.
Después de tratar a madres con tiazidas, se han observado casos de trombocitopenia en recién nacidos e ictericia fetal o neonatal.
Lactancia Se desconoce si losartán se excreta por la leche humana.
Las tiazidas pasan a la leche humana y pueden inhibir la lactancia.
Cozaar comp está contraindicado durante la lactancia debido a que existe la posibilidad de que se produzcan efectos adversos en el lactante (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o manejar maquinaria debe tenerse en cuenta que durante el tratamiento antihipertensivo pueden aparecer ocasionalmente mareos o somnolencia, en particular al inicio del tratamiento o cuando se aumente la dosis.
4.8 Reacciones adversas
Los siguientes acontecimientos se clasifican adecuadamente por órganos del sistema y frecuencia, según la siguiente convención:
Muy raras:
En ensayos clínicos con la sal losartán potásico e hidroclorotiazida, no se han observado acontecimientos adversos característicos de esta combinación de sustancias.
Los acontecimientos adversos se han limitado a los comunicados previamente con la sal losartán potásico y/ o hidroclorotiazida.
En ensayos clínicos controlados en hipertensión esencial, el mareo fue la única experiencia adversa comunicada como relacionada con el fármaco que se produjo con una incidencia mayor que con placebo en el 1% o más de los pacientes tratados con losartán e hidroclorotiazida.
Junto a estos efectos, además hay reacciones adversas adicionales comunicadas después de la introducción del producto en el mercado, como sigue:
26 Trastornos hepatobiliares Raras: hepatitis
Exploraciones complementarias Raras: hiperpotasemia, elevación de ALT
Los siguientes son acontecimientos adversos adicionales que se han observado con uno de los componentes individuales y pueden ser posibles acontecimientos adversos con losartán potásico/ hidroclorotiazida:
Losartán
Trastornos de la sangre y del sistema linfático Poco frecuentes: anemia, púrpura de Schoenlein Henoch, equimosis, hemólisis
Trastornos del sistema inmunitario Raras: reacciones anafilácticas, angioedema, urticaria
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, gota
Trastornos psiquiátricos Frecuentes: insomnio Poco frecuentes: ansiedad, trastornos de ansiedad, trastornos de pánico, confusión, depresión, sueños anómalos, trastornos del sueño, somnolencia, alteración de la memoria
Trastornos del sistema nervioso Frecuentes: cefalea, mareos Poco frecuentes: nerviosismo, parestesia, neuropatía periférica, temblor, migraña, síncope
Trastornos oculares Poco frecuentes: visión borrosa, escozor/ picor en el ojo, conjuntivitis, disminución de la agudeza visual
Trastornos del oído y del laberinto Poco frecuentes: vértigo, tinnitus
Trastornos cardiacos Poco frecuentes: hipotensión, hipotensión ortostática, esternalgia, angina de pecho, bloqueo auriculoventricular de grado II, acontecimiento cerebrovascular, infarto de miocardio, palpitaciones, arritmias (fibrilación atrial, bradicardia sinusal, taquicardia, taquicardia ventricular, fibrilación ventricular)
Trastornos vasculares Poco frecuentes: vasculitis
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: tos, infección respiratoria, congestión nasal, sinusitis, trastorno del seno Poco frecuentes: molestias en la faringe, faringitis, laringitis, disnea, bronquitis, epistaxis, rinitis, congestión respiratoria
Trastornos gastrointestinales Frecuentes: dolor abdominal, náuseas, diarrea, dispepsia Poco frecuentes: estreñimiento, dolor dental, boca seca, flatulencia, gastritis, vómitos
Trastornos hepatobiliares Desconocida: anomalías en la función hepática
27 Trastornos de la piel y del tejido subcutáneo Poco frecuentes: alopecia, dermatitis, piel seca, eritema, rubor, fotosensibilidad, prurito, erupción cutánea, urticaria, sudoración
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes: calambre muscular, dolor de espalda, dolor en la pierna, mialgia Poco frecuentes: dolor en el brazo, hinchazón de la articulación, dolor de rodilla, dolor musculoesquelético, dolor en el hombro, rigidez, artralgia, artritis, coxalgia, fibromialgia, debilidad muscular
Trastornos renales y urinarios Poco frecuentes: nicturia, frecuencia urinaria, infección urinaria
Trastornos del aparato reproductor y de la mama Poco frecuentes: disminución de la líbido, impotencia
Trastornos generales y alteraciones en el lugar de administración Frecuentes: astenia, fatiga, dolor en el pecho Poco frecuentes: edema facial, fiebre
Exploraciones complementarias Frecuentes: hiperpotasemia, leve reducción del hematocrito y la hemoglobina Poco frecuentes: leve aumento de los niveles séricos de urea y creatinina Muy raras: aumento de las enzimas hepáticas y la bilirrubina
Hidroclorotiazida
Trastornos de la sangre y del sistema linfático Poco frecuentes: agranulocitosis, anemia aplásica, anemia hemolítica, leucopenia, púrpura, trombocitopenia
Trastornos del sistema inmunológico Raras: reacción anafiláctica
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, hiperglucemia, hiperuricemia, hipopotasemia, hiponatremia
Trastornos psiquiátricos Poco frecuentes: insomnio
Trastornos del sistema nervioso Frecuentes: cefalea
Trastornos oculares Poco frecuentes: visión borrosa transitoria, xantopía
Trastornos vasculares Poco frecuentes: angiítis necrotizante (vasculitis, vasculitis cutánea)
Trastornos respiratorios, torácicos y mediastínicos Poco frecuente: distrés respiratorio incluyendo neumonitis y edema pulmonar
Trastornos gastrointestinales Poco frecuentes: sialoadenitis, calambre, irritación de estómago, náuseas, vómitos, diarrea, estreñimiento
28 Trastornos hepatobiliares Poco frecuentes: ictericia (colestasis intrahepática), pancreatitis
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: fotosensibilidad, urticaria, necrólisis epidérmica tóxica
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: calambres musculares
Trastornos renales y urinarios Poco frecuentes: glucosuria, nefritis intersticial, disfunción renal, insuficiencia renal
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: fiebre, mareos
4.9 Sobredosis
No se dispone de información específica sobre el tratamiento de la sobredosis de Cozaar comp.
El tratamiento es sintomático y de apoyo.
Debe interrumpirse la administración de Cozaar comp y observar estrechamente al paciente.
Las medidas sugeridas son la provocación del vómito si la ingestión es reciente y la corrección de la deshidratación, el desequilibrio electrolítico, el coma hepático y la hipotensión por los procedimientos habituales.
Losartán En relación a la sobredosis en humanos, hay limitados datos disponibles.
La manifestación más probable de sobredosis sería hipotensión y taquicardia; se puede producir bradicardia por estimulación parasimpática (vagal).
Si se produce hipotensión sintomática, se debe suministrar tratamiento de soporte.
Ni losartán ni su metabolito activo pueden eliminarse por hemodiálisis.
Hidroclorotiazida Los signos y síntomas observados con más frecuencia son los producidos por la depleción electrolítica (hipopotasemia, hipocloremia, hiponatremia) y la deshidratación resultante de la diuresis excesiva.
Si también se han administrado digitálicos, la hipopotasemia puede acentuar las arritmias cardiacas.
No ha sido establecido el grado en que la hidroclorotiazida se elimina por hemodiálisis.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: combinación que contiene un antagonista del receptor de la angiotensina II (tipo AT1) y un diurético tiazídico, antihipertensivo, código ATC:
C09DA01
Losartán-hidroclorotiazida Se ha demostrado que los componentes de Cozaar comp tienen un efecto aditivo en la reducción de la presión arterial, por lo que la disminuyen en mayor grado que cada componente por separado.
Este efecto se considera resultado de las acciones complementarias de ambas sustancias.
Además, como resultado de su acción diurética, hidroclorotiazida aumenta la actividad de la renina plasmática y la secreción de aldosterona, reduce el potasio sérico y aumenta los niveles de angiotensina II.
La administración de losartán bloquea todas las acciones fisiológicamente relevantes de la angiotensina II y, mediante la inhibición de la aldosterona, podría tender a atenuar la pérdida de potasio originada por el diurético.
29 Se ha demostrado que losartán tiene un efecto uricosúrico leve y pasajero.
Se ha demostrado que hidroclorotiazida produce pequeñas elevaciones del ácido úrico; la combinación de losartán e hidroclorotiazida tiende a atenuar la hiperuricemia inducida por los diuréticos.
El efecto antihipertensivo de Cozaar comp se mantiene durante un período de 24 h.
En estudios clínicos de al menos un año de duración, el efecto antihipertensivo se mantuvo con el tratamiento continuado.
A pesar de la disminución importante de la presión arterial, la administración de Cozaar comp no tuvo efectos clínicamente importantes sobre la frecuencia cardiaca.
En ensayos clínicos, a las 12 semanas de tratamiento con 50 mg de losartán/ 12,5 mg de hidroclorotiazida, la presión diastólica sedente mínima se redujo por término medio hasta en 13,2 mm de Hg.
Cozaar comp es eficaz en la reducción de la presión arterial en hombres y mujeres, pacientes de raza negra y no de raza negra y en pacientes jóvenes (< 65 años) y mayores (≥ 65 años) y es eficaz en todos los grados de hipertensión.
Losartán
Losartán es un antagonista oral, producido sintéticamente, de los receptores de la angiotensina II (tipo AT1).
La angiotensina II, un potente vasoconstrictor, es la principal hormona activa del sistema renina- angiotensina y un determinante importante de la fisiopatología de la hipertensión.
La angiotensina II se une al receptor AT1 que se encuentra en muchos tejidos (p. ej. músculo vascular liso, glándula suprarrenal, riñones y corazón) y produce varias e importantes acciones biológicas, incluyendo vasoconstricción y liberación de aldosterona.
La angiotensina II también estimula la proliferación de las células musculares lisas.
Losartán bloquea selectivamente el receptor AT1.
In vitro e in vivo, tanto losartán como su metabolito farmacológicamente activo, el ácido carboxílico E-3174, bloquean todas las acciones fisiológicas importantes de la angiotensina II, independientemente de su origen o vía de síntesis.
Losartán no tiene un efecto agonista ni bloquea otros receptores hormonales o canales de iones importantes en la regulación cardiovascular.
Además, losartán no inhibe la ECA (cininasa II), la enzima que degrada la bradicinina.
En consecuencia, no hay aumento de los efectos adversos mediados por la bradicinina.
Durante la administración de losartán, la supresión de la retroalimentación negativa que ejerce la angiotensina II sobre la secreción de renina da lugar a un aumento en la actividad de la renina plasmática.
El aumento de la actividad de la renina plasmática produce elevaciones plasmáticas de la angiotensina II.
Incluso a pesar de estos aumentos, se mantiene la acción antihipertensiva y la supresión de la concentración plasmática de aldosterona, lo que indica que se logra un bloqueo eficaz de los receptores de angiotensina II.
Tras la interrupción del tratamiento con losartán, los valores de la actividad de la renina plasmática y de angiotensina II se redujeron en 3 días hasta alcanzar el valor basal.
Tanto losartán como su metabolito activo principal tienen mayor afinidad por el receptor AT1 que por el receptor AT2.
El metabolito activo es 10-40 veces más activo que losartán basándonos en la relación peso-peso.
En un estudio específicamente diseñado para evaluar la incidencia de tos en pacientes tratados con losartán, comparados con pacientes tratados con inhibidores de la ECA, la incidencia de tos comunicada por pacientes que recibieron losartán o hidroclorotiazida fue similar y significativamente menor que la de los pacientes tratados con inhibidores de la ECA.
Además, en un análisis global de 16 ensayos clínicos doble ciego, en 4.131 pacientes, la incidencia de tos comunicada espontáneamente en pacientes tratados con losartán fue similar (3,1%) a la de pacientes tratados con placebo (2,6%) o hidroclorotiazida (4,1%), mientras que la incidencia con inhibidores de la ECA fue del 8,8%.
Losartán
30 mantiene el índice de filtración glomerular y reduce la fracción de filtración.
En general, losartán provoca un descenso del ácido úrico sérico (generalmente < 0,4 mg / dl) que persiste en el tratamiento crónico.
Losartán no tuvo efectos reflejos autonómicos ni un efecto sostenido sobre la noradrenalina plasmática.
En pacientes con insuficiencia ventricular izquierda, dosis de losartán de 25 y 50 mg produjeron efectos hemodinámicos y neurohormonales positivos caracterizados por un aumento del índice cardiaco y descensos en la presión de enclavamiento capilar pulmonar, en la resistencia vascular sistémica, en la presión arterial sistémica media y en la frecuencia cardiaca y una disminución en los niveles de aldosterona y norepinefrina circulantes, respectivamente.
La aparición de hipotensión se relacionó con la dosis en estos pacientes con insuficiencia cardiaca.
Estudios de hipertensión En ensayos clínicos controlados, la administración de losartán una vez al día a pacientes con hipertensión esencial leve a moderada produjo reducciones estadísticamente significativas de la presión arterial sistólica y diastólica.
La determinación de la presión arterial 24 horas después de la administración, en relación a 5-6 horas después de la administración, demostró un descenso de la presión en 24 horas; se mantuvo el ritmo diurno natural.
La reducción de la presión arterial al final del intervalo de dosificación fue de aproximadamente el 70-80% del efecto observado 5-6 horas después de la dosis.
La supresión de losartán en pacientes hipertensos no produjo un rebote brusco de la presión arterial.
A pesar del descenso importante de la presión arterial, losartán no tuvo un efecto clínicamente relevante sobre la frecuencia cardiaca.
Losartán es tan eficaz en hombres como en mujeres, y tanto en los hipertensos más jóvenes (menores de 65 años) como en los mayores.
Estudio LIFE El estudio LIFE (Losartan Intervention For Endpoint reduction in hypertension) fue un estudio aleatorio, triple ciego y activo, realizado en 9.193 pacientes hipertensos de 55 a 80 años con hipertrofia ventricular izquierda confirmada por electrocardiograma.
Los pacientes fueron aleatorizados a 50 mg de losartán una vez al día o 50 mg de atenolol una vez al día.
Si no se alcanzaba la presión arterial deseada (< 140/ 90 mm de Hg), se añadía primero hidroclorotiazida (12,5 mg) y, si era necesario, entonces se incrementaba la dosis de losartán o atenolol hasta 100 mg una vez al día.
Si era necesario para alcanzar la presión arterial deseada, se añadieron otros antihipertensivos, a excepción de los inhibidores de la ECA, de los antagonistas de la angiotensina II o los betabloqueantes.
La duración media del seguimiento fue de 4,8 años.
El objetivo principal fue la combinación de morbimortalidad cardiovascular determinada por una reducción en la incidencia combinada de muerte cardiovascular, accidente cerebrovascular e infarto de miocardio.
La presión arterial disminuyó significativamente a niveles similares en los dos grupos.
El tratamiento con losartán produjo una reducción del riesgo del 13,0% (p=0,021, IC del 95% 0,77-0,98), comparado con atenolol en los pacientes que alcanzan el objetivo principal combinado.
Esto se atribuye principalmente a una reducción en la incidencia de accidente cerebrovascular.
El tratamiento con losartán redujo el riesgo de accidente cerebrovascular en un 25% en relación a atenolol (p=0,001, IC del 95% 0,63-0,89).
Los índices de muerte cardiovascular e infarto de miocardio no fueron significativamente diferentes entre los grupos de tratamiento.
Hidroclorotiazida Hidroclorotiazida es un diurético tiazídico.
No se conoce completamente el mecanismo del efecto antihipertensivo de los diuréticos tiazídicos.
Las tiazidas actúan sobre el mecanismo tubular renal de la reabsorción de electrolitos, directamente aumentando la excreción de sodio y de cloruros en
La acción diurética de hidroclorotiazida reduce el volumen plasmático, aumenta la actividad de la renina plasmática y aumenta la excreción de aldosterona, con los consiguientes aumentos del potasio sérico y pérdida de bicarbonato y descensos en el potasio sérico.
La relación renina-aldosterona está mediada por la angiotensina II y, por tanto, la coadministración de un antagonista de la angiotensina II tiende a revertir la pérdida de potasio asociada a los diuréticos tiazídicos.
El efecto antihipertensivo persiste hasta durante 24 horas.
5.2 Propiedades farmacocinéticas
Absorción
Losartán Tras la administración oral, losartán se absorbe bien y sufre un metabolismo de primer paso, formando un metabolito activo, el ácido carboxílico, y otros metabolitos inactivos.
La biodisponibilidad sistémica de los comprimidos de losartán es de aproximadamente el 33%.
Las concentraciones máximas medias de losartán y de su metabolito activo se alcanzan al cabo de 1 hora y de 3-4 horas, respectivamente.
Cuando se administró el fármaco con una comida estándar no se produjeron efectos clínicamente importantes sobre el perfil de concentración plasmática de losartán.
Distribución
Losartán Tanto losartán como su metabolito activo se unen a las proteínas plasmáticas, principalmente a la albúmina, en > 99%.
El volumen de distribución de losartán es de 34 litros.
Los estudios en ratas indican que losartán atraviesa la barrera hematoencefálica en proporción escasa o nula.
Hidroclorotiazida Hidroclorotiazida atraviesa la barrera placentaria, pero no la barrera hematoencefálica, y se excreta en la leche materna.
Biotransformación
Losartán Alrededor del 14% de una dosis de losartán administrada por vía oral o intravenosa se transforma en su metabolito activo.
Después de la administración oral e intravenosa de losartán potásico marcado con 14C, la radiactividad del plasma circulante se atribuye principalmente a losartán y a su metabolito activo.
En cerca del uno por ciento de los sujetos estudiados se observó una transformación mínima de losartán en su metabolito activo.
Además del metabolito activo, se forman metabolitos inactivos, incluidos dos metabolitos importantes formados por hidroxilación de la cadena lateral butilo y un metabolito menor, un glucurónido N-2 tetrazol.
Eliminación
Losartán El aclaramiento plasmático de losartán y de su metabolito activo es de unos 600 y 50 ml/ min, respectivamente.
El aclaramiento renal de losartán y de su metabolito activo es de unos 74 y 26 ml/ min, respectivamente.
Cuando se administra losartán por vía oral, alrededor del 4% de la dosis se elimina inalterado en la orina, y aproximadamente el 6% de la dosis se excreta en la orina en forma de metabolito activo.
La farmacocinética de losartán y de su metabolito activo es lineal para dosis orales de losartán potásico de hasta 200 mg.
32 Tras la administración oral, las concentraciones plasmáticas de losartán y de su metabolito activo descienden poliexponencialmente, con una semivida terminal de unas 2 horas y de 6-9 horas, respectivamente.
Durante la administración de una dosis de 100 mg una vez al día, ni losartán ni su metabolito activo se acumulan significativamente en el plasma.
Tanto la excreción biliar como la urinaria contribuyen a la eliminación de losartán y de sus metabolitos.
En el hombre, tras una dosis oral de losartán marcado con 14C, aproximadamente el 35% de la radiactividad se recupera en la orina, y el 58% en las heces.
Hidroclorotiazida La hidroclorotiazida no se metaboliza, pero se elimina rápidamente por el riñón.
Cuando las concentraciones plasmáticas se controlaron durante al menos 24 horas, se observó que la semivida plasmática variaba entre 5,6 y 14,8 horas.
Al menos el 61% de la dosis oral se elimina sin modificar en 24 horas.
Características en los pacientes
Losartán-hidroclorotiazida Las concentraciones plasmáticas de losartán y de su metabolito activo y la absorción de hidroclorotiazida, observadas en ancianos hipertensos, no son significativamente diferentes de las observadas en jóvenes hipertensos.
Losartán Tras la administración oral a pacientes con cirrosis hepática, inducida por el alcohol, leve a moderada, las concentraciones plasmáticas de losartán y de su metabolito activo eran, respectivamente, 5 y 1,7 veces mayores que las observadas en voluntarios varones jóvenes.
Ni losartán ni su metabolito activo pueden ser eliminados por hemodiálisis.
5.3 Datos preclínicos sobre seguridad
Los datos de estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología general, genotoxicidad y potencial carcinógeno.
El potencial tóxico de la combinación de losartán/ hidroclorotiazida se evaluó en estudios de toxicidad crónica hasta durante 6 meses en ratas y perros tras la administración oral, y los cambios observados en estos estudios con la combinación se produjeron principalmente por el componente losartán.
La administración de la combinación losartán/ hidroclorotiazida produjo un descenso en los parámetros relacionados con los glóbulos rojos (eritrocitos, hemoglobina, hematocrito), un aumento en el N-urea en plasma, un descenso en el peso del corazón (sin relación histológica) y cambios gastrointestinales (lesiones en la membrana mucosa, úlceras, erosiones, hemorragias).
No hubo evidencia de teratogenicidad en ratas o conejos tratados con la combinación losartán/ hidroclorotiazida.
Se observó toxicidad fetal en ratas, evidenciada por un ligero aumento en las costillas supernumerarias de la generación F1, cuando las hembras eran tratadas antes y durante la gestación.
Como se ha observado en estudios con losartán solo, cuando las ratas preñadas eran tratadas con la combinación losartán/ hidroclorotiazida durante el embarazo y/ o la gestación, se produjeron efectos adversos fetales y neonatales, incluyendo toxicidad renal y muerte fetal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cozaar Comp 50 mg/ 12,5 mg, Cozaar Comp 100 mg/ 12,5 mg y Cozaar Comp 100 mg/ 25 mg:
Cada comprimido contiene los siguientes excipientes: celulosa microcristalina (E460), lactosa monohidrato,
33 almidón de maíz pregelatinizado, estearato de magnesio (E572), hidroxipropil celulosa (E463), hipromelosa (E464).
Cozaar Comp 50 mg/ 12,5 mg contiene 4,24 mg (0,108 mEq) de potasio.
Cozaar Comp 100 mg/ 12,5 mg contiene 8,48 mg (0,216 mEq) de potasio.
Cozaar Comp 100 mg/ 25 mg contiene 8,48 mg (0,216 mEq) de potasio.
Cozaar Comp 50 mg/ 12,5 mg y Cozaar Comp 100 mg/ 25 mg también contienen dióxido de titanio (E171), laca de aluminio amarillo de quinoleína (E104) y cera de carnauba (E903).
Cera de carnauba (E903) y dióxido de titanio (E171).
Cozaar Comp 100 mg/ 25 mg también contiene: dióxido de titanio (E171), laca de aluminio amarillo de quinoleína (E104) y cera de carnauba (E903).
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
Cozaar Comp 50 mg/ 12,5 mg y Cozaar Comp 100 mg/ 25 mg:
3 años.
Cozaar Comp 100 mg/ 12,5 mg:
2 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
Mantener el blister en el embalaje exterior y mantener el frasco perfectamente cerrado.
6.5 Naturaleza y contenido del envase
Cozaar Comp 50 mg/ 12,5 mg - blíster PVC/ PE/ PVDC con una lámina de aluminio, en envases de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 ó 280 comprimidos.
Frascos de HDPE de 100 comprimidos.
Cozaar comp 100 mg/ 12,5 mg - blíster PVC/ PE/ PVDC con una lámina de aluminio, en envases de 14, 15, 28, 30, 50, 56, 84, 90, 98 ó 280 comprimidos.
Frascos de HDPE de 100 comprimidos.
Cozaar comp 100 mg/ 25 mg - blíster PVC/ PE/ PVDC con una lámina de aluminio, en envases de 7, 14, 28, 30, 50, 56, 84, 90, 98 ó 280 comprimidos.
Frascos de HDPE de 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
34 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
< {Día/mes/año} >
10.
FECHA DE LA REVISIÓN DEL TEXTO
< {Mes/año} >
35 ETIQUETADO
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del blister de Cozaar comp 50 mg/ 12,5 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 50 mg/ 12,5 mg comprimidos recubiertos con película
Losartán e hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de losartán potásico y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 o 280 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
Mantener el blister en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
38 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Cozaar comp 50 mg/ 12,5 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 50 mg/ 12,5 mg
Losartán e hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
5.
OTROS
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del frasco de HDPE de Cozaar comp 50 mg/ 12,5 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 50 mg/ 12,5 mg comprimidos recubiertos con película
Losartán e hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de losartán potásico y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
41 INFORMACIÓN A INCLUIR EN EL EMBALAJE EXTERIOR
Etiqueta del frasco de HDPE de Cozaar comp 50 mg/ 12,5 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 50 mg/ 12,5 mg comprimidos recubiertos con película
Losartán e hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de losartán potásico y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
42 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
N/ A
43 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del blister de Cozaar comp 100 mg/ 12,5 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 100 mg/ 12,5 mg comprimidos recubiertos con película
Losartán e hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de losartán potásico y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14, 15, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
Mantener el blister en el embalaje exterior.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
44 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
45 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Cozaar comp 100 mg/ 12,5 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 100 mg/ 12,5 mg
Losartán e hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
5.
OTROS
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del frasco de HDPE de Cozaar comp 100 mg/ 12,5 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 100 mg/ 12,5 mg comprimidos recubiertos con película
Losartán e hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de losartán potásico y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
48 INFORMACIÓN A INCLUIR EN EL EMBALAJE EXTERIOR
Etiqueta del frasco de HDPE de Cozaar comp 100 mg/ 12,5 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 100 mg/ 12,5 mg comprimidos recubiertos con película
Losartán e hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de losartán potásico y 12,5 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
49 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
N/ A
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del blister de Cozaar comp 100 mg/ 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 100 mg/ 25 mg comprimidos recubiertos con película
Losartán e hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de losartán potásico y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7, 14, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
Mantener el blister en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
51 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Cozaar comp 100 mg/ 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 100 mg/ 25 mg
Losartán e hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
5.
OTROS
53 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del frasco de HDPE de Cozaar comp 100 mg/ 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 100 mg/ 25 mg comprimidos recubiertos con película
Losartán e hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de losartán potásico y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
55 INFORMACIÓN A INCLUIR EN EL EMBALAJE EXTERIOR
Etiqueta del frasco de HDPE de Cozaar comp 100 mg/ 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar comp 100 mg/ 25 mg comprimidos recubiertos con película
Losartán e hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de losartán potásico y 25 mg de hidroclorotiazida.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
Mantener el frasco perfectamente cerrado.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
56 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
N/ A
57 PROSPECTO
58 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cozaar comp comprimidos recubiertos con película losartán potásico e hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cozaar comp y para qué se utiliza 2.
Antes de tomar Cozaar comp 3.
Cómo tomar Cozaar comp 4.
Posibles efectos adversos 5 Conservación de Cozaar comp 6.
Información adicional
1.
QUÉ ES Cozaar comp Y PARA QUÉ SE UTILIZA
Cozaar comp es una combinación de un antagonista del receptor de la angiotensina II (losartán) y un diurético (hidroclorotiazida).
Cozaar Comp está indicado para el tratamiento de la hipertensión esencial (presión arterial alta).
2.
ANTES DE TOMAR Cozaar comp
No tome Cozaar comp
• si es alérgico (hipersensible) a losartán, a hidroclorotiazida o a cualquiera de los demás componentes de este medicamento. • si es alérgico (hipersensible) a otras sustancias derivadas de las sulfamidas (p. ej. otras tiazidas, algunos antibacterianos como cotrimoxazol, pregunte a su médico si no está seguro). • si está embarazada, cree que está embarazada o planea quedarse embarazada (ver también "Embarazo y lactancia". • si está dando el pecho. • si tiene una insuficiencia hepática grave. • si tiene una insuficiencia renal grave o sus riñones no producen orina. • si tiene niveles bajos de potasio o de sodio, niveles altos de calcio que no pueden ser corregidos con el tratamiento. • si tiene gota.
Tenga especial cuidado con Cozaar comp
59 • si tiene estrechamiento de las arterias (ateroesclerosis), angina de pecho (dolor torácico debido a una mala función del corazón) • si tiene estenosis de la válvula aórtica o mitral (estrechamiento de las válvulas del corazón) o cardiomiopatía hipertrófica (una enfermedad que causa el engrosamiento de las válvulas del corazón) • si es diabético • si ha tenido gota • si tiene o ha tenido un trastorno alérgico, asma o un estado que cause dolor en la articulación, erupciones cutáneas y fiebre (lupus sistémico eritematoso) • si tiene niveles altos de calcio o niveles bajos de potasio o si sigue una dieta baja en potasio • si necesita que le pongan anestesia (incluso en el dentista) o antes de una cirugía, o si le van a hacer pruebas para determinar su función paratiroidea, debe informar al médico o personal sanitario que está tomando los comprimidos de losartán potásico e hidroclorotiazida • si tiene hiperaldosteronismo primario (un síndrome asociado con una elevada secreción de la hormona aldosterona por la glándula suprarrenal debido a una alteración de esta glándula).
Toma de otros medicamentos
Informe a su médico o farmacéutico si está tomado o ha tomado recientemente otros medicamentos, inlcuso los adquiridos sin receta.
Diuréticos como la hidroclorotiazida contenida en Cozaar Comp pueden interactuar con otros medicamentos.
Las preparaciones que contienen litio no deben tomarse con Cozaar Comp sin que su médico realice un cuidadoso seguimiento.
Pueden ser adecuadas medidas especiales de precaución (p. ej. análisis de sangre) si toma suplementos de potasio, sustitutos de la sal que contengan potasio o medicamentos ahorradores de potasio, diuréticos (comprimidos para orinar), algunos laxantes, medicamentos para el tratamiento de la gota, medicamentos para controlar el ritmo del corazón o para la diabetes (medicamentos orals o insulinas).
También es importante que su médico sepa si está tomando otros medicamentos para reducir su presión arterial, esteroides, medicamentos para tratar el cáncer, medicamentos para el dolor, medicamentos para tratar infecciones fúngicas o medicamentos para la artritis, resinas utilizadas para el colesterola alto, como la colestiramina, medicamentos que relajan los músculos, comprimidos para dormir; medicamentos opioides como la morfina, "aminas presoras" como adrenalina u otros medicamentos del mismo grupo; (medicamentos orales para la diabetes o insulinas).
Por favor, al tomar Cozaar comp, informe a su médico cuando tiene planeado hacer un medio de contraste con yodo.
Toma de Cozaar comp con los alimentos y bebidas
Se recomienda que no beba alcohol mientras toma estos comprimidos: el alcohol y los comprimidos de Cozaar comp pueden aumentar los efectos del otro.
La sal en la dieta en cantidades excesivas puede contrarrestar el efecto de los comprimidos de Cozaar comp.
Cozaar comp puede tomarse con o sin alimentos.
Embarazo y lactancia
No debe tomar Cozaar comp en las 12 primeras semanas del embarazo y en ningún caso a partir de la semana 13, ya que su uso durante el embarazo puede provocar daños a su bebé.
Si se queda embarazada mientras toma Cozaar comp, informe a su médico inmediatamente.
Debe realizarse un cambio a un tratamiento alternativo antes de un embarazo planificado.
No debe tomar Cozaar comp si está dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
60 Uso en niños y adolescentes No ha experiencia con el uso de Cozaar comp en niños.
Por tanto, no se debe administrar Cozaar comp a niños.
Uso en pacientes ancianos Cozaar comp actúa con igual eficacia y es igualmente bien tolerado por la mayoría de los pacientes ancianos y jóvenes.
La mayoría de los pacientes ancianos requieren la misma dosis que los pacientes más jóvenes.
Conducción y uso de máquinas
Cuando empiece el tratamiento con este medicamento, no debe realizar tareas que puedan requerir especial atención (por ejemplo, conducir un automóvil o utilizar maquinaria peligrosa) hasta que sepa cómo tolera su medicamento.
Información importante sobre algunos de los componentes de Cozaar comp Cozaar comp contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Cozaar comp
Siga exactamente las instrucciones de administración de Cozaar comp indicadas por su médico.
Su médico decidirá la dosis apropiada de Cozaar comp, dependiendo de su estado y de si está tomando otros medicamentos.
Es importante seguir tomando Cozaar comp mientras se lo prescriba su médico para mantener un control constante de la presión arterial.
Presión arterial elevada Para la mayoría de los pacientes con presión arterial alta, la dosis habitual es de 1 comprimido de Cozaar comp 50 mg/ 12,5 mg al día para controlar su presión arterial durante 24 horas.
Puede aumentarse a 2 comprimidos recubiertos con película de losartán/ hidroclorotiazida 50 mg/ 12,5 mg al día o cambiar a 1 comprimido recubierto con película de losartán/ hidroclorotiazida 100 mg/ 25 mg (una dosis más fuerte) al día.
La dosis máxima diaria es 2 comprimidos de 50 mg de losartán/ 12,5 mg de hidroclorotiazida al día o 1 comprimido de 100 mg de losartán/ 25 mg de hidroclorotiazida al día.
Si toma más Cozaar comp del que debiera En caso de una sobredosis, contacte con su médico inmediatamente o vaya directamente al hospital para que le proporcionen atención médica inmediatamente.
La sobredosis puede producir una bajada de la presión arterial, palpitaciones, pulso lento, cambios en la composición de la sangre y deshidratación.
Si olvidó tomar Cozaar comp Intente tomar Cozaar comp al día como le han recetado.
Sin embargo, si olvida una dosis, no tome una dosis extra.
Simplemente vuelva a su programa habitual.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cozaar comp puede producir efectos adversos, aunque no todas las personas los sufran.
Si experimenta lo siguiente, deje de tomar los comprimidos de Cozaar comp e informe a su médico inmediatamente o vaya al servicio de urgencias de su hospital más cercano:
Una reacción alérgica grave (erupción cutánea, picor, hinchazón de la cara, labios, boca o garganta que pueden causar dificultad al tragar o respirar).
61 Este es un efecto adverso grave pero raro, que afecta a más de 1 paciente de 10.000, pero a menos de 1 paciente de 1.000.
Puede necesitar atención médica urgente u hospitalización.
Se han comunicado los siguientes efectos adversos:
Frecuentes (afectando a menos de una persona de 10 pero más de una persona de 100): • Tos, infección respiratoria, congestión de la nariz, sinusitis, trastorno del seno, • Diarrea, dolor abdominal, náuseas, indigestión, • Dolor o calambres musculares, dolor en la pierna, dolor de espalda, • Insomnio, dolor de cabeza, mareos, • Debilidad, cansancio, dolor en el pecho, • Niveles elevados de potasio (que pueden causar un ritmo cardiaco anómalo), disminución de los niveles de hemoglobina.
Poco frecuentes (afectando a menos de una persona de 100 pero más de una persona de 1.000): • Anemia, manchas rojas o marrones en la piel, (algunas veces especialmente en los pies, piernas, brazos y nalgas, con dolor de articulaciones, hinchazón de las manos y pies y dolor abdominal), hematoma, reducción de los glóbulos blancos, problemas de coagulación y hematomas, • Pérdida de apetito, niveles elevados de ácido útico o gota manifiesta, niveles elevados de glucosa en sangre, niveles anómalos de electrolitos en sangre, • Ansiedad, nerviosismo, trastornos de pánico (ataques de pánico recurrentes), confusión, depresión, sueños anómalos, trastornos del sueño, somnolencia, alteración de la memoria, • Hormigueo o sensaciones similares, dolor en las extremidades, temblor, migraña, desmayo, • Visión borrosa, escozor o picor en los ojos, conjuntivitis, empeoramiento de la vista, ver cosas en amarillo, • Campanilleo, zumbido, ruidos o chasqueos en los oídos, • Presión arterial baja que puede estar asociada con cambios de postura (sentirse mareado o débil al levantarse), angina (dolor en el pecho), latidos del corazón anómalos, accidente cerebrovascular (accidente cerebrovascular transitorio, "mini accidente cerebrovascular"), ataque al corazón, palpitaciones, • Inflamación de los vasos sanguíneos que a menudo se asocia con una erupción cutánea o hematoma, • Picor de garganta, falta de respiración, bronquitis, neumonía, agua en los pulmones (que puede causar dificultad al respirar), hemorragia nasal, nariz que moquea, congestión, • Estreñimiento, gases, trastornos de estómago, espasmos de estómago, vómitos, boca seca, inflamación de una glándula salivar, dolor de dientes, • Ictericia (color amarillento de los ojos y la piel), inflamación del páncreas, • Urticaria, picor, inflamación de la piel, erupción cutánea, enrojecimiento de la piel, sensibilidad a la luz, piel seca, rubor, sudoración, pérdida de pelo, • Dolor en los brazos, hombros, cadera, rodilla u otras articulaciones, hinchazón de las articulaciones, rigidez, debilidad muscular, • Frecuente micción incluso durante la noche, función renal anómala incluyendo inflamación de los riñones, infección urinaria, azúcar en la orina, • Disminución del apetito sexual, impotencia, • Hinchazón de la cara, fiebre.
Raras (afectando a más de un paciente de 10.000 y menos de un paciente de 1.000): • Hepatitis (inflamación del hígado), pruebas de la función hepática anómalas.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
62 5.
CONSERVACIÓN DE Cozaar comp
Mantener fuera del alcance y de la vista de los niños.
No utilice Cozaar comp después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar Cozaar comp en el envase original.
Mantener el frasco perfectamente cerrado.
Mantener el blister en el embalaje exterior.
No abrir el blister hasta que esté preparado hasta tomar el comprimido.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cozaar comp
Los principios activos son losartán potásico e hidroclorotiazida.
Cada comprimido de Cozaar comp 50 mg/ 12,5 mg contiene, como principios activos, 50 mg de losartán potásico y 12,5 mg de hidroclorotiazida.
Cada comprimido de Cozaar comp 100 mg/ 12,5 mg contiene, como principios activos, 100 mg de losartán potásico y 12,5 mg de hidroclorotiazida.
Cada comprimido de Cozaar comp 100 mg/ 25 mg contiene, como principios activos, 100 mg de losartán potásico y 25 mg de hidroclorotiazida.
Cozaar Comp 50 mg/ 12,5 mg, de Cozaar comp 100 mg/ 12,5 mg y Cozaar comp 100 mg/ 25 mg contienen los siguientes ingredientes inactivos: celulosa microcristalina, lactosa monohidrato, almidón de maíz pregelatinizado, estearato de magnesio, hidroxipropil celulosa, hipromelosa.
Cozaar Comp 50 mg/ 12,5 mg contiene 4,24 mg (0,108 mEq) de potasio.
Cozaar Comp 100 mg/ 25 mg contiene 8,48 mg (0,216 mEq) de potasio.
Cozaar comp 50 mg/ 12,5 mg y Cozaar Comp 100 mg/ 25 mg también contienen dióxido de titanio (E171), laca de aluminio amarillo de quinoleína (E104) y cera de carnauba (E903).
Cera de carnauba (E903), dióxido de titanio (E171).
Aspecto del producto y contenido del envase
Cozaar comp 50 mg/ 12,5 mg se suministra como comprimidos recubiertos con película, ranurados o sin ranurar.
Cozaar comp 100 mg/ 12,5 mg se suministra como comprimidos recubiertos con película, sin ranurar.
Cozaar comp 100 mg/ 25 mg se suministra como comprimidos recubiertos con película, sin ranurar.
Cozaar comp se suministra en los siguientes tamaños de envase:
63 Cozaar comp 50 mg/ 12,5 mg - blíster PVC/ PE/ PVDC con una lámina de aluminio, en envases de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 ó 280 comprimidos.
Frascos de HDPE de 100 comprimidos.
Cozaar comp 100 mg/ 12,5 mg - blíster PVC/ PE/ PVDC con una lámina de aluminio, en envases de 14, 15, 28, 30, 50, 56, 84, 90, 98 ó 280 comprimidos.
Frascos de HDPE de 100 comprimidos.
Cozaar comp 100 mg/ 25 mg - blíster PVC/ PE/ PVDC con una lámina de aluminio, en envases de 7, 14, 28, 30, 50, 56, 84, 90, 98, ó 280 comprimidos.
Frascos de HDPE de 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
< Para completar a nivel nacional >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria Austria Bélgica Bélgica Bélgica Bélgica Bulgaria Chipre Chipre Dinamarca Dinamarca Dinamarca Dinamarca Estonia
Cosaar Plus - Filmtabletten Fortzaar-Filmtabletten COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12,5 MG LOORTAN PLUS FORTE 100 MG/ 25 MG LOORTAN PLUS 50 MG/ 12,5 MG Hyzaar FORTZAAR HYZAAR Cozaar Comp.
Cozaar Comp.
Forte Cozaar Comp.
100 mg / 12,5 mg Fortzaar HYZAAR
Estonia Finlandia Finlandia France
FORTZAAR Cozaar Comp Cozaar Comp Forte Fortzaar 100 mg/ 25 mg film-coated tablets
Francia
Hyzaar 100 mg/ 25 mg film-coated tablets
Francia
Fortzaar 50 mg/ 12,5 mg film-coated tablets
Francia
Hyzaar 50 mg/ 12,5 mg film-coated tablets
Francia
Fortzaar 100 mg/ 12,5 mg film-coated tablets
Italia Italia Italia Italia Italia Letonia Letonia Lituania
FORZAAR 100 mg + 25 mg compresse rivestite con film NEO-LOTAN PLUS 50 mg + 12,5 mg compresse rivestite con film NEO-LOTAN PLUS 100 mg + 25 mg compresse rivestite con film LOSAZID 50 mg + 12,5 mg compresse rivestite con film LOSAZID 100 mg + 25 mg compresse rivestite con film HYZAAR 50 mg/ 12,5 mg; Fortzaar 100 mg/ 25 mg FORTZAAR (Losartan/ Hydrochlorothiazide)
Lituania Luxemburgo Luxemburgo Luxemburgo Luxemburgo Malta
HYZAAR (Losartan/ Hydrochlorothiazide) COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12,5 MG LOORTAN PLUS FORTE 100 mg/ 25 mg LOORTAN PLUS 50 mg/ 12,5 mg "Cozaar Comp" 50/ 12.5 mg pilloli miksija b’ rita
Malta
"Cozaar Comp" 100/ 25 mg pilloli miksija b’ rita
Malta
"Cozaar Comp" 100/ 12,5 mg pilloli miksija b’ rita
Países Bajos Países Bajos Países Bajos Polonia Polonia Portugal Portugal Portugal Portugal Portugal Rumania Rumania Eslovenia Eslovenia España España Suecia Suecia Suecia
Cozaar Plus 100/ 12,5 Fortzaar 100/ 25 Hyzaar 50/ 12,5 HYZAAR HYZAAR FORTE COZAAR Plus FORTZAAR SIAARA LORTAAN Plus Losartan + Hidroclorotiazida Frosst HYZAAR® 50 mg/ 12,5 mg, comprimate filmate FORTZAAR® 100/ 25 mg,, comprimate filmate HYZAAR FORTZAAR Cozaar Plus Fortzaar Cozaar Comp 50 mg/ 12,5 mg filmdragerade tabletter Cozaar Comp 100 mg/ 12,5 mg filmdragerade tabletter Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter
Reino Unido Reino Unido Reino Unido
COZAAR-COMP 50/ 12.5MG FILM COATED TABLETS COZAAR-COMP 100/ 25MG FILM COATED TABLETS COZAAR-Comp 100 mg/ 12.5 mg Film-coated tablets
Islandia Islandia Islandia Noruega Noruega
COZAAR-COMP 50/ 12.5MG COZAAR-COMP Forte COZAAR-COMP 100/ 12.5MG Cozaar Comp Cozaar Comp Forte
Este prospecto ha sido aprobado en
66
European Medicines Agency Evaluation of Medicines for Human Use
Ref.
EMEA/ CHMP/ 494920/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL ARTÍCULO 30 PARA Cozaar Comp y los nombres asociados
INFORMACIÓN BÁSICA
Cozaar Comp y los nombres asociados, 50/ 12,5 mg, 100/ 12,5 mg y 100/ 25 mg, comprimidos recubiertos con película, es una combinación de dosis fijas de losartán e hidroclorotiazida.
El losartán es un antagonista del receptor de la angiotensina II (Ang-II) activo por vía oral que actúa sobre los receptores del subtipo AT1, bloqueando así el efecto de la Ang-II en la cascada del sistema renina-angiotensina (SRA).
La hidroclorotiazida (HCTZ) es un diurético tiazídico que se ha empleado también como antihipertensivo.
La combinación de losartán/ hidroclorotiazida está indicada para el tratamiento de la hipertensión en los pacientes cuya presión arterial no esté bien controlada con losartán o con hidroclorotiazida.
El 23 de febrero de 2007, Dinamarca presentó a la EMEA un arbitraje, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para armonizar los resúmenes de las características del producto, prospectos y etiquetados autorizados en cada país para el medicamento Cozaar Comp. y los nombres asociados.
Tratamiento de la hipertensión en pacientes cuya presión arterial no está bien controlada con losartán o con hidroclorotiazida; como tratamiento de primera línea en los pacientes con hipertensión de moderada a grave y los pacientes con riesgo cardiovascular alto o muy alto; reducción de la morbilidad y la mortalidad cardiovasculares en los pacientes hipertensos con hipertrofia ventricular izquierda.
El procedimiento se inició el 22 de marzo de 2007.
El titular de la autorización de comercialización presentó información complementaria el 23 de julio de 2007.
En su reunión del 21 al 24 de abril de 2008, el CHMP, tras considerar los datos generales presentados y el debate científico en el seno del Comité, dictaminó que la propuesta de armonizar el RCP, el etiquetado y el prospecto podía aceptarse y que, por tanto, estos debían modificarse.
El CHMP emitió un dictamen favorable el 24 de abril de 2008 recomendando la armonización del RCP, el etiquetado y el prospecto de Cozaar Comp. y los nombres asociados.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II, y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea emitió una Decisión el 3 de septiembre de 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Titular de la autorización de comercialización
Dosis
Forma farmacéutica
Vía de administración
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Viena, Austria
12,5 mg
Comprimido recubierto con película
Vía oral
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Viena, Austria
50 mg
Comprimido recubierto con película
Vía oral
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Viena, Austria
100 mg
Comprimido recubierto con película
Vía oral
Bélgica
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
100 mg
Comprimido recubierto con película
Vía oral
Bélgica
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
50 mg
Comprimido recubierto con película
Vía oral
Bélgica
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
12,5 mg
Comprimido recubierto con película
Vía oral
Bélgica
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
COZAAR CARDIO START
21 X 12,5 mg + 14 X 50 mg
Comprimido recubierto con película
Vía oral
Bélgica
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN 100 mg
100 mg
Comprimido recubierto con película
Vía oral
Bélgica
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN 50 mg
50 mg
Comprimido recubierto con película
Vía oral
Bélgica
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN 12,50 mg 12,5mg
Comprimido recubierto con película
Vía oral
Bélgica
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN CARDIO START
21 X 12,5 MG + 14 X 50 MG
Comprimido recubierto con película
Vía oral
2 Bulgaria
Merck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofía, Bulgaria
Cozaar
50 mg
Comprimido recubierto con película
Vía oral
Chipre
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Países Bajos
COZAAR
50MG
Comprimido recubierto con película
Vía oral
Chipre
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Países Bajos
COZAAR
100MG
Comprimido recubierto con película
Vía oral
Dinamarca
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Países Bajos
Cozaar
12,5 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Países Bajos
Cozaar
50 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Países Bajos
Cozaar
100 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem Países Bajos
Cozaar Startpakke
12,5 mg + 50 mg
Comprimido recubierto con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallín, Estonia
Cozaar
100mg
Comprimido recubierto con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallín, Estonia
Cozaar
50mg
Comprimido recubierto con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallín, Estonia
Cozaar 12,5 mg
12,5mg
Comprimido recubierto con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Países Bajos
Cozaar
12.5 mg
Comprimido recubierto con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Países Bajos
Cozaar
12.5 mg and 50 mg (envase de inicio)
Comprimido recubierto con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Países Bajos
Cozaar
50 mg
Comprimido recubierto con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Países Bajos
Cozaar
100 mg
Comprimido recubierto con película
Vía oral
Vía oral
3 av.
Hoche 75114 París Cedex 08, Francia
film-coated tablets
película
Francia
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 París Cedex 08, Francia
Cozaar 50 mg scored 50 mg coated tablets
Comprimido recubierto ranurado
Vía oral
Alemania
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Alemania
CARDOPAL START 12,5 mg 12,5 mg Filmtabletten
Comprimido recubierto con película
Vía oral
Alemania
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Alemania
LORZAAR 100 mg 100 mg Filmtabletten
Comprimido recubierto con película
Vía oral
Alemania
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Alemania
LORZAAR 50 mg 50 mg Filmtabletten
Comprimido recubierto con película
Vía oral
Alemania
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Alemania
LORZAAR 100 mg PROTECT 100 mg Filmtabletten
Comprimido recubierto con película
Vía oral
Alemania
MSD Chibropharm GmbH Postfach LORZAAR 1202 D-85530 Haar, Alemania PROTECT 50 mg Filmtabletten
Comprimido recubierto con película
Vía oral
Alemania
MSD Chibropharm GmbH Postfach LORZAAR START 12,5 mg 1202 D-85530 Haar, Alemania 12,5 mg Filmtabletten
Comprimido recubierto con película
Vía oral
Alemania
MSD Chibropharm GmbH Postfach PINZAAR 100 mg 1202 D-85530 Haar, Alemania Filmtabletten
100 mg
Comprimido recubierto con película
Vía oral
Alemania
MSD Chibropharm GmbH Postfach PINZAAR 50 mg 1202 D-85530 Haar, Alemania Filmtabletten
50 mg
Comprimido recubierto con película
Vía oral
Alemania
VARIPHARM ARZNEIMITTEL LORZAAR GmbH VARIPHARMSTART Lindenplatz 1 85540, Haar, Alemania 12,5 mg Filmtabletten
12,5 mg
Comprimido recubierto con película
Vía oral
4 Grecia
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Grecia
12.5 mg
Comprimido recubierto con película
Vía oral
Grecia
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Grecia
50 mg
Comprimido recubierto con película
Vía oral
Grecia
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Grecia
100 mg
Comprimido recubierto con película
Vía oral
Hungría
Merck Sharp & Dohme Hungría Ltd Cozaar 50, Alkotas str.
H-1123 Budapest, Hungría
12,5 mg
Comprimidos, recubiertos con película
Vía oral
Hungría
Merck Sharp & Dohme Hungría Ltd Cozaar 50, Alkotas str.
H-1123 Budapest, Hungría
50 mg
Comprimidos, recubiertos con película
Vía oral
Hungría
Merck Sharp & Dohme Hungría Ltd Cozaar 50, Alkotas str.
H-1123 Budapest, Hungría
100 mg
Comprimidos, recubiertos con película
Vía oral
Irlanda
Merck Sharp & Dohme Limited COZAAR Hertford Road, Hoddesdon, Herts Film-coated Tablets EN11 9BU, Reino Unido
50 mg
Comprimido recubierto con película
Vía oral
Irlanda
Merck Sharp & Dohme Limited
COZAAR
Comprimido recubierto con
Vía oral
Hertford Road, Hoddesdon, Herts Film-coated EN11 9BU, Reino Unido
película
Merck Sharp & Dohme Limited COZAAR Hertford Road, Hoddesdon, Herts Film-coated EN11 9BU, Reino Unido
12.5mg 12.5mg Tablets
Comprimido recubierto con película
Vía oral
Italia
Merck Sharp & Dohme (Italia) S. p. A.
LORTAAN
50 mg 50 mg
Comprimido recubierto con
Vía oral
Via G.
Fabbroni 6, 00191 Roma, Italia
Italia
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Roma, Italia
12.5 mg
Comprimido recubierto con película
Vía oral
5 Italia
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Roma, Italia
compresse rivestite con film
película
Italia
Neopharmed SpA Via G.
Fabbroni 6, 00191 Roma, Italia
NEO-LOTAN 50 mg 50 mg compresse rivestite con film
Comprimido recubierto con película
Vía oral
Italia
Neopharmed SpA Via G.
Fabbroni 6, 00191 Roma, Italia
NEO-LOTAN 12,5 mg compresse rivestite con film
12.5 mg
Comprimido recubierto con película
Vía oral
Italia
Neopharmed SpA Via G.
Fabbroni 6, 00191 Roma, Italia
NEO-LOTAN 100 mg 100 mg compresse rivestite con film
Comprimido recubierto con película
Vía oral
Italia
Sigma-Tau Industrie Farmaceutiche LOSAPREX
50 mg 50 mg
Comprimido recubierto con
Vía oral
Riunite S. p. A. - Viale Shakespeare 47, 00144 Roma, Italia
compresse rivestite con film
película
Italia
Sigma-Tau Industrie Farmaceutiche LOSAPREX 12,5 mg 12.5 mg Riunite S. p. A. - Viale Shakespeare 47, compresse rivestite 00144 Roma, Italia con film
Comprimido recubierto con película
Vía oral
Sigma-Tau Industrie Farmaceutiche LOSAPREX 100 mg 100 mg Riunite S. p. A. - Viale Shakespeare 47, compresse rivestite 00144 Roma, Italia con film
Comprimido recubierto con película
Vía oral
Letonia
SIA Merck Sharp & Dohme Letonia,
Cozaar
50 mg 50 mg
Vía oral
film-coated tablets
película
Letonia
SIA Merck Sharp & Dohme Letonia, Latvija; Skanstes street 13, LV-1013, Riga, Letonia
Cozaar 100 mg 100 mg film-coated tablets
Comprimidos recubiertos con película
Vía oral
6 Lituania
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituania
Cozaar (Losartan)
12,5 mg
Comprimido recubierto con película
Vía oral
Lituania
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituania
Cozaar (Losartan)
50 mg
Comprimido recubierto con película
Vía oral
Lituania
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituania
Cozaar (Losartan)
100 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
COZAAR 100 mg
100 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
COZAAR 50 mg
50 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
COZAAR 12,5 mg
12,5 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruselas, Bélgica
COZAAR CARDIO START
21 X 12,5 mg + 14 X 50 mg
Vía oral
Luxemburgo
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN 100 mg
100 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN 50 mg
50 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN 12,50 mg 12,5mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruselas, Bélgica
LOORTAN CARDIO START
21 X 12,5 mg Comprimido recubierto con + 14 X 50 mg película
Vía oral
Malta
Merck Sharp & Dohme Ltd., Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Reino Unido
"Cozaar 100 mg" pilloli miksija b’ rita
100mg
Comprimido recubierto con película
Vía oral
Malta
Merck Sharp & Dohme Ltd.,
"Cozaar 50 mg"
50mg
Comprimido recubierto con
Vía oral
Países Bajos
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar 50
50 mg
Comprimido recubierto con película
Vía oral
Países Bajos
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar 100
100 mg
Comprimido recubierto con película
Vía oral
Polonia
MSD Polska Sp. z o. o.
Chł odna 51 00-867 Varsovia, Polonia
COZAAR
12.5 mg
Comprimido recubierto con película
Vía oral
Polonia
MSD Polska Sp. z o. o.
Chł odna 51 00-867 Varsovia, Polonia
COZAAR
50 mg
Comprimido recubierto con película
Vía oral
Polonia
MSD Polska Sp. z o. o.
Chł odna 51 00-867 Varsovia, Polonia
COZAAR
100 mg
Comprimido recubierto con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
COZAAR
50 mg
Comprimido recubierto con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
COZAAR 100 mg
100 mg
Comprimido recubierto con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
COZAAR IC
12.5 mg
Comprimido recubierto con película
Vía oral
8 Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
COZAAR IC – Titulação
12,5 mg + 50 mg
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN IC
12,5 mg
Comprimido recubierto con película
Vía oral
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN IC- Titulação
12,5 mg + 50 mg
Comprimido recubierto con película
Vía oral
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN
50 mg
Comprimido recubierto con película
Vía oral
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN 100mg
100 mg
Comprimido recubierto con película
Vía oral
Rumania
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, Nr.
1A, Clă direa C1, Etaj 3 Sector 1, Bucarest, Rumania
COZAAR, comprimate filmate, 50 mg
Comprimido recubierto con película
Vía oral
Eslovenia
Merck Sharp & Dohme, inovativna zdravila d. o. o., Š martinska cesta 140, 1000 Liubliana, Eslovenia
Cozaar 12,5 mg 12,5 filmsko oblož ene tablete
Comprimido recubierto con película
Vía oral
Eslovenia
Merck Sharp & Dohme, inovativna zdravila d. o. o., Š martinska cesta 140, 1000 Liubliana, Eslovenia
Cozaar 50 mg filmsko 50 mg oblož ene tablete
Comprimido recubierto con película
Vía oral
Eslovenia
zdravila d. o. o., Š martinska cesta 140, 1000 Liubliana, Eslovenia
filmsko oblož ene tablete
película
España
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, España
Cozaar 12,5 mg Inicio 12,5 mg
Comprimido recubierto con película
Vía oral
España
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, España
Cozaar 50 mg 50 mg
Comprimido recubierto con película
Vía oral
España
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, España
Cozaar 100 mg 100 mg
Comprimido recubierto con película
Vía oral
Suecia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar 12,5 mg 12,5 mg filmdragerade tabletter
Comprimido recubierto con película
Vía oral
Suecia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar 12,5 mg + 12,5 + 50 mg 50 mg filmdragerade tabletter
Comprimido recubierto con película
Vía oral
Suecia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar 50 mg 50 mg filmdragerade tabletter
Comprimido recubierto con película
Vía oral
Suecia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar 100 mg 100 mg filmdragerade tabletter
Comprimido recubierto con película
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Reino Unido
COZAAR 50 mg 50MG FILM-COATED TABLETS
Comprimido recubierto con película
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Reino Unido
COZAAR 25 mg 25MG FILM-COATED TABLETS
Comprimido recubierto con película
Vía oral
Reino Unido
Merck Sharp & Dohme Limited
100MG 100MG
Comprimido recubierto con
Vía oral
película
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar
12,5 mg
Comprimido recubierto con película
Vía oral
Islandia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar
50 mg
Comprimido recubierto con película
Vía oral
Islandia
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar
100 mg
Comprimido recubierto con película
Vía oral
Noruega
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar
12,5 mg
Comprimido recubierto con película
Vía oral
Noruega
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar
50 mg
Comprimido recubierto con película
Vía oral
Noruega
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Países Bajos
Cozaar
100 mg
Comprimido recubierto con película
Vía oral
12 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE COZAAR Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Cozaar (losartán) ha sido incluido en la lista de productos para la armonización de la información de productos, preparada por el CMD(h), de acuerdo con el apartado 2 del artículo 30 de la Directiva 2001/ 83/ CE para resolver las divergencias entre los resúmenes de las características del producto (RCP) y por lo tanto, para armonizar estos resúmenes de las características del producto divergentes en toda la Unión Europea.
II) activo y de administración oral, que actúa sobre el receptor de subtipo AT1, bloqueando así el efecto de la angiotensina II en la cascada del sistema renina-angiotensina (SRA).
Losartán está indicado para el tratamiento de la hipertensión.
Losartán también puede retardar la progresión de la nefropatía diabética y además está indicado para la reducción de la progresión de una enfermedad renal en pacientes con diabetes tipo 2, hipertensión y microalbuminuria (> 30 mg/ 24 horas) o proteinuria (> 900 mg/ 24 horas).
Las áreas principales de la disonancia de los resúmenes de las características del producto existentes eran la sección 4.1 Indicaciones terapéuticas, sección 4.3 Contraindicaciones y la sección 4.4 Advertencias y precauciones especiales de empleo.
Indicaciones terapéuticas (RCP sección 4.1)
- Tratamiento de la hipertensión esencial
La eficacia y seguridad son muy conocidas para la indicación “ tratamiento de la hipertensión esencial”.
Por lo tanto, el CHMP ha considerado que se trata de una indicación aceptable.
ventricular izquierda (“ indicación LIFE”) Durante el procedimiento de remisión, el titular de la autorización de comercialización propuso modificar la indicación para sustituir “ riesgo de morbilidad y mortalidad cardiovascular” por “ apoplejía”.
Tras una cuidadosa evaluación, el CHMP consideró que está indicación es aceptable.
El estudio LIFE ha sido evaluado en el pasado y condujo al registro de la indicación más amplia, es decir, la reducción de la morbilidad y mortalidad cardiovascular (medidas como la incidencia combinada de muerte CV, apoplejía e IM) en lugar de solo apoplejía.
Ésta es la indicación actualmente propuesta por el solicitante y ha sido registrada en 15 Estados Miembros de la UE.
El motivo de esta indicación más amplia es que el estudio LIFE no fue un estudio controlado con placebo que estudiara el efecto sobre la apoplejía en comparación con el placebo, sino que fue un estudio activamente controlado, que comparaba un tratamiento antihipertensivo con losartán con otro de atenolol usando un criterio de valoración compuesto de muerte CV, apoplejía e IM.
Este criterio de valoración compuesto puede ser considerado como representativo para la morbilidad y mortalidad CV, y en esta indicación ha resultado en muchos medicamentos que ya han sido tratados en el CHMP (p. ej., estatinas).
En el momento del estudio, se demostró que el bloqueo beta sólo, o en combinación con diuréticos que reduce las tasas de muchos accidentes CV en un 15-45%.
En el estudio LIFE se observó un beneficio adicional en relación a la apoplejía con la estrategia basada en losartán, y los efectos fueron similares en relación a la mortalidad IM y CV, lo que indica que el efecto beneficioso demostrado del bloqueo beta sobre la morbilidad y la mortalidad CV en general también fue observada con el losartán.
Desde entonces el efecto beneficioso del atenolol en relación con la morbilidad y la mortalidad CV ha sido cuestionado.
Una reciente revisión en la BMJ demuestra que específicamente el efecto preventivo del atenolol sobre la apoplejía es inferior que con otros antihipertensivos, RR de 1,26 (IC 95%:
1,15 a 1,38).
Como consecuencia, la reducción del riesgo del 25% observada con el losartán en comparación con el
Por lo tanto, la indicación propuesta fue considerada como sujeta al régimen de autorizaciones tras un voto mayoritario del pleno del CHMP y está avalada con el siguiente texto: “ reducción del riesgo de apoplejía en pacientes hipertensos con hipertrofia ventricular izquierda, según un ECG”.
- Protección renal en pacientes con diabetes tipo 2 y proteinuria
El CHMP consideró que la relación beneficio/ riesgo de esta indicación es positiva.
La indicación propuesta se basa en los resultados del estudio RENAAL, en el que se investigó el efecto de losartán en un criterio de valoración primario compuesto de criterios de valoración renales y mortalidad en pacientes con Diabetes mellitus tipo 2 con proteinuria.
El tratamiento con losartán, en comparación con el placebo, tuvo como resultado una reducción del 16,1% del riesgo en el número de pacientes que alcanzaron el criterio de valoración compuesto primario.
Además, en el grupo de pacientes tratados con losartán hubo una significativa reducción del riesgo de doblar los niveles de creatinina sérica y de insuficiencia renal terminal.
Estos datos fueron considerados como clínicamente relevantes para este grupo de pacientes.
Por lo tanto, el CHMP propuso que la indicación debería reformularse a “ Tratamiento de una enfermedad renal en pacientes con hipertensión y Diabetes mellitus tipo 2 con proteinuria > 0,5 g/ día como parte de un tratamiento antihipertensivo” para reflejar los criterios de inclusión del estudio RENAAL.
- Insuficiencia cardíaca (como segunda línea, cuando los inhibidores de la ECA no son deseables).
El CHMP tenía preocupaciones por el hecho de que la relación beneficio/ riesgo de esta indicación no pudiera determinarse adecuadamente.
Esta indicación se basa principalmente en los resultados de los ensayos clínicos ELITE I y II.
El CHMP consideró que los datos de estos ensayos podían no ser suficientes para demostrar el beneficio reivindicado.
Mientras que el estudio ELITE I indicó una reducción del riesgo de mortalidad a causa de una insuficiencia cardiaca en pacientes que tomaban losartán, en comparación con el captopril, el estudio ELITE II no contaba con suficientes pacientes como para determinar la misma eficacia entre losartán y captopril.
Además, el estudio no ofrecía información sobre el efecto que dosis mayores de losartán (superiores a 50 mg) podrían tener sobre la mejora de la eficacia.
De forma importante, un estudio continuado (HEAAL) que comparaba 50 mg con 150 mg de losartán en pacientes con insuficiencia cardiaca, pudo proporcionar información relevante sobre el problema de la dosificación y abordar otras cuestiones abiertas como los resultados negativos observados en pacientes tratados con betabloqueantes y losartán.
Después de un voto mayoritario en el pleno del CHMP, éste recomendó que debía proponerse la siguiente denominación para reflejar los datos de los estudios ELITE I y II, en el marco de una indicación de segunda línea. “ Tratamiento de la insuficiencia cardiaca crónica (en pacientes de 60 años o más de edad), cuando el tratamiento con inhibidores de la ECA no se considera adecuado debido a incompatibilidades o contraindicaciones.
Los pacientes con insuficiencia cardiaca que se han estabilizado con un inhibidor de la ECA no deben pasarse a losartán.
Los pacientes deben tener una fracción de eyección del ventrículo izquierdo igual o superior al 40% y deben estabilizarse con el tratamiento de la insuficiencia cardiaca crónica.
La combinación de losartán con betabloqueantes debe usarse con precaución”.
Contraindicaciones (RCP sección 4.3) El CHMP consideró que era necesario incluir las contraindicaciones siguientes en el RCP para Cozaar en todos los EM: embarazo y lactancia, función hepática gravemente reducida, angina de pecho, infarto de miocardio, enfermedad cerebrovascular, estenosis de arteria renal, pacientes con transplante renal.
Advertencias y precauciones especiales de empleo (RCP sección 4.4) El CHMP consideró que era necesario incluir las advertencias siguientes en el RCP para Cozaar en todos los EM: hipersensibilidad, angioedema, cirugía, anestesia, hemodiálisis, trasplante renal, pacientes de color, enfermedad valvular obstructiva.
14 Embarazo y lactancia El CHMP consideró que era necesario modificar el texto del RCP relacionado con embarazo y lactancia (secciones 4.3, 4.4 y 4.6) para que incluyera el resultado del informe PhVWP sobre inhibidores de la ECA y antagonistas de los receptores de la angiotensina II (AIIRA) y las recomendaciones de empleo durante el primer trimestre de embarazo (EMEA/ CHMP/ PhVWP/ 474692/ 2007).
Embarazo y lactancia deberían constar como contraindicaciones y habría que incluir la denominación oportuna en las secciones 4.3, 4.4 y 4.6 del RPC, y las secciones correspondientes del prospecto.
Uso de losartán en niños y adolescentes Según los datos enviados durante el procedimiento de remisión previsto en el artículo 30 y el resultado de la evaluación del proyecto de colaboración de la UE en relación a estos datos pediátricos, el CHMP consideró que las conclusiones del Proyecto de Colaboración Europeo para Pediatría sobre losartán debía ser incorporado en las secciones 4.2, 4.4, 4.8, 5.1 y 5.2 del Resumen de Características del Producto y las secciones pertinentes del prospecto.
Es necesario agregar el siguiente texto a la sección 4.2 “ Posología y método de administración” del RCP:
Hipertensión infantil No existen suficientes datos sobre la eficacia y la seguridad de losartán en el tratamiento de la hipertensión en niños y adolescentes de entre 6 y 16 años (véase 5.1:
Propiedades farmacocinéticas).
Para pacientes que puedan tomar comprimidos, la dosis recomendada es de 25 mg en una sola toma en pacientes de > 20 a < 50 kg.
En casos excepcionales, la dosis puede elevarse hasta un máximo de 50 mg al día (una sola toma).
Debe ajustarse la dosis según la respuesta de la presión sanguínea.
En pacientes de > 50 kg, la dosis normal es de 50 mg al día (una sola toma) En casos excepcionales, la dosis puede ajustarse hasta un máximo de 100 mg al día (una sola toma).
No se han estudiado dosis superiores a 1,4 mg/ kg (o superiores a los 100 mg) al día en pacientes pediátricos.
El uso de losartán no está recomendado en niños de menos de 6 años, puesto que no disponemos de datos suficientes en este grupo de pacientes.
No está recomendado en niños con una tasa de filtración glomerular de < 30 ml/ min/ 1,73 m2, puesto que no existen datos disponibles (ver también la sección 4.4).
El uso de losartán tampoco está recomendado en niños con insuficiencia hepática (ver también sección 4.4).
Se ha añadido la siguiente denominación a la sección 4.4 Advertencias y precauciones especiales de empleo del RCP:
Hipotensión y desequilibrio hidroelectrolítico Puede aparecer hipotensión sintomática, especialmente después de la primera dosis y tras un aumento de dosis, en pacientes con hipovolemia y/ o hiponatremia provocada por una potente terapia diurética, una restricción de sal en la dieta, diarrea o vómitos.
Estas alteraciones deben corregirse antes de administrar < COZAAR >, o sino es necesario usar una dosis de inicio más baja (ver sección 4.2).
Esto también es válido para niños.
15 Según los datos farmacocinéticos que demuestran un aumento significativo de las concentraciones plasmáticas de losartán en pacientes cirróticos, habría que considerar reducir la dosis en pacientes con una historia de insuficiencia hepática.
No existe experiencia terapéutica con losartán en pacientes con insuficiencia hepática grave.
Por lo tanto, no se debe administrar losartán a pacientes con insuficiencia hepática grave (ver secciones 4.2, 4.3 y 5.2).
El uso de losartán tampoco está recomendado en niños con insuficiencia hepática (ver sección 4.2).
Insuficiencia renal Como consecuencia de inhibir el sistema renina-angiotensina, se han descrito cambios en la función renal, incluyendo insuficiencia renal (particularmente en pacientes cuya función renal dependa del sistema renina-angiotensina-aldosterona como quienes padecen insuficiencia cardiaca grave o una disfunción renal previa).
Como con otros fármacos que afectan al sistema renina-angiotensina-aldosterona, también se ha descrito un aumento de la urea sanguínea y de la creatinina sérica en pacientes con estenosis de la arteria renal bilateral o estenosis de la arteria de un solo riñón, estos cambios en la función renal pueden revertirse al interrumpir la terapia.
Losartán debe usarse con precaución en pacientes con una estenosis de la arteria renal bilateral o estenosis de la arteria de un solo riñón.
Losartán no está recomendado en niños con una tasa de filtración glomerular de < 30 ml/ min/ 1,73 m2, puesto que no existen datos disponibles (ver sección 4.2).
La función renal debe monitorizarse regularmente durante el tratamiento con losartán ya que puede deteriorarse.
Esto es válido particularmente cuando losartán se administra con otras dolencias presentes (fiebre, deshidratación), lo que probablemente dañe la función renal.
Se ha demostrado que el uso concomitante de losartán e inhibidores de la ECA perjudica a la función renal.
Por lo tanto, no se recomienda un uso concomitante.
Se ha agregado el siguiente texto al RCP Sección 4.8 Reacciones adversas:
El perfil de reacciones adversas para pacientes pediátricos parece ser similar a los observados en pacientes adultos.
No existen suficientes datos con una población pediátrica.
Se ha agregado la siguiente denominación al RCP Sección 5.1 Propiedades farmacodinámicas:
Hipertensión infantil El efectos antihipertensivo de Cozaar se determinó en un estudio clínico que incluyó 177 pacientes pediátricos hipertensos de 6 a 16 años de edad con un peso corporal de > 20 kg y una tasa de filtración glomerular de > 30 ml/ min/ 1,73 m2.
Los pacientes que pesaban > 20 kg a < 50 kg recibieron 2,5; 25 ó 50 mg de los artán al día y los pacientes > 50 kg recibieron 5, 5o ó 100 mg de losartán al día.
Al finalizar las tres semanas, la administración de losartán una vez al día redujo la presión sanguínea de un modo dependiente de la dosis.
En general se produjo una respuesta dependiente de la dosis.
La relación dosis-respuesta fue evidente en el grupo de dosis bajas en comparación con el grupo de dosis media (periodo I: -6,2 mmHg frente a. - 11,65 mmHg), pero se atenuó al comparar el grupo de dosis medias con el grupo de dosis altas (periodo I: -11,65 mmHg frente a -12,21 mmHg).
Las dosis más bajas estudiadas, 2,5 mg y 5 mg correspondiente a una dosis diaria media de 0,07 mg/ kg no pareció proporcionar una eficacia antihipertensiva homogénea.
Estos resultados se confirmaron durante el periodo II del estudio en el que los pacientes se distribuyeron de forma aleatoria para continuar con losartán o con placebo, después de tres semanas de tratamiento.
La diferencia en el aumento de presión sanguínea en comparación con el placebo fue mayor en el grupo de dosis media (6,70 mmHg de la dosis media frente a 5,38 mmHg de la dosis alta).
La subida de la presión sanguínea fue la misma en pacientes que recibían placebo que en los que continuaron con losartán con la dosis más baja en cada grupo, lo cual vuelve a sugerir que la dosis más baja en cada grupo no tuvo un efecto hipertensivo significativo.
16 No se ha estudiado el efecto a largo plazo de losartán sobre el crecimiento, la pubertad y el desarrollo general.
No se ha determinado la eficacia a largo plazo de la terapia antihipertensiva con losartán en niños para reducir la morbilidad y la mortalidad cardiovascular.
Se ha agregado el siguiente texto al RCP Sección 5.2 Propiedades farmacocinéticas:
Farmacocinética en pacientes pediátricos Se ha investigado la farmacocinética de losartán en 50 pacientes pediátricos hipertensos de > 1 meses < 16 años de edad sometidos a un tratamiento de aproximadamente 0,54 a 0,77 mg/ kg de losartán (dosis medias), administración por vía oral una vez al día.
Los resultados demostraron que el metabolito activo se forma a partir de losartán en todos los grupos de edades.
Los resultados demostraron unos parámetros farmacocinéticos de losartán más o menos similares después de una administración por vía oral en bebés y niños, niños en edad preescolar, niños en edad escolar y adolescentes.
Los parámetros farmacocinéticos para el metabolito difirieron en un mayor grado entre los grupos de edad.
Cuando se comparan niños en edad preescolar con adolescentes, estas diferencias se vuelven estadísticamente significativas.
La exposición en bebés o niños fue comparativamente alta.
Se ha agregado el siguiente texto al prospecto Sección 2 Antes de tomar Cozaar:
Uso en niños y adolescentes
< COZAAR > ha sido estudiado en niños.
Para más información, póngase en contacto con su médico.
MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que
- El alcance de la remisión fue la armonización de los resúmenes de las características del producto,
etiquetado y prospecto.
- Se han evaluado los resúmenes de las características del producto, el etiquetado y el prospecto
propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité.
- El CHMP concluyó que la autorización de comercialización podría armonizarse para las siguientes
indicaciones:
- Tratamiento de la hipertensión esencial
- Tratamiento de una enfermedad renal en pacientes con hipertensión y Diabetes mellitus
tipo 2 con proteinuria > 0,5 g/ día como parte de un tratamiento antihipertensivo
- Reducción del riesgo de apoplejía en pacientes hipertensos con hipertrofia ventricular
izquierda, según un ECG (ver sección 5.1 Estudio Life, raza)
- Tratamiento de la insuficiencia cardiaca crónica (en pacientes de 60 años o más de edad),
cuando el tratamiento con inhibidores de la ECA no se considera adecuado debido a incompatibilidades, especialmente tos, o contraindicaciones.
Los pacientes con insuficiencia cardiaca que se han estabilizado con un inhibidor de la ECA no deben
Los pacientes deben tener una fracción de eyección del ventrículo izquierdo igual o inferior al 40% y deben estabilizarse con el tratamiento de la insuficiencia cardiaca crónica.
18 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
19 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
20 1.
NOMBRE DEL MEDICAMENTO
Cozaar y nombres asociados (ver Anexo I) 12,5 mg comprimidos recubiertos con película Cozaar y nombres asociados (ver Anexo I) 25 mg comprimidos recubiertos con película Cozaar y nombres asociados (ver Anexo I) 50 mg comprimidos recubiertos con película Cozaar y nombres asociados (ver Anexo I) 100 mg comprimidos recubiertos con película
[Para completar a nivel nacional]
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de Cozaar 12,5 mg contiene 12,5 mg de losartán (como sal potásica).
Cada comprimido de Cozaar 25 mg contiene 25 mg de losartán (como sal potásica).
Cada comprimido de Cozaar 50 mg contiene 50 mg de losartán (como sal potásica).
Cada comprimido de Cozaar 100 mg contiene 100 mg de losartán (como sal potásica).
Cada comprimido de Cozaar 12,5 mg contiene 25,5 mg de lactosa monohidrato.
Cada comprimido de Cozaar 25 mg contiene 12,75 mg de lactosa monohidrato.
Cada comprimido de Cozaar 50 mg contiene 25,5 mg de lactosa monohidrato.
Cada comprimido de Cozaar 100 mg contiene 51,0 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Los comprimidos recubiertos con película son de color azul, ovalados, con “ 11” grabado en una cara y lisos por la otra.
Los comprimidos recubiertos con película son de color blanco, ovalados, con “ 951” grabado en una cara y lisos por la otra.
Cozaar 50 mg comprimidos.
Los comprimidos recubiertos con película son de color blanco, ovalados, con “ 952” grabado en una cara y ranurados por la otra. < El comprimido se puede dividir en mitades iguales. >
Cozaar 100 mg comprimidos.
Los comprimidos recubiertos con película son de color blanco, con forma de lágrima, con “ 960” grabado en una cara y lisos por la otra.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Tratamiento de la enfermedad renal en pacientes con hipertensión y diabetes tipo 2 con proteinuria > 0,5 g/día como parte del tratamiento antihipertensivo.
Tratamiento de la insuficiencia cardiaca crónica (en pacientes > 60 años), cuando el tratamiento con inhibidores de la ECA no se considera adecuado debido a incompatibilidad, especialmente tos, o contraindicación.
Los pacientes con insuficiencia cardiaca que han sido estabilizados con un inhibidor de la ECA no deben cambiar a losartán.
Los pacientes deben tener una fracción de eyección del ventrículo izquierdo < 40% y su tratamiento de la insuficiencia cardiaca debe ser estable.
Reducción del riesgo de accidente cerebrovascular en pacientes hipertensos con hipertrofia ventricular izquierda confirmada mediante electrocardiograma (ver sección 5.1 Estudio LIFE, Raza).
4.2 Posología y forma de administración
Los comprimidos de losartán deben tragarse con un vaso de agua.
Cozaar puede administrarse con o sin alimentos.
Hipertensión La dosis inicial y de mantenimiento habitual es de 50 mg una vez al día para la mayoría de los pacientes.
El efecto antihipertensivo máximo se alcanza a las 3-6 semanas de iniciar el tratamiento.
En algunos pacientes puede lograrse un efecto beneficioso adicional aumentando la dosis a 100 mg una vez al día (por la mañana).
Cozaar puede administrarse junto con otros fármacos antihipertensivos, especialmente con diuréticos (p. ej. hidroclorotiazida).
Hipertensión pediátrica Existen datos limitados relativos a la eficacia y seguridad de losartán para el tratamiento de la hipertensión en niños y adolescentes de entre 6 y 16 años (ver sección 5.1).
Los datos de farmacocinética disponibles en niños hipertensos mayores de un mes de edad también son limitados (ver sección 5.2).
En aquellos pacientes que pue den tragar comprimidos, la dosis recomendada es 25 mg una vez al día en pacientes de > 20 a < 50 kg.
En casos excepcionales, se puede aumentar la dosis hasta un máximo de 50 mg una vez al día.
La dosis se ajustará en función de la respuesta de la presión arterial.
En pacientes de más de 50 kg, la dosis habitual es de 50 mg una vez al día.
En casos excepcionales, se puede ajustar la dosis hasta un máximo de 100 mg una vez al día.
En pacientes pediátricos no se han estudiado dosis mayores de 1,4 mg/kg (o superiores a 100 mg) administradas una vez al día.
No se recomienda el uso de losartán en niños menores de 6 años de edad debido a la escasez de datos disponibles en estos grupos de pacientes.
Asimismo, no se recomienda su uso en niños con índice de filtración glomerular < 30 ml/min/1,73 m2 debido a la ausencia de datos (ver también sección 4.4).
Tampoco se recomienda losartán en niños con insuficiencia hepática (ver también sección 4.4).
22 La dosis habitual de inicio es 50 mg una vez al día.
Al mes de haber iniciado el tratamiento con COZAAR la dosis puede aumentarse hasta 100 mg una vez al día en función de la respuesta de la presión arterial.
Cozaar puede administrarse junto con otros fármacos antihipertensivos (p. ej., diuréticos, antagonistas del calcio, bloqueantes alfa o beta y fármacos de acción central), así como con insulina y otros fármacos hipoglucemiantes frecuentemente utilizados (p. ej. sulfonilureas, glitazonas e inhibidores de la glucosidasa).
Insuficiencia cardiaca La dosis habitual de inicio de Cozaar en pacientes con insuficiencia cardiaca es de 12,5 mg una vez al día.
Generalmente, la dosis debe aumentarse a intervalos semanales (es decir, 12,5 mg al día, 25 mg al día, 50 mg al día) hasta alcanzar la dosis habitual de mantenimiento de 50 mg una vez al día, según la tolerabilidad del paciente.
Reducción del riesgo de accidente cerebrovascular en pacientes hipertensos con hipertrofia ventricular izquierda confirmada mediante electrocardiograma La dosis habitual de inicio es de 50 mg de Cozaar una vez al día.
En función de la respuesta de la presión arterial se deberá añadir una dosis baja de hidroclorotiazida y/o se incrementará la dosis de Cozaar hasta 100 mg una vez al día.
Uso en pacientes con depleción del volumen intravascular:
En pacientes con depleción del volumen intravascular (p. ej. aquellos tratados con dosis altas de diuréticos), debe considerarse una dosis inicial de 25 mg una vez al día (ver sección 4.4).
Uso en pacientes con insuficiencia renal y en pacientes sometidos a hemodiálisis:
No es necesario realizar ajuste de la dosis inicial en pacientes con insuficiencia renal ni en pacientes sometidos a diálisis.
Uso en pacientes con insuficiencia hepática:
En aquellos pacientes con insuficiencia hepática debe considerarse el uso de una dosis menor.
No hay experiencia clínica en pacientes con insuficiencia hepática grave.
Por tanto, losartán está contraindicado en pacientes con insuficiencia hepática grave (ver secciones 4.3 y 4.4).
Uso en pacientes de edad avanzada Normalmente no es necesario realizar ajuste de la dosis en pacientes de edad avanzada aunque en aquellos pacientes mayores de 75 años deberá valorarse iniciar el tratamiento con la dosis de 25 mg.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (ver secciones 4.4 y 6.1).
Segundo y tercer trimestre de embarazo (ver secciones 4.4 y 4.6.).
Lactancia (ver sección 4.6).
Insuficiencia hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Hipersensibilidad Angioedema.
Se debe realizar un cuidadoso seguimiento de aquellos pacientes con antecedentes de angioedema (hinchazón de la cara, labios, garganta y/o lengua) (ver sección 4.8).
Hipotensión y alteración del equilibrio hidroelectrolítico En aquellos pacientes con depleción de volumen y/o de sodio debido a tratamiento enérgico con diuréticos, restricción de sal en la dieta, diarrea o vómitos, puede producirse hipotensión sintomática, especialmente después de la primera dosis o tras realizar un aumento de la dosis.
Estos cuadros deben
Estas advertencias también son de aplicación a la población pediátricas.
Alteración del equilibrio electrolítico Las alteraciones del equilibrio electrolítico son frecuentes en pacientes con insuficiencia renal, con o sin diabetes y deberán ser solucionadas.
En un ensayo clínico realizado en pacientes con diabetes tipo 2 y nefropatía, la incidencia de hiperpotasemia fue mayor en el grupo tratado con Cozaar en comparación con el grupo que recibió placebo (ver sección 4.8).
Por tanto, deben controlarse cuidadosamente las concentraciones plasmáticas de potasio, así como los valores de aclaramiento de creatinina, especialmente en aquellos pacientes con insuficiencia cardiaca y un aclaramiento de creatinina entre 30-50 ml/min.
No se recomienda el uso concomitante de losartán junto con diuréticos ahorradores de potasio, suplementos de potasio y sustitutos de la sal que contengan potasio (ver sección 4.5).
Insuficiencia hepática Teniendo en cuenta los datos farmacocinéticos que muestran un aumento importante de las concentraciones plasmáticas de losartán en pacientes cirróticos, debe considerarse el uso de una dosis menor en pacientes con historial de insuficiencia hepática.
No existe experiencia terapéutica con losartán en pacientes con insuficiencia hepática grave.
Por tanto, no se debe administrar losartán a pacientes con insuficiencia hepática grave (ver secciones 4.2, 4.3 y 5.2).
Losartán tampoco está recomendado en niños con insuficiencia hepática (ver sección 4.2).
Insuficiencia renal Como consecuencia de la inhibición del sistema renina-angiotensina, se han notificado casos de alteraciones en la función renal, incluida insuficiencia renal (en particular, en pacientes cuya función renal es dependiente del sistema renina-angiotensina-aldosterona, tales como aquellos con insuficiencia cardiaca grave o con disfunción renal preexistente).
Al igual que con otros medicamentos que afectan al sistema renina-angiotensina-aldosterona, también se han comunicado aumentos de los niveles de urea en sangre y de creatinina sérica en pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un solo riñón.
Losartán debe utilizarse con precaución en pacientes con estenosis bilateral de la arteria renal o estenosis de la arteria de un solo riñón.
Uso en pacientes pediátricos con insuficiencia renal Losartán no está recomendado para uso en niños que posean un índice de filtración glomerular < 30ml/min/1,73 m2 debido a la ausencia de datos (ver sección 4.2).
La función renal debe vigilarse regularmente durante el tratamiento con losartán ya que puede deteriorarse.
Esto es especialmente relevante cuando losartán se administra a pacientes que presentan otras enfermedades (fiebre, deshidratación) que pueden afectar a la función renal.
El uso concomitante de losartán e inhibidores de la ECA no está recomendado ya que se ha demostrado que altera la función renal.
Trasplante renal No hay experiencia en pacientes con trasplante renal reciente.
Hiperaldosteronismo primario De forma general los pacientes con hiperaldosteronismo primario no responderán a aquellos medicamentos antihipertensivos que actúan inhibiendo el sistema renina-angiotensina.
Por tanto, no se recomienda el uso de comprimidos de losartán en estos pacientes.
Cardiopatía coronaria y enfermedad cerebrovascular
24 Al igual que con cualquier antihipertensivo, la disminución excesiva de la presión arterial en pacientes con enfermedad cardiovascular isquémica o enfermedad cerebrovascular puede provocar un infarto de miocardio o un accidente cerebrovascular.
Insuficiencia cardiaca En pacientes con insuficiencia cardiaca, con o sin insuficiencia renal, existe – al igual que con otros medicamentos que actúan sobre el sistema renina-angiotensina - un riesgo de hipotensión arterial grave, e insuficiencia renal (con frecuencia aguda).
No hay suficiente experiencia clínica con losartán en pacientes con insuficiencia cardiaca y con insuficiencia renal grave concomitante, en pacientes con insuficiencia cardiaca grave (clase IV de la NYHA), así como en pacientes con insuficiencia cardiaca y arritmias cardiacas sintomáticas potencialmente mortales.
Por tanto, losartán debe usarse con precaución en estos grupos de pacientes.
La combinación de losartán con un betabloqueante debe usarse con precaución (ver sección 5.1).
Estenosis aórtica y de la válvula mitral, cardiomiopatía hipertrófica obstructiva Como con otros vasodilatadores, se debe tener especial precaución en pacientes que tengan estenosis aórtica o mitral o cardiomiopatía hipertrófica obstructiva.
Intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp, malaabsorción de glucosa o galactosa Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa o galactosa no deben tomar este medicamento.
Embarazo No se debe iniciar el tratamiento con losartán durante el embarazo.
A menos que el tratamiento continuado con losartán se considere esencial, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo para el que se haya establecido el perfil de seguridad de uso durante el embarazo.
En caso de embarazo, el tratamiento con losartán debe interrumpirse de forma inmediata y, si se considera apropiado, debe iniciarse un tratamiento alternativo (ver seccione 4.3 y 4.6).
Probablemente este hecho sea debido a la mayor prevalencia de estados de niveles bajos de renina en la población hipertensa de raza negra.
4.5 Interacción con otros medicamentos y otras formas de interacción
Otros antihipertensivos pueden aumentar la acción hipotensora de losartán.
El uso concomitante de losartán con medicamentos que disminuyen la presión arterial, como efecto principal o adverso, tales como antidepresivos tricíclicos, antipsicóticos, baclofeno, amifostina puede aumentar el riesgo de hipotensión.
Losartán se metaboliza principalmente por el citocromo P450 (CYP) 2C9 dando lugar al metabolito activo carboxiácido.
Durante un ensayo clínico, se observó que fluconazol (inhibidor de CYP2C9) disminuye la exposición al metabolito activo aproximadamente en un 50%.
Y se observó que el tratamiento concomitante con losartán y rifampicina (inductor de enzimas relacionadas con el metabolismo) produjo una reducción del 40% en la concentración plasmática del metabolito activo.
Se desconoce la relevancia clínica de este
No se encontraron diferencias en la exposición cuando se administró losartán en combinación con fluvastatina (inhibidor débil de CYP2C9).
Al igual que ocurre con otros medicamentos que bloquean la angiotensina II o sus efectos, el uso concomitante con medicamentos que retienen potasio (p. ej. diuréticos ahorradores de potasio: amilorida, triamtereno, espironolactona) o que pueden aumentar los niveles de potasio (p. ej. heparina), suplementos de potasio o sustitutos de la sal que contienen potasio, puede provocar aumentos de los niveles plasmáticos de potasio.
Por tanto, la administración conjunta con estos medicamentos no es aconsejable.
Se han notificado casos de aumentos reversibles de las concentraciones plasmáticas de litio y toxicidad cuando se administró litio junto con inhibidores de la ECA.
También se han notificado casos muy raros con antagonistas del receptor de la angiotensina II.
La administración conjunta de litio y losartán debe realizarse con precaución.
En los casos es que la administración de esta combinación se considere imprescindible se recomienda controlar los niveles plasmáticos de litio mientras dure el tratamiento concomitante.
Cuando los antagonistas de la angiotensina II se administran junto con AINEs (p. ej. inhibidores selectivos de la COX-2, ácido acetilsalicílico a dosis antiinflamatorias, y AINEs no selectivos), puede producirse una reducción del efecto antihipertensivo.
El uso concomitante de antagonistas de la angiotensina II o diuréticos y AINEs puede conducir a una elevación del riesgo de empeoramiento de la función renal, incluyendo posible fallo renal agudo y un aumento de los niveles plasmáticos de potasio, especialmente en pacientes con función renal reducida preexistente.
Esta combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben ser adecuadamente hidratados y se debe vigilar su función renal tras el inicio del tratamiento concomitante y posteriormente de forma periódica.
4.6 Embarazo y lactancia
Embarazo No se recomienda el uso de losartán durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de losartán durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica con respecto al riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre del embarazo no ha sido concluyente; sin embargo, no puede excluirse un pequeño aumento del riesgo.
Aunque que no se dispone de datos epidemiológicos controlados relativos al riesgo con inhibidores del receptor de la angiotensina II (ARAIIs), los riesgos pueden ser similares para esta clase de medicamentos.
A menos que el tratamiento continuado con bloqueantes del receptor de la angiotensina se considere esencial, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo para el que se haya establecido el perfil de seguridad de uso durante el embarazo.
En caso de embarazo, el tratamiento con losartán debe interrumpirse de forma inmediata y, si se considera apropiado, debe iniciarse un tratamiento alternativo.
Se sabe que la exposición a losartán durante el segundo y tercer trimestres del embarazo induce fetotoxicidad en humanos (función renal disminuida, oligohidramnios, retraso en la osificación del cráneo) y toxicidad neonatal (insuficiencia renal, hipotensión, hiperpotasemia) (ver sección 5.3).
Si la exposición a losartán se ha producido a partir del segundo trimestre del embarazo, se recomienda realizar una ecografía de la función renal y del cráneo.
Se debe vigilar cuidadosamente a los lactantes cuyas madres hayan estado en tratamiento con losartán por si se produjera hipotensión (ver secciones 4.3 y 4.4).
26 Lactancia Se desconoce si losartán se excreta en la leche humana.
Sin embargo, losartán se excreta en la leche de ratas lactantes.
Losartán está contraindicado durante la lactancia debido a que existe la posibilidad de que se produzcan efectos adversos en el lactante (ver sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, al conducir o manejar maquinaria debe tenerse en cuenta que durante el tratamiento antihipertensivo pueden aparecer mareos o somnolencia, en particular al inicio del tratamiento o cuando se aumente la dosis.
4.8 Reacciones adversas
La frecuencia de las reacciones adversas incluidas a continuación se define utilizando la siguiente convención: muy frecuentes (≥1/10); frecuentes (≥1/100, < 1/10); poco frecuentes (≥1/1.000, < 1/100); raras (≥1/10.000, < 1/1.000); muy raras (< 1/10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
En ensayos clínicos controlados en hipertensión esencial, en pacientes hipertensos con hipertrofia ventricular izquierda, insuficiencia cardiaca crónica, así como en pacientes con hipertensión y diabetes mellitus tipo 2 con enfermedad renal, la reacción adversa más frecuente fue mareo.
Hipertensión En ensayos clínicos controlados en hipertensión esencial con losartán, se notificaron las siguientes reacciones adversas.
Trastornos del sistema nervioso:
Frecuentes: mareos, vértigo Poco frecuentes: somnolencia, cefalea, trastornos del sueño
Trastornos cardiacos:
Poco frecuentes: palpitaciones, angina de pecho
Trastornos vasculares:
Poco frecuentes: hipotensión sintomática (especialmente en pacientes con depleción de volumen intravascular, p. ej. pacientes con insuficiencia cardiaca grave o en tratamiento con dosis altas de diuréticos), efectos ortostáticos relacionados con la dosis, erupción cutánea
Trastornos gastrointestinales:
Poco frecuentes: dolor abdominal, estreñimiento crónico
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: astenia, fatiga, edema
Pacientes hipertensos con hipertrofia ventricular izquierda En un ensayo clínico controlado en pacientes hipertensos con hipertrofia ventricular izquierda, se comunicaron los siguientes acontecimientos adversos:
Trastornos del sistema nervioso:
Frecuentes: mareos
Trastornos del oído y del laberinto:
27 Frecuentes: vértigo
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia/fatiga
Insuficiencia cardiaca crónica En un ensayo clínico controlado en pacientes con insuficiencia cardiaca, se comunicaron los siguientes acontecimientos adversos:
Trastornos del sistema nervioso:
Poco frecuentes: mareos, cefalea Raras: parestesia
Trastornos cardiacos:
Raras: síncope, fibrilación atrial, accidente cerebrovascular
Trastornos vasculares:
Poco frecuentes: hipotensión, incluyendo hipotensión ortostática
Trastornos respiratorios, torácicos y mediastínicos:
Poco frecuentes: disnea
Trastornos gastrointestinales:
Poco frecuentes: diarrea, náuseas, vómitos
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: urticaria, prurito, erupción cutánea
Trastornos generales y alteraciones en el lugar de administración:
Poco frecuentes: astenia/fatiga
En un ensayo clínico controlado en pacientes con diabetes tipo II con proteinuria (estudio RENAAL, ver sección 5.1), las reacciones adversas más frecuentes relacionadas con el fármaco, que fueron notificadas con losartán son las siguientes:
Trastornos del sistema nervioso:
Frecuentes: mareos
Trastornos vasculares:
Frecuentes: hipotensión
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia/fatiga
Exploraciones complementarias:
Frecuentes: hipoglucemia, hiperpotasemia
Las siguientes reacciones adversas se produjeron con más frecuencia en pacientes que recibieron losartán que en los que recibieron placebo:
Trastornos de la sangre y del sistema linfático:
28 Frecuencia no conocida: anemia
Trastornos cardiacos:
Frecuencia no conocida: síncope, palpitaciones
Trastornos vasculares:
Frecuencia no conocida: hipotensión ortostática
Trastornos gastrointestinales:
Frecuencia no conocida: diarrea
Trastornos musculoesqueléticos y del tejido conjuntivo:
Frecuencia no conocida: dolor de espalda
Trastornos renales y urinarios:
Frecuencia no conocida: infecciones del tracto urinario
Trastornos generales y alteraciones en el lugar de administración:
Frecuencia no conocida: síntomas de tipo gripal
Experiencia post-comercialización Durante la experiencia post-comercialización se han notificado las siguientes reacciones adversas:
Trastornos de la sangre y del sistema linfático:
Frecuencia no conocida: anemia, trombocitopenia
Trastornos del sistema inmunológico:
Raras: hipersensibilidad: reacciones anafilácticas, angioedema incluyendo hinchazón de la laringe y glotis que causa obstrucción de la vía aérea y/o hinchazón de la cara, labios, faringe y/o lengua; en algunos de estos pacientes, el angioedema ya había sido notificado en el pasado cuando se administraron otros medicamentos incluidos los inhibidores de la ECA; vasculitis, incluyendo púrpura de Schoenlein Henoch.
Trastornos del sistema nervioso:
Frecuencia no conocida: migraña
Trastornos respiratorios, torácicos y mediastínicos:
Frecuencia no conocida: tos
Trastornos gastrointestinales:
Frecuencia no conocida: diarrea
Trastornos hepatobiliares:
Raras: hepatitis Frecuencia no conocida: anomalías de la función hepática
Trastornos de la piel y del tejido subcutáneo:
Frecuencia no conocida: urticaria, prurito, erupción cutánea
Frecuencia no conocida: mialgia, artralgia
Trastornos renales y urinarios:
29 Como consecuencia de la inhibición del sistema renina-angiotensina-aldosterona, se han notificado cambios en la función renal, incluyendo insuficiencia renal en pacientes de riesgo; estos cambios en la función renal pueden ser reversibles al interrumpir el tratamiento (ver sección 4.4).
Exploraciones complementarias:
En ensayos clínicos controlados, en raras ocasiones se asociaron alteraciones clínicamente relevantes de los parámetros de laboratorio habituales con la administración de losartán en comprimidos.
Las elevaciones de la ALT se produjeron de forma rara, y por lo general se resolvieron al suspender el tratamiento.
En los ensayos clínicos en hipertensión, el 1,5% de los pacientes presentaba hiperpotasemia (potasio sérico > 5,5 mmol/l).
En un ensayo clínico realizado en pacientes con diabetes tipo 2 con nefropatía, el 9,9% de los pacientes tratados con losartán en comprimidos y el 3,4% de los pacientes tratados con placebo desarrollaron hiperpotasemia > 5,5 mEq/l (ver sección 4.4).
En un ensayo clínico controlado en pacientes con insuficiencia cardiaca, se han notificado aumentos en los niveles de urea en sangre y en los niveles plasmáticos de creatinina y potasio.
El perfil de reacciones adversas en pacientes pediátricos parece ser similar al observado en pacientes adultos.
Los datos disponibles en la población pediátrica son limitados.
4.9 Sobredosis
Síntomas de intoxicación Hasta ahora no se dispone de experiencia de sobredosis en humanos.
Los síntomas más probables, dependiendo del grado de sobredosis, son hipotensión, taquicardia y posiblemente bradicardia.
Tratamiento de la intoxicación Las medidas dependen del momento en el que se tomó el medicamento y del tipo y gravedad de los síntomas.
Debe darse prioridad a la estabilización del sistema circulatorio.
Después de la ingestión oral, está indicada la administración de una dosis suficiente de carbón activo.
Después, debe realizarse un seguimiento cuidadoso de las constantes vitales.
Las constantes vitales deben corregirse si fuera necesario.
Ni losartán ni su metabolito activo pueden eliminarse mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: antagonistas del receptor de la angiotensina II, código ATC:
C09CA01
5.1 Propiedades farmacodinámicas
Losartán es un antagonista oral sintético del receptor de la angiotensina II (tipo AT1).
La angiotensina II, un potente vasoconstrictor, es la principal hormona activa del sistema renina-angiotensina y un determinante importante de la fisiopatología de la hipertensión.
La angiotensina II se une al receptor AT1 que se encuentra en muchos tejidos (p. ej. músculo vascular liso, glándula suprarrenal, riñones y corazón) y produce varias e importantes acciones biológicas, incluyendo vasoconstricción y liberación de aldosterona.
La angiotensina II también estimula la proliferación de las células musculares lisas.
Losartán bloquea selectivamente el receptor AT1.
In vitro e in vivo, tanto losartán como su metabolito farmacológicamente activo, el ácido carboxílico E-3174, bloquean todas las acciones fisiológicas importantes de la angiotensina II, independientemente de su origen o vía de síntesis.
Losartán no tiene un efecto agonista ni bloquea otros receptores hormonales o canales de iones importantes en la regulación cardiovascular.
Además, losartán no inhibe la ECA (cininasa II), la enzima
En consecuencia, no se produce potenciación de los efectos no deseados mediados por la bradicinina.
Durante la administración de losartán, la supresión de la retroalimentación negativa que ejerce la angiotensina II sobre la secreción de renina da lugar a un aumento en la actividad de la renina plasmática.
El aumento de la actividad de la renina plasmática produce elevaciones plasmáticas de la angiotensina II.
Incluso a pesar de estos aumentos, se mantiene la acción antihipertensiva y la supresión de la concentración plasmática de aldosterona, lo que indica que se logra un bloqueo eficaz de los receptores de angiotensina II.
Tras la interrupción del tratamiento con losartán, los valores de la actividad de la renina plasmática y de angiotensina II se redujeron en 3 días hasta alcanzar el valor basal.
Tanto losartán como su metabolito activo principal tienen mayor afinidad por el receptor AT1 que por el receptor AT2.
El metabolito activo es 10-40 veces más activo que losartán basándonos en la relación peso- peso.
Estudios de hipertensión En ensayos clínicos controlados, la administración de losartán una vez al día a pacientes con hipertensión esencial leve a moderada produjo reducciones estadísticamente significativas de la presión arterial sistólica y diastólica.
La determinación de la presión arterial 24 horas después de la administración, en relación a 5-6 horas después de la administración, demostró un descenso relativamente estable de la presión arterial en 24 horas; se mantuvo el ritmo diurno natural.
La reducción de la presión arterial al final del intervalo de dosificación fue de aproximadamente el 70-80% del efecto observado 5-6 horas después de la dosis.
La supresión de losartán en los enfermos hipertensos no produjo un aumento brusco de la presión arterial (rebote).
A pesar del descenso importante de la presión arterial, losartán no tuvo un efecto clínicamente relevante sobre la frecuencia cardiaca.
Losartán es tan eficaz en hombres como en mujeres, y tanto en los hipertensos más jóvenes (menores de 65 años) como en los mayores.
Estudio LIFE El estudio LIFE (Losartan Intervention For Endpoint reduction in hypertension) fue un estudio aleatorio, triple ciego y activo, realizado en 9.193 pacientes hipertensos de 55 a 80 años con hipertrofia ventricular izquierda confirmada por electrocardiograma.
Los pacientes fueron aleatorizados a 50 mg de losartán una vez al día o 50 mg de atenolol una vez al día.
Si no se alcanzaba la presión arterial deseada (< 140/90 mm de Hg), se añadía primero hidroclorotiazida (12,5 mg) y, si era necesario, entonces se incrementaba la dosis de losartán o atenolol hasta 100 mg una vez al día.
Si era necesario para alcanzar la presión arterial deseada, se añadían otros antihipertensivos, a excepción de los inhibidores de la ECA, antagonistas de la angiotensina II o betabloqueantes.
La duración media del seguimiento fue de 4,8 años.
El objetivo principal fue la combinación de morbimortalidad cardiovascular determinada por una reducción en la incidencia combinada de muerte cardiovascular, accidente cerebrovascular e infarto de miocardio.
La presión arterial disminuyó significativamente a niveles similares en los dos grupos.
El tratamiento con losartán produjo una reducción del riesgo del 13,0% (p=0,021, IC del 95% 0,77-0,98), comparado con atenolol en los pacientes que alcanzaban el objetivo principal combinado.
Esto se atribuye principalmente a una reducción en la incidencia de accidente cerebrovascular.
El tratamiento con losartán redujo el riesgo de accidente cerebrovascular en un 25% en relación a atenolol (p=0,001, IC del 95% 0,63- 0,89).
Los índices de muerte cardiovascular e infarto de miocardio no fueron significativamente diferentes entre los grupos de tratamiento.
31 Raza En el estudio LIFE, los pacientes de raza negra tratados con losartán tuvieron un mayor riesgo de experimentar el objetivo principal combinado, es decir, acontecimientos cardiovasculares (p. ej. infarto de miocardio, muerte cardiovascular) y especialmente accidente cerebrovascular que los pacientes de raza negra tratados con atenolol.
Por tanto, los resultados observados con losartán en comparación con atenolol en el estudio LIFE en relación a la morbimortalidad cardiovascular no son aplicables a pacientes de raza negra con hipertensión e hipertrofia ventricular izquierda.
Estudio RENAAL La reducción de los objetivos en la diabetes no insulinodependiente con el estudio RENAAL (Reduction of Endpoints in NIDDM with the Angiotensin II Receptor Antagonist Losartan) fue un estudio controlado, realizado a nivel mundial en el que se incluyeron 1.513 pacientes con diabetes tipo 2 con proteinuria, con o sin hipertensión.
751 pacientes fueron tratados con losartán.
El objetivo del estudio fue demostrar un efecto nefroprotector de losartán potásico más allá del beneficio sobre la reducción de la presión arterial.
Los pacientes con proteinuria y una creatinina sérica de 1,3-3,0 mg/dl fueron aleatorizados a recibir 50 mg de losartán una vez al día, aumentando la dosis si era necesario, hasta alcanzar la respuesta de la presión arterial, o a placebo, con un tratamiento antihipertensivo convencional previo, excluyendo inhibidores de la ECA y antagonistas de la angiotensina II.
Los investigadores fueron instruidos para aumentar la medicación del estudio hasta 100 mg al día cuando era apropiado; el 72% de los pacientes tomaron la dosis de 100 mg al día durante la mayor parte del estudio.
Se permitía añadir otros fármacos antihipertensivos (diuréticos, antagonistas del calcio, bloqueantes alfa o beta y también antihipertensivos de acción central) como tratamiento suplementario dependiendo del requerimiento en ambos grupos.
Se siguió a los pacientes hasta durante 4,6 años (media de 3,4 años).
El objetivo principal del estudio fue un objetivo combinado que incluía la duplicación de la creatinina sérica, insuficiencia renal terminal (necesidad de diálisis o transplante) o muerte.
Los resultados demostraron que el tratamiento con losartán (327 acontecimientos) comparado con placebo (359 acontecimientos) provocó una reducción del riesgo del 16,1% (p=0,022) en el número de pacientes que alcanzaron el objetivo principal combinado.
Para los componentes individuales y combinados del objetivo principal, los resultados mostraron una reducción significativa del riesgo en el grupo tratado con losartán: reducción del riesgo del 25,3% (p=0,006) en el componente duplicación de la creatinina sérica; una reducción del riesgo del 28,6% (p=0,002) en el componente progresión a insuficiencia renal terminal; una reducción del riesgo del 19,9% (p=0,009) en la combinación de los componentes progresión a insuficiencia renal terminal o muerte; y una reducción del riesgo del 21,0% (p=0,01) en la combinación de los componentes duplicación de la creatinina sérica o progresión a insuficiencia renal terminal.
El índice de mortalidad por todas las causas no fue significativamente diferente entre los dos grupos de tratamiento.
En este estudio losartán fue por lo general bien tolerado, como se demostró con un índice de interrupción del tratamiento a causa de acontecimientos adversos que fue comparable al del grupo placebo.
Estudios ELITE I y ELITE II En el estudio ELITE, realizado durante más de 48 semanas de duración en 722 pacientes con insuficiencia cardiaca (Clase II-IV de la NYHA) no se observaron diferencias entre los pacientes tratados con losartán y los tratados con captopril, en relación al objetivo principal de un cambio a largo plazo en la función renal.
En el análisis del estudio ELITE, que comparó losartán y captopril, losartán redujo el riesgo de mortalidad que no fue confirmado en el posterior estudio ELITE II que se describe a continuación.
32 En el estudio ELITE II, se comparó 50 mg de losartán una vez al día (dosis inicial de 12,5 mg, aumentada a 25 mg y luego a 50 mg, una vez al día) con 50 mg de captopril tres veces al día (dosis inicial de 12,5 mg, aumentada a 25 mg y luego a 50 mg, tres veces al día).
El objetivo primario de este estudio prospectivo fue la mortalidad por todas las causas.
En este estudio, 3.152 pacientes con insuficiencia cardiaca (Clase II-IV de la NYHA) fueron seguidos durante casi 2 años (media:
1,5 años) para determinar si losartán era superior a captopril en la reducción de la mortalidad por todas las causas.
El objetivo primario no mostró una diferencia estadísticamente significativa entre losartán y captopril en cuanto a reducir la mortalidad por todas las causas.
En ambos estudios clínicos controlados con comparador (no controlados con placebo), en pacientes con insuficiencia cardiaca, la tolerabilidad de losartán fue superior a la de captopril, medida en base a una incidencia significativamente menor de abandonos del tratamiento por efectos secundarios y una incidencia significativamente menor de tos.
En el ELITE II, se observó un aumento de la mortalidad en el pequeño subgrupo (22% de todos los pacientes con insuficiencia cardiaca) que tomaba betabloqueantes al principio.
Hipertensión pediátrica El efecto antihipertensivo de Cozaar se estableció en un estudio clínico que incluía 177 pacientes pediátricos hipertensos de 6 a 16 años de edad, con un peso corporal > 20 kg y un índice de filtración glomerular > 30 ml/min/1,73 m2.
Los pacientes que pesaron entre 20 y 50 kg recibieron 2,5; 25 o 50 mg de losartán al día y los que pesaron más de 50 kg recibieron 5, 50 o 100 mg de losartán al día.
Pasadas 3 semanas, la administración de losartán una vez al día disminuyó la presión arterial mínima de una forma dependiente de la dosis.
En general, hubo una dosis-respuesta.
La relación dosis-respuesta se hizo muy obvia en el grupo de dosis baja comparada con el grupo de dosis media (periodo I: -6,2 mm de Hg frente a -11,65 mm de Hg), pero fue atenuada al comparar el grupo con dosis media frente al grupo con dosis alta (periodo I: -11,65 mm de Hg frente a -12,21 mm de Hg).
Las dosis más bajas estudiadas, 2,5 mg y 5 mg, que corresponden a una dosis diaria media de 0,07 mg/kg no parecieron ofrecer una eficacia antihipertensiva coherente.
Estos resultados fueron confirmados durante el periodo II del estudio, cuando los pacientes fueron aleatorizados a continuar con losartán o con placebo, después de 3 semanas de tratamiento.
La diferencia en el aumento de la presión arterial, comparada con placebo, fue mayor en el grupo de dosis media (6,70 mm de Hg con la dosis media frente a 5,38 mm de Hg con la dosis alta).
El aumento en la presión arterial diastólica mínima fue el mismo en pacientes recibiendo placebo y en aquellos continuando con losartán a la dosis más baja en cada grupo, lo que sugiere de nuevo que la dosis más baja en cada grupo no tuvo un efecto antihipertensivo significativo.
No se han estudiado los efectos de losartán a largo plazo en el crecimiento, pubertad y en el desarrollo en general.
Tampoco se ha estudiado la eficacia a largo plazo del tratamiento antihipertensivo con losartán en la infancia para reducir la morbimortalidad cardiovascular.
5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral, losartán se absorbe bien y sufre un metabolismo de primer paso, formando un metabolito activo, el ácido carboxílico, y otros metabolitos inactivos.
La biodisponibilidad sistémica de los comprimidos de losartán es de aproximadamente el 33%.
Las concentraciones máximas medias de losartán y de su metabolito activo se alcanzan al cabo de 1 hora y de 3-4 horas, respectivamente.
Distribución
33 Tanto losartán como su metabolito activo se unen a las proteínas plasmáticas, principalmente a la albúmina, en > 99%.
El volumen de distribución de losartán es de 34 litros.
Biotransformación
Alrededor del 14% de una dosis de losartán administrada por vía oral o intravenosa se transforma en su metabolito activo.
Después de la administración oral e intravenosa de losartán potásico marcado con 14C, la radiactividad del plasma circulante se atribuye principalmente a losartán y a su metabolito activo.
En cerca del uno por ciento de los sujetos estudiados se observó una transformación mínima de losartán en su metabolito activo.
Además del metabolito activo, se forman metabolitos inactivos.
Eliminación
El aclaramiento plasmático de losartán y de su metabolito activo es de unos 600 y 50 ml/min, respectivamente.
El aclaramiento renal de losartán y de su metabolito activo es de unos 74 y 26 ml/min, respectivamente.
Cuando se administra losartán por vía oral, alrededor del 4% de la dosis se elimina inalterado en la orina, y aproximadamente el 6% de la dosis se excreta en la orina en forma de metabolito activo.
La farmacocinética de losartán y de su metabolito activo es lineal para dosis orales de losartán potásico de hasta 200 mg.
Tras la administración oral, las concentraciones plasmáticas de losartán y de su metabolito activo descienden poliexponencialmente, con una semivida terminal de unas 2 horas y de 6-9 horas, respectivamente.
Durante la administración de una dosis de 100 mg una vez al día, ni losartán ni su metabolito activo se acumulan significativamente en el plasma.
Tanto la excreción biliar como la urinaria contribuyen a la eliminación de losartán y de sus metabolitos.
En el hombre, tras una dosis oral/intravenosa de losartán marcado con 14C, aproximadamente el 35%/43% de la radiactividad se recupera en la orina, y el 58%/50% en las heces.
Características en los pacientes
En pacientes hipertensos mayores, las concentraciones plasmáticas de losartán y de su metabolito activo no son significativamente diferentes de las encontradas en pacientes hipertensos jóvenes.
En mujeres hipertensas, las concentraciones plasmáticas de losartán fueron hasta 2 veces mayores que las observadas en varones hipertensos, mientras que en las concentraciones plasmáticas del metabolito activo no hubo diferencias entre hombres y mujeres.
Tras la administración oral a pacientes con cirrosis hepática inducida por el alcohol, leve a moderada, las concentraciones plasmáticas de losartán y de su metabolito activo fueron, respectivamente, 5 y 1,7 veces mayores que las observadas en voluntarios varones jóvenes (ver secciones 4.2 y 4.4).
Las concentraciones plasmáticas de losartán no se modifican en pacientes con aclaramiento de creatinina superior a 10 ml/min.
En comparación con pacientes con función renal normal, el AUC de losartán es aproximadamente 2 veces mayor en pacientes sometidos a hemodiálisis.
Las concentraciones plasmáticas del metabolito activo no se modifican en pacientes con insuficiencia renal o sometidos a hemodiálisis.
Ni losartán ni su metabolito activo pueden ser eliminados por hemodiálisis.
34 Farmacocinética en pacientes pediátricos Se ha investigado la farmacocinética de losartán en 50 pacientes pediátricos hipertensos de entre 1 mes y 16 años de edad, después de la administración oral una vez al día de aproximadamente 0,54 a 0,77 mg/kg de losartán (dosis medias).
Los resultados mostraron que el metabolito activo se forma a partir de losartán en todos los grupos de edad.
Los resultados mostraron parámetros farmacocinéticas prácticamente similares de losartán después de la administración oral en lactantes y bebes, niños en edad preescolar, niños en edad escolar y adolescentes.
Los parámetros farmacocinéticos del metabolito fueron, en un amplio grado, diferentes entre los grupos de edad.
Al comparar a los niños en edad preescolar con los adolescentes, estas diferencias fueron estadísticamente significativas.
La exposición en lactantes/bebes fue comparativamente alta.
5.3 Datos preclínicos sobre seguridad
Los datos de estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología general, genotoxicidad y potencial carcinógeno.
En estudios a dosis repetidas, la administración de losartán produjo un descenso en los parámetros relacionados con los glóbulos rojos (eritrocitos, hemoglobina, hematocrito), un aumento en el N-urea en plasma y aumentos ocasionales en la creatinina sérica, un descenso en el peso del corazón (sin relación histológica) y cambios gastrointestinales (lesiones en la membrana mucosa, úlceras, erosiones, hemorragias).
Al igual que con otras sustancias que afectan directamente al sistema renina-angiotensina, se ha observado que losartán induce efectos adversos en el desarrollo tardío del feto, lo que conduce a muerte y malformaciones fetales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Cada comprimido contiene los siguientes excipientes: celulosa microcristalina (E460) lactosa monohidrato almidón de maíz pregelatinizado estearato de magnesio (E572) hidroxipropil celulosa (E463) hipromelosa (E464).
Cozaar 12,5 mg, 25 mg, 50 mg y 100 mg contienen potasio en las siguientes cantidades:
1,06 mg (0,027 mEq), 2,12 mg (0,054 mEq), 4,24 mg (0,108 mEq) y 8,48 mg (0,216 mEq) respectivamente.
Los comprimidos de Cozaar 12,5 mg también contienen cera de carnauba E 903, dióxido de titanio E171 y laca de aluminio de carmín índigo E132.
Los comprimidos de Cozaar 25 mg también contienen cera de carnauba (E903) y dióxido de titanio (E171).
Los comprimidos de Cozaar 50 mg también contienen cera de carnauba (E903) y dióxido de titanio (E171).
Los comprimidos de Cozaar 100 mg también contienen cera de carnauba Carnauba wax (E903) y dióxido de titanio (E171).
6.2 Incompatibilidades
No aplicable.
35 6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original.
6.5 Naturaleza y contenido del envase
Cozaar 12,5 mg - blíster PVC/PE/PVDC con una lámina de aluminio, en envases de 7, 14, 21, 28, 50, 98, 210 ó 500 comprimidos.
Frascos de HDPE de 100 comprimidos.
Para el ajuste de dosis existe un envase en PVC/PE/PVDC de 35 comprimidos (21 comprimidos de 12,5 mg y 14 comprimidos de 50 mg) o de 28 comprimidos (21 comprimidos de 12,5 mg y 7 comprimidos de 50 mg).
Cozaar 25 mg - blíster PVC/PE/PVDC con una lámina de aluminio, en envases de 7 ó 28 comprimidos.
Cozaar 50 mg - blíster PVC/PE/PVDC con una lámina de aluminio, en envases de 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 ó 500 comprimidos.
Frascos de HDPE de 100 ó 300 comprimidos.
Blister de PVC/lámina de aluminio/nylon, con lámina de aluminio, en envases de 10, 14 y 28 comprimidos.
Para el ajuste de dosis existe un envase en PVC/PE/PVDC de 35 comprimidos (21 comprimidos de 12,5 mg y 14 comprimidos de 50 mg) o de 28 comprimidos (21 comprimidos de 12,5 mg y 7 comprimidos de 50 mg).
Cozaar 100 mg - blíster PVC/PE/PVDC con una lámina de aluminio, en envases de 7, 10, 14, 15, 20, 28, 30, 50, 56,84, 90, 98 ó 280 comprimidos.
Frascos de HDPE de 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
< {Día/mes/año} >
36 10.
FECHA DE LA REVISIÓN DEL TEXTO
< {Mes/año} >
37 ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del blister de Cozaar 12,5 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 12,5 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 12,5 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7, 14, 21, 28, 50, 98, 210 o 500 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el blister en el embalaje exterior.
39 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Cozaar 12,5 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar 12,5 mg comprimidos recubiertos con película
Losartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
5.
OTROS
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del frasco de HDPE de Cozaar 12,5 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 12,5 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 12,5 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
42 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
43 INFORMACIÓN A INCLUIR EN EL EMBALAJE EXTERIOR
Etiqueta del frasco de HDPE de Cozaar 12,5 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 12,5 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 12,5 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos recubiertos con película.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
44 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
45 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del blister de Cozaar 25 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 25 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 25 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7 comprimidos recubiertos con película 28 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
46 Conservar el blister en el embalaje exterior.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
47 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Cozaar 25 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar 25 mg comprimidos recubiertos con película
Losartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
5.
OTROS
48 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del blister de Cozaar 50 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 50 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 o 500 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el blister en el embalaje exterior.
49 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
50 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Cozaar 50 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar 50 mg comprimidos recubiertos con película
Losartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
5.
OTROS
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del frasco de HDPE de Cozaar 50 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 50 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 o 300 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
52 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
53 INFORMACIÓN A INCLUIR EN EL EMBALAJE EXTERIOR
Etiqueta del frasco de HDPE de Cozaar 50 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 50 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 50 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 o 300 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
54 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
55 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del blister de Cozaar 100 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 100 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98 o 280 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el blister en el embalaje exterior.
56 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
57 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister de Cozaar 100 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar 100 mg comprimidos recubiertos con película
Losartán
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
5.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del frasco de HDPE de Cozaar 100 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 100 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el frasco original.
59 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
60 INFORMACIÓN A INCLUIR EN EL EMBALAJE EXTERIOR
Etiqueta del frasco de HDPE de Cozaar 100 mg
1.
NOMBRE DEL MEDICAMENTO
Cozaar 100 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 100 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el blister en el embalaje exterior.
61 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
62 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Embalaje exterior del blister de Cozaar 12,5 mg y 50 mg (envase blister para ajustar la dosis)
1.
NOMBRE DEL MEDICAMENTO
Cozaar 12,5 mg comprimidos recubiertos con película Cozaar 50 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película de Cozaar 12,5 mg 12,5 mg contiene 12,5 mg de losartán potásico.
Cada comprimido recubierto con película de Cozaar 50 mg contiene 50 mg de losartán potásico.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Estuche de inicio de 28 días Cada envase contiene un total de 35 comprimidos:
21 comprimidos recubiertos con película de 12,5 mg y 14 comprimidos recubiertos con película de 50 mg de losartán potásico.
Cada envase contiene un total de 28 comprimidos:
21 comprimidos recubiertos con película de 12,5 mg y 7 comprimidos recubiertos con película de 50 mg de losartán potásico.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
63 8.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar el blister en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
Triple Blister de Cozaar 12,5 mg comprimidos recubiertos con película Blister de Cozaar 50 mg comprimidos recubiertos con película
1.
NOMBRE DEL MEDICAMENTO
Cozaar 12,5 mg comprimidos recubiertos con película Cozaar 50 mg comprimidos recubiertos con película
Losartán
2.
PRINCIPIO(S) ACTIVO(S)
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
LOT
5.
OTROS
SEMANA 1 (día 1-7) 1 comprimido = 12,5 mg al día Utilice esta tarjeta primero
SEMANA 2 (día 8-14) 2 comprimidos = 25 mg una vez al día
SEMANA 3 (día 15-21) 1 comprimido = 50 mg al día
SEMANA 4 (día 22-28) 1 comprimido = 50 mg al día
65 PROSPECTO
66 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cozaar comprimidos recubiertos con película losartán potásico
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
• Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Cozaar y para qué se utiliza 2.
Antes de tomar Cozaar 3.
Cómo tomar Cozaar 4.
Posibles efectos adversos 5 Conservación de Cozaar 6.
Información adicional
1.
QUÉ ES Cozaar Y PARA QUÉ SE UTILIZA
Losartán pertenece a un grupo de medicamentos denominados antagonistas de los receptores de la angiotensina II.
La angiotensina II es una sustancia producida en el organismo que se une a unos receptores presentes en los vasos sanguíneos, provocando que éstos se estrechen.
Esto provoca un aumento de la presión arterial.
Losartán impide la unión de la angiotensina II a estos receptores, lo que origina que los vasos sanguíneos se relajen, lo que a su vez disminuye la presión arterial.
Losartán disminuye el empeoramiento de la función renal en pacientes con presión arterial alta y diabetes tipo 2.
Cozaar se utiliza • para tratar a pacientes con presión arterial elevada (hipertensión). • para proteger el riñón en pacientes hipertensos con diabetes tipo 2 y resultados de análisis de laboratorio que indican insuficiencia renal y proteinuria ≥ 0,5 g al día (situación en la que la orina contiene una cantidad anormal de proteínas). • para tratar pacientes con insuficiencia cardiaca crónica, cuando su médico considera que el tratamiento con medicamentos específicos, llamados inhibidores de la enzima conversora de angiotensina (inhibidores de la ECA, medicamentos utilizados para disminuir la presión arterial elevada) no son adecuados.
Si su insuficiencia cardiaca ha sido estabilizada con un inhibidor de la ECA, no debe cambiar a losartán. • en pacientes con la presión arterial elevada y aumento del grosor del ventrículo izquierdo del corazón, Cozaar ha demostrado que disminuye el riesgo de accidente cerebrovascular (indicación LIFE).
ANTES DE TOMAR Cozaar
Tenga especial cuidado con Cozaar
Antes de tomar Cozaar, es importante que informe a su médico:
Posibles efectos adversos), • si tiene vómitos excesivos o diarrea, que provoquen una pérdida excesiva de fluido y/o sal de su cuerpo, • si está tomando diuréticos (medicamentos que aumentan la cantidad de agua que pasa por sus riñones) o si sigue una dieta con restricción de sal que provoque una pérdida excesiva de líquidos o sal en su cuerpo (ver sección 3.
Posología en grupos de pacientes especiales), • si tiene insuficiencia cardiaca con o sin insuficiencia renal o arritmias cardiacas concomitantes potencialmente mortales.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizando recientemente otros medicamentos, incluso los medicamentos adquiridos sin receta, medicamentos a base de plantas medicinales y productos naturales.
Mientras esté en tratamiento con Cozaar, tenga particular precaución si toma alguno de los siguientes medicamentos: • otros medicamentos que disminuyen la presión arterial, ya que pueden producir una reducción adicional de la presión arterial.
La presión arterial también puede disminuirse por algunos de los siguientes medicamentos/clase de medicamentos: antidepresivos tricíclicos, antipsicóticos, baclofeno, amifostina, • medicamentos que retienen potasio o que pueden aumentar los niveles de potasio (p. ej. suplementos de potasio, sustitutos de la sal que contengan potasio o medicamentos ahorradores de potasio como ciertos diuréticos ([amilorida, triamtereno, espironolactona] o heparina), • medicamentos antiinflamatorios no esteroideos, como indometacina, incluyendo inhibidores de la COX-2 (medicamentos que reducen la inflamación y que pueden utilizarse para aliviar el dolor), ya que pueden disminuir el efecto reductor de la presión arterial que produce losartán.
68 Si su función renal está alterada, el uso concomitante de estos medicamentos puede producir un empeoramiento de la función renal.
Los medicamentos que contienen litio no deben utilizarse en combinación con losartán sin que su médico realice un cuidadoso seguimiento.
Puede ser apropiado tomar medidas de precaución especiales (p. ej análisis de sangre).
Toma de Cozaar con los alimentos y bebidas
Cozaar puede tomarse con o sin alimentos.
Embarazo y lactancia
No debe tomar losartán en las 12 primeras semanas del embarazo y en ningún caso a partir de la semana 13, ya que su uso durante el embarazo puede provocar daños a su bebé.
Si se queda embarazada mientras toma losartán, informe a su médico inmediatamente.
Debe realizarse un cambio a un tratamiento alternativo antes de un embarazo planificado.
No debe tomar losartán si está dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
Es poco probable que Cozaar afecte a su capacidad para conducir o utilizar máquinas.
Sin embargo, como muchos medicamentos utilizados para tratar la presión arterial alta, losartán puede provocar mareos o somnolencia en algunas personas.
Si experimenta mareos o somnolencia, consulte con su médico antes de realizar dichas actividades.
Información importante sobre algunos de los componentes de Cozaar Cozaar contiene lactosa monohidrato.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Cozaar
Siga exactamente las instrucciones de administración de Cozaar indicadas por su médico.
Su médico decidirá la dosis apropiada de Cozaar, dependiendo de su estado y de si está tomando otros medicamentos.
Es importante seguir tomando Cozaar mientras se lo prescriba su médico para mantener un control constante de la presión arterial.
Pacientes con presión arterial elevada
Normalmente el tratamiento empieza con 50 mg de losartán (un comprimido de Cozaar 50 mg) una vez al día.
El máximo efecto reductor de la presión arterial se alcanza a las 3-6 semanas de comenzar el tratamiento.
Después, en algunos pacientes, la dosis puede aumentarse hasta 100 mg de losartán (2 comprimidos de Cozaar 50 mg) una vez al día.
Si estima que la acción de Cozaar es demasiado fuerte o débil, por favor, informe a su médico o farmacéutico.
Pacientes con presión arterial elevada y diabetes tipo 2
69 Normalmente el tratamiento empieza con 50 mg de losartán (un comprimido de Cozaar 50 mg) una vez al día.
Después, la dosis puede aumentarse a 100 mg de losartán (2 comprimidos de Cozaar 50 mg) una vez al día dependiendo de la respuesta de su presión arterial.
Los comprimidos de losartán pueden administrarse junto con otros medicamentos que reducen la presión arterial (p. ej. diuréticos, antagonistas del calcio, alfa o beta bloqueantes y medicamentos de acción central), así como con insulina y otros medicamentos frecuentemente utilizados para disminuir el nivel de glucosa en la sangre (p. ej., sulfonilureas, glitazonas e inhibidores de la glucosidasa).
Pacientes con insuficiencia cardiaca Normalmente el tratamiento empieza con 12,5 mg de losartán (un comprimido de Cozaar 12,5 mg) una vez al día.
Normalmente, la dosis se va aumentando de forma gradual, semanalmente (es decir, 12,5 mg al día durante la primera semana, 25 mg al día durante la segunda semana y 50 mg al día durante la tercera semana), hasta una dosis de mantenimiento de 50 mg de losartán (1 comprimido de Cozaar 50 mg) una vez al día, según su estado.
En el tratamiento de la insuficiencia cardiaca, losartán normalmente se combina con un diurético (medicamento que aumenta la cantidad de agua que pasa por sus riñones) y/o digitalis (medicamento que ayuda a que su corazón sea más fuerte y más eficiente) y/o un betabloqueante.
Posología en grupos de pacientes especiales El médico puede recomendar una dosis menor, especialmente al empezar el tratamiento en ciertos pacientes, como aquellos tratados con diuréticos a dosis altas, en pacientes con insuficiencia cardiaca o en pacientes mayores de 75 años.
No se recomienda el uso de losartán en pacientes con insuficiencia hepática grave (ver sección "No tome Cozaar").
Administración Los comprimidos deben tomarse con un vaso de agua.
Debe intentar tomar su dosis diaria aproximadamente a la misma hora cada día.
Es importante que siga tomando Cozaar hasta que su médico le diga lo contrario.
Si accidentamente toma demasiados comprimidos, o si un niño traga algunos, contacte con su médico inmediatamente.
Los síntomas de sobredosis son presión arterial baja, aumento del ritmo cardiaco, y posiblemente disminución del ritmo cardiaco.
Si olvidó tomar Cozaar Si accidentamente olvida una dosis, simplemente tome la siguiente dosis con normalidad.
No tome una dosis doble para compensar el comprimido que ha olvidado.
Si tiene cualquier duda adicional sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Cozaar puede producir efectos adversos, aunque no todas las personas los sufran.
Si experimenta lo siguiente, deje de tomar los comprimidos de losartán e informe a su médico inmediatamente o vaya al servicio de urgencias de su hospital más cercano:
70 Una reacción alérgica grave (erupción cutánea, picor, hinchazón de la cara, labios, boca o garganta que pueden causar dificultad al tragar o respirar).
Este es un efecto adverso grave pero raro, que afecta a más de 1 paciente de 10.000, pero a menos de 1 paciente de 1.000.
Puede necesitar atención médica urgente u hospitalización.
De forma general los efectos adversos de los medicamentos se clasifican según lo siguiente: muy frecuentes: que se producen en más de 1 de 10 pacientes frecuentes: que se producen entre 1 de 100 y hasta en 1 de 10 pacientes poco frecuentes: que se producen entre 1 de 1.000 y hasta en 1 de 100 pacientes raros: que se producen entre 1 de 10.000 y hasta en 1 de 1.000 pacientes muy raros: que se producen en menos de 1 de 10.000 pacientes desconocida (no puede estimarse a partir de los datos disponibles)
Se han comunicado los siguientes efectos adversos con Cozaar:
Frecuentes: • mareos, • presión arterial baja, • debilidad, • fatiga, • poco azúcar en la sangre (hipoglucemia), • demasiado potasio en la sangre (hiperpotasemia).
Poco frecuentes: • somnolencia, • dolor de cabeza, • sensación de latidos del corazón muy rápidos (palpitaciones), • dolor fuerte en el pecho (angina de pecho), • presión arterial baja (especialmente después de pérdida excesiva de agua del cuerpo dentro de los vasos sanguíneos, p. ej. en pacientes con insuficiencia cardiaca grave o en tratamiento con dosis altas de diuréticos), • efectos ortostáticos relacionados con la dosis, como disminución de la presión arterial después de levantarse tras estar tumbado o sentado, • dificultad para respirar (disnea), • dolor abdominal, • estreñimiento crónico, • diarrea, • náuseas • vómitos, • picor (prurito), • erupción cutánea, • hinchazón localizada (edema).
Raras: • inflamación de los vasos sanguíneos (vasculitis, púrpura de Schoenlein Henoch), • entumecimiento o sensación de hormigueo (parestesia), • desmayo (síncope), • latidos del corazón muy rápidos e irregulares (fibrilación atrial), ataque cerebral (accidente cerebrovascular), • inflamación del hígado (hepatitis),
71 • elevación de los niveles de la alanino aminotransferasa (ALT) en sangre, que normalmente se resuelve al interrumpir el tratamiento.
Desconocida: • número reducido de glóbulos rojos (anemia), • número reducido de plaquetas, • migraña, • tos, • anomalías en la función hepática, • dolor muscular y en las articulaciones, • cambios en la función del riñón (puede ser reversible al interrumpir el tratamiento), incluyendo insuficiencia renal, • síntomas parecidos a la gripe, • aumento de la urea en sangre, de la creatinina y del potasio plasmático en pacientes con insuficiencia cardiaca, • dolor de espalda e infección del tracto urinario.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE Cozaar
Mantener fuera del alcance y de la vista de los niños.
No utilice Cozaar después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar Cozaar en el envase original.
No abrir el blister hasta que esté preparado para tomar el medicamento.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Cozaar
El principio actvo de Cozaar es losartán potásico.
Cada comprimido de Cozaar 12,5 mg contiene 12,5 mg de losartán (como sal potásica).
Cada comprimido de Cozaar 25 mg contiene 25 mg de losartán (como sal potásica).
Cada comprimido de Cozaar 50 mg contiene 50 mg de losartán (como sal potásica).
Cada comprimido de Cozaar 100 mg contiene 100 mg de losartán (como sal potásica).
Los demás componentes son celulosa microcristalina (E460), lactosa monohidrato, almidón de maíz pregelatinizado, estearato de magnesio (E572), hidroxipropil celulosa (E463), hipromelosa (E464).
1,06 mg (0,027 mEq), 2,12 mg (0,054 mEq), 4,24 mg (0,108 mEq) y 8,48 mg (0,216 mEq) respectivamente.
Los comprimidos de Cozaar 12,5 mg también contienen cera de carnauba (E903), dióxido de titanio (E171) y laca alumínica de carmín de índigo (E132).
Los comprimidos de Cozaar 25 mg también contienen cera de carnauba (E903), dióxido de titanio (E171), laca de aluminio de carmín índigo (E132)
Los comprimidos de Cozaar 50 mg también contienen cera de carnauba (E903), dióxido de titanio (E171).
Los comprimidos de Cozaar 100 mg también contienen cera de carnauba Carnauba wax (E903), dióxido de titanio (E171).
Aspecto del producto y contenido del envase
Cozaar se suministra como comprimidos recubiertos con película sin ranurar que contienen 12,5 mg de losartán potásico.
Cozaar se suministra como comprimidos recubiertos con película sin ranurar que conti enen 25 mg de losartán potásico.
Cozaar se suministra como comprimidos recubiertos con película, ranurados, que contienen 50 mg de losartán potásico.
Cozaar se suministra como comprimidos recubiertos con película sin ranurar que contienen 100 mg de losartán potásico.
Cozaar se suministra en los siguientes tamaños de envase:
Cozaar 12.5 mg - blíster PVC/PE/PVDC con una lámina de aluminio, en envases de 7, 14, 21, 28, 50, 98, 210 ó 500 comprimidos.
Frascos de HDPE de 100 comprimidos.
Existe un envase en PVC/PE/PVDC de 35 comprimidos disponible para el ajuste de dosis (21 comprimidos de 12,5 mg y 14 comprimidos de 50 mg) ó 28 comprimidos (21 comprimidos de 12,5 mg y 7 comprimidos de 50 mg).
Cozaar 25 mg - blíster PVC/PE/PVDC con una lámina de aluminio, en envases de 7 ó 28 comprimidos.
Cozaar 50 mg - blíster PVC/PE/PVDC con una lámina de aluminio, en envases de 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 ó 500 comprimidos.
Frascos de HDPE de 100 ó 300 comprimidos.
Blíster de PVC/lámina de aluminio/nylon, con lámina de aluminio, en envases de 10, 14 y 28 comprimidos.
Existe un envase en PVC/PE/PVDC de 35 comprimidos disponible para el ajuste de dosis (21 comprimidos de 12,5 mg y 14 comprimidos de 50 mg) o 28 comprimidos (21 comprimidos de 12,5 mg y 7 comprimidos de 50 mg).
Cozaar 100 mg - blíster PVC/PE/PVDC con una lámina de aluminio, en envases de 7, 10, 14, 15, 20, 28, 30, 50, 56, 90, 98 ó 280 comprimidos.
Frascos de HDPE de 100 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
< Para completar a nivel nacional >
< Para completar a nivel nacional >
73 Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Estado Miembro
Nombre
Austria Austria Austria Bélgica Bélgica Bélgica Bélgica Bélgica Bélgica Bélgica Bélgica Bulgaria Chipre Dinamarca Estonia Finlandia Francia Francia Alemania Alemania Alemania Alemania Alemania Alemania Alemania Alemania Alemania Grecia Hungría Irlanda Irlanda Irlanda Italia Italia Italia Italia Italia Italia Italia Italia Italia
Cosaar 12,5 mg - Filmtabletten Cosaar 50 mg - Filmtabletten Cosaar 100 mg - Filmtabletten COZAAR 100 mg COZAAR 50 mg COZAAR 12,5 mg COZAAR CARDIO START LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12,50 mg LOORTAN CARDIO START Cozaar COZAAR Cozaar, Cozaar Startpakke Cozaar, Cozaar 12,5 mg Cozaar Cozaar 100 mg film-coated tablets Cozaar 50 mg scored coated tablets CARDOPAL START 12,5 mg Filmtabletten LORZAAR 100 mg Filmtabletten LORZAAR 50 mg Filmtabletten LORZAAR PROTECT 100 mg Filmtabletten LORZAAR PROTECT 50 mg Filmtabletten LORZAAR START 12,5 mg Filmtabletten PINZAAR 100 mg Filmtabletten PINZAAR 50 mg Filmtabletten LORZAAR VARIPHARMSTART 12,5 mg Filmtabletten COZAAR Cozaar COZAAR 50 mg Film-coated Tablets COZAAR 100 mg Film-coated Tablets COZAAR 12.5mg Film-coated Tablets LORTAAN 50 mg compresse rivestite con film LORTAAN 12,5 mg compresse rivestite con film LORTAAN 100 mg compresse rivestite con film NEO-LOTAN 50 mg compresse rivestite con film NEO-LOTAN 12,5 mg compresse rivestite con film NEO-LOTAN 100 mg compresse rivestite con film LOSAPREX 50 mg compresse rivestite con film LOSAPREX 12,5 mg compresse rivestite con film LOSAPREX 100 mg compresse rivestite con film
Luxemburgo Luxemburgo Luxemburgo Luxemburgo Luxemburgo Luxemburgo Luxemburgo Luxemburgo
COZAAR 100 mg COZAAR 50 mg COZAAR 12,5 mg COZAAR CARDIO START LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12,50 mg LOORTAN CARDIO START "Cozaar 100 mg"
Malta Malta
pilloli miksija b’rita "Cozaar 50 mg" pilloli miksija b’rita
Países Bajos Países Bajos Polonia Portugal Portugal Portugal Portugal Portugal Portugal Portugal Portugal Rumania Eslovenia Eslovenia Eslovenia España España España Suecia Suecia Suecia Suecia Reino Unido Reino Unido Reino Unido Islandia Noruega
Cozaar 50 Cozaar 100 COZAAR COZAAR COZAAR 100 mg COZAAR IC COZAAR IC – Titulação LORTAAN IC LORTAAN IC- Titulação LORTAAN LORTAAN 100mg COZAAR, comprimate filmate, 50 mg Cozaar 12,5 mg filmsko obložene tablete Cozaar 50 mg filmsko obložene tablete Cozaar 100 mg filmsko obložene tablete Cozaar 12,5 mg Inicio Cozaar 50 mg Cozaar 100 mg Cozaar 12,5 mg filmdragerade tabletter Cozaar 12,5 mg + 50 mg filmdragerade tabletter Cozaar 50 mg filmdragerade tabletter Cozaar 100 mg filmdragerade tabletter COZAAR 50 mg FILM-COATED TABLETS COZAAR 25 mg FILM-COATED TABLETS COZAAR 100MG FILM-COATED TABLETS Cozaar Cozaar
Este prospecto ha sido aprobado en
75
European Medicines Agency Evaluation of Medicines for Human Use
Ref.
EMEA/ CHMP/ 494727/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL ARTÍCULO 30 PARA Cozaar y los nombres asociados
INFORMACIÓN BÁSICA
Cozaar y nombres asociados, 12,5 mg, 25 mg, 50 mg y 100 mg, comprimidos recubiertos con película, es un antagonista del receptor de la angiotensina II (Ang-II) (losartán) activo por vía oral, que actúa sobre los receptores del subtipo AT1, bloqueando así el efecto de la Ang-II en la cascada del sistema renina- angiotensina (SRA).
El losartán está indicado para tratar la hipertensión El losartán también puede retrasar la progresión de la nefropatía diabética y está indicado además para reducir la progresión de la enfermedad renal en los pacientes con diabetes de tipo 2 y oligoalbuminuria (> 30 mg/ 24 horas) o proteinuria (> 900 mg/ 24 horas).
Tratamiento de la hipertensión esencial; tratamiento de la enfermedad renal en los pacientes con hipertensión y diabetes mellitus de tipo 2 con proteinuria > 0,5 g/ día como parte del tratamiento antihipertensivo; reducción del riesgo de ictus en los pacientes hipertensos con hipertrofia del ventrículo izquierdo documentada por un ECG; tratamiento de la insuficiencia cardíaca crónica (en pacientes ≥ 60 años) cuando el tratamiento con IECA no se considere idóneo por alguna incompatibilidad, especialmente la tos, o contraindicación.
El procedimiento se inició el 22 de marzo de 2007.
El titular de la autorización de comercialización presentó información complementaria el 23 de julio de 2007.
En su reunión del 21 al 24 de abril de 2008, el CHMP, tras considerar los datos generales presentados y el debate científico en el seno del Comité, dictaminó que la propuesta de armonizar el RCP, el etiquetado y el prospecto podía aceptarse y que, por tanto, estos debían modificarse.
El CHMP emitió un dictamen favorable el 24 de abril de 2008 recomendando la armonización del RCP, el etiquetado y el prospecto de Cozaar y los nombres asociados.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II, y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea emitió una Decisión el 3 de septiembre de 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
9 de agosto del 2005 EMEA/ CHMP/ 145829/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO
DICTAMEN COMO RESULTADO DE UN ARTÍCULO 29 (2)1 REMISIÓN RELATIVA A Crestor 5 mg Denominación común internacional (DCI):
Rosuvastatin calcium
INFORMACIÓN GENERAL
Crestor (calcio de rosuvastatina) es un inhibidor selectivo de la coenzima 3-hidroxi-3-metilglutaril A (HMG-CoA) reductasa limitante (estatina) aprobada para su uso como agente regulador de los lípidos en el tratamiento de pacientes con dislipidemia.
Una autorización de comercialización para Crestor (10 a 40 mg) se concedió originalmente a AstraZeneca en los Países Bajos el 6 de noviembre de 2002, iniciándose el 7 de diciembre de 2002 un Procedimiento de Reconocimiento Mutuo.
La solicitud fue retirada en Alemania, Noruega y España, pero el procedimiento concluyó con resultado positivo en todos los demás Estados miembros el 7 de marzo de 2003.
En la autorización de comercialización para rosuvastatin en Europa, AstraZeneca se comprometió a solicitar la autorización para una dosis de 5 mg de rosuvastatin, así como a efectuar cualquier modificación necesaria en un plazo de 12 meses a partir de que finalice el Procedimiento de Reconocimiento Mutuo para las formulaciones de 10mg, 20 mg y 40 mg.
Basándose en la autorización de comercialización para Crestor (5mg) concedida por los Países Bajos, el solicitante presentó el 21 de julio de 2004 una solicitud de Reconocimiento Mutuo a 13 Estados miembros concernidos.
Este procedimiento se inició el 4 de agosto de 2004.
El uso aprobado en los Países Bajos es una dosis inicial de 5 mg para pacientes con factores que predisponen a la miopatía, y una dosis recomendada de 10 mg para pacientes que no tengan estos factores de predisposición.
El principal asunto durante el procedimiento era saber si la dosis de 5 mg debería recomendarse para todos los pacientes.
El asunto fue remitido para arbitraje por el Reino Unido el 1 de noviembre de 2004 (día 89)
El procedimiento de arbitraje se inició el 18 de noviembre de 2004.
P.
Nilsson y el Dr.
G.
Calvo como Ponente y Ponente adjunto, respectivamente.
El titular de la autorización de comercialización presentó alegaciones escritas el 07.02.05.
Durante la reunión de abril de 2005 el CHMP, vistos los datos presentados y el debate científico mantenido en el seno del comité, consideró que la relación riesgo/ beneficio es favorable para Crestor 5 mg o Crestor 10 mg como dosis inicial.
El CHMP aprobó cambios a las siguientes secciones del RCP:
4.2 (Posología y método de administración) y 4.4 (Advertencias especiales y precauciones especiales de uso) como resultado del procedimiento de arbitraje; asimismo emitió un dictamen positivo el 21 de abril de 2005.
1 Artículo 29(2) de la Directiva 2001/ 83/ EC modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La lista de nombres del producto en cuestión figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 09.08.05.
EMEA/ CHMP/ 145829/ 2005
 EMEA 2005
Page 2/ 2
ANEXO I
lRELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTES/ TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la Autorización de Comercialización.
Nombre de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 Postfach 153, A-1037 Vienna Austria *
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Bélgica
AstraZeneca Belgium Egide Van Ophemstraat 110 B-1180 Bruselas Bélgica
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Dinamarca
AstraZeneca A/ SRoskildevej 22 DK-2620 Albertslund Dinamarca
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Finlandia
AstraZeneca Oy Luomanportti 3 FIN-02200 Espoo Finlandia
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Francia
AstraZeneca France Place Renault F-92844 Rueil-Malmaison Cedex France
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Grecia
AstraZeneca S A 4, Theotokopoulou & Astronafton str GR-151 25 Maroussi Athens Grecia
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
2 Estado miembro
Titular de la Autorización de Comercialización.
Nombre de fantasía
Dosis
Forma farmacéutica
Vía de administración
Islandia
AstraZeneca S A Roskildevej 22 DK-2620 Albertslund Dinamarca
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Irlanda
AstraZeneca UK Limited Horizon Place, 600 Capability Green, Luton, Bedfordshire LU1 3LU England Reino Unido
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Italia
AstraZeneca Netherlands P O Box 599 NL-2700 An Zoetermeer Países Bajos
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Luxemburgo
AstraZeneca Belgium Egide Van Ophemstraat 110 B-1180 Bruselas Bélgica
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Países Bajos
AstraZeneca Netherlands P O Box 599 NL-2700 An Zoetermeer Países Bajos
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Portugal
AstraZeneca – Produtos Farmacéuticos, Lda Rua Humberto Madeira 7
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
3 Estado miembro
Titular de la Autorización de Comercialización.
Nombre de fantasía
Dosis
Forma farmacéutica
Vía de administración
Valejas 2745-663 Barcarena Portugal
Suecia
AstraZeneca AB 151 85 Södertälje Södertälje Suecia
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
Reino Unido
AstraZeneca UK Limited Horizon Place, 600 Capability Green, Luton, Bedfordshire LU1 3LU England Reino Unido
Crestor
5 mg.
Comprimidos recubiertos
Uso oral
4 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
5 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE CRESTOR 5 mg (véase el Anexo I)
Rosuvastatina (Crestor) 10 mg está actualmente autorizada en la mayoría de Estados miembros como dosis inicial y de mantenimiento con una relación riesgo/ beneficio aceptable.
La información más reciente obtenida a partir de los ensayos clínicos y de los datos de poscomercialización no constituye una base suficiente para cambiar esta evaluación o para recomendar modificaciones específicas de la información de prescripción para este nivel de dosis.
Las diferencias de eficacia hipolipemiante entre rosuvastatina 5 mg y 10 mg son las esperadas para una estatina, es decir, la duplicación de la dosis de 5 a 10 mg (bien sea como dosis inicial, bien por ajuste de la misma) comporta una reducción incremental del C-LDL del 6%, de un promedio del 41% al 47%.
Resulta complejo evaluar la relevancia de esta reducción incremental y deben tenerse presentes las evidencias obtenidas a partir de los ensayos de resultados clínicos para esta clase de fármacos.
Esto se refleja en las recomendaciones terapéuticas publicadas por diferentes sociedades científicas.
Los datos disponibles no permiten definir un umbral general a partir del cual las reducciones adicionales del C- LDL dejan de tener utilidad clínica.
La importancia potencial de la necesidad de una reducción de > 45% del C-LDL y de que esto pueda tenerse en cuenta además a la hora de determinar de forma individualizada la dosis inicial, ha sido ya reconocida por el CHMP para otros productos de esta clase.
La experiencia general disponible es más limitada para rosuvastatina 5 mg que para la dosis de 10 mg, pero la información obtenida a partir de los ensayos clínicos y de los datos de poscomercialización no apoya la hipótesis de que la dosis de 5 mg aporte beneficios de seguridad relevantes a nivel de grupo, en comparación con la dosis de 10 mg.
No hay datos que sugieran una relación más acentuada entre la dosis y las reacciones adversas (miopatía, hepatotoxicidad) para rosuvastatina, en comparación con otras estatinas.
No se considera necesario solicitar para rosuvastatina una relación más elevada en general entre la dosis inicial y la dosis máxima (20 mg para la población general destinataria, 40 mg en pacientes seleccionados) que la que se ha solicitado para otras estatinas evaluadas por el CHMP (simvastatina, pravastatina).
Es preferible, en cambio, tener en cuenta, para la elección de la dosis inicial, los riesgos potenciales para la seguridad en cada paciente individual tomando como base, por ejemplo, la sensibilidad a las reacciones adversas y consideraciones de tipo farmacocinético.
En conclusión, la relación beneficio/ riesgo es favorable para Crestor 5 o Crestor 10 mg como dosis iniciales alternativas.
En cada paciente individual, la elección de la dosis inicial se hará teniendo en cuenta aspectos de eficacia y seguridad, según se especifica en el RCP.
BASES PARA LA MODIFICACIÓN DEL RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
Tomando como base el hallazgo de que
⇒ Crestor, a dosis de 10 mg diarios, comporta una mayor reducción del C-LDL en comparación con la dosis de 5 mg
⇒ Los datos obtenidos tras la comercialización o a partir de los ensayos clínicos no han puesto de manifiesto diferencias importantes en cuanto a seguridad o tolerancia entre rosuvastatina 5 mg y 10 mg
La conclusión es que la relación beneficio/ riesgo es favorable para Crestor 5 mg o Crestor 10 mg como dosis iniciales alternativas.
En cada paciente individual, la elección de la dosis inicial se hará teniendo en cuenta aspectos de eficacia y seguridad, según se especifica en el RCP.
6 ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO DEL
7 1.
DENOMINACIÓN DEL MEDICAMENTO
Crestor 5 mg comprimidos recubiertos con película.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de rosuvastatina (como rosuvastatina de calcio).
Excipientes, ver apartado 6.1.
3.
FORMA FARMACÉUTICA
Redondos, de color amarillo, con el grabado “ ZD4522” y “ 5” en una cara y lisos por la cara inversa.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento adicional a la dieta en hipercolesterolemia primaria (tipo IIa incluyendo hipercolesterolemia familiar heterocigótica) o dislipidemia mixta (tipo IIb), cuando la respuesta obtenida con la dieta y otros tratamientos no farmacológicos (p. ej., ejercicio, pérdida de peso) no ha sido adecuada.
(p. ej., aféresis de las LDL) o si dichos tratamientos no son apropiados.
4.2 Posología y forma de administración
Antes de iniciar el tratamiento, el paciente debe someterse a una dieta estándar para reducir los niveles de colesterol que continuará durante el tratamiento.
La dosis debe ser individualizada de acuerdo con el objetivo del tratamiento y la respuesta del paciente empleando las guías de tratamiento actuales.
La dosis inicial recomendada es 5 ó 10 mg vía oral, una vez al día tanto en pacientes que no hayan recibido estatinas como en pacientes que cambien a Crestor después de haber sido tratados con otro inhibidor de la HMG-CoA reductasa.
La elección de la dosis de inicio deberá tener en cuenta el nivel de colesterol del paciente y el posible riesgo cardiovascular, así como el riesgo potencial de reacciones adversas (ver a continuación).
Si fuera necesario, tras 4 semanas puede aumentarse la dosis hasta el siguiente nivel de dosis, (ver Apartado 5.1 Propiedades farmacodinámicas).
Debido al aumento de notificaciones de reacciones adversas con la dosis de 40 mg en comparación con las dosis menores (ver Apartado 4.8 Reacciones adversas), se considerará un ajuste final a la dosis máxima de 40 mg solamente en pacientes con hipercolesterolemia grave con alto riesgo cardiovascular (especialmente pacientes con hipercolesterolemia familiar) que no alcancen sus objetivos de tratamiento con 20 mg, y en los que se llevará a cabo un seguimiento rutinario (ver Apartado 4.4 Advertencias y precauciones especiales de empleo).
Se recomienda iniciar la dosis de 40 mg bajo la supervisión de un especialista.
Crestor puede administrarse a cualquier hora del día, con o sin alimentos.
Uso en pediatría No se ha establecido la eficacia y seguridad en niños.
La experiencia pediátrica está limitada a un reducido número de niños (de 8 años en adelante) con hipercolesterolemia familiar homocigótica.
Por lo tanto, actualmente no se recomienda el uso de Crestor en pediatría.
Advertencias y precauciones especiales de empleo).
No es necesario ningún otro ajuste de la dosis en relación a la edad.
Uso en pacientes con insuficiencia renal No es necesario ajustar la dosis en pacientes con insuficiencia renal leve a moderada.
En pacientes con insuficiencia renal moderada (aclaramiento de creatina < 60 ml/ min) la dosis de inicio recomendada es de 5 mg.
La dosis de 40 mg está contraindicada en pacientes con insuficiencia renal moderada.
En pacientes con insuficiencia renal grave está contraindicado el uso de Crestor a cualquier dosis (ver Apartado 4.3 Contraindicaciones y Apartado 5.2 Propiedades farmacocinéticas).
Uso en pacientes con insuficiencia hepática No se observó un aumento de la exposición sistémica a la rosuvastatina en pacientes con valores de Child-Pugh de 7 o menos.
Sin embargo, sí se ha observado un aumento de la exposición sistémica en pacientes con puntuación Child-Pugh de 8 y 9 (ver Apartado 5.2 Propiedades farmacocinéticas).
En estos pacientes debe considerarse la realización de una evaluación de la función renal (ver Apartado 4.4 Advertencias y precauciones especiales de empleo).
No existe experiencia en sujetos con valores de Child-Pugh superiores a 9.
Crestor está contraindicado en pacientes con enfermedad hepática activa (ver Apartado 4.3 Contraindicaciones).
Raza Se ha observado una exposición sistémica aumentada en pacientes chinos o japoneses (ver Apartado 4.4 Advertencias y precauciones especiales de empleo y el Apartado 5.2 Propiedades farmacocinéticas).
En pacientes de origen chino o japonés, la dosis de inicio recomendada es de 5 mg.
La dosis de 40 mg está contraindicada en pacientes chinos o japoneses (ver Apartado 4.3 Contraindicaciones y Apartado 5.2 Propiedades farmacocinéticas).
Uso en pacientes con factores de predisposición a la miopatía En pacientes con factores de predisposición a la miopatía, la dosis de inicio recomendada es de 5 mg (ver Apartado 4.4 Advertencias y precauciones especiales de empleo).
La dosis de 40 mg está contraindicada en algunos de estos pacientes (ver Apartado 4.3 Contraindicaciones).
4.3 Contraindicaciones
en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/min). en pacientes con miopatía. en pacientes con tratamiento concomitante con ciclosporina. durante el embarazo y lactancia y en mujeres en edad fértil que no estén empleando métodos anticonceptivos apropiados.
Dichos factores incluyen:
- insuficiencia renal moderada (aclaramiento de creatinina < 60 ml/min)
- historial personal o familiar de alteraciones musculares hereditarias
(Ver apartados 4.4 Advertencias y precauciones especiales de empleo, 4.5 Interacción con otros medicamentos y otras formas de interacción y 5.2 Propiedades Farmacocinéticas).
4.4 Advertencias y precauciones especiales de empleo
Efectos renales Se ha observado proteinuria, detectada mediante tira reactiva y de origen principalmente tubular, en pacientes tratados con dosis altas de Crestor, en particular 40 mg, que normalmente, es transitoria o intermitente en la mayoría de los casos.
No se ha demostrado que la proteinuria sea indicativa de enfermedad renal aguda o progresiva (ver Apartado 4.8 Reacciones adversas).
Debe considerarse una evaluación de la función renal durante el seguimiento rutinario de pacientes que estén siendo tratados con 40 mg.
Efectos musculoesqueléticos En pacientes tratados con Crestor se han registrado efectos sobre el músculo esquelético, por ej. mialgia, miopatía y, muy raramente, rabdomiolisis con todas las dosis, especialmente con dosis superiores a 20 mg.
Medida de la Creatina Cinasa No deben medirse los niveles de creatina cinasa (CK) después de la realización de ejercicio intenso o en presencia de una posible causa alternativa del incremento de CK que pueda influir en la interpretación de los resultados.
Si los valores iniciales de CK son significativamente elevados (> 5xLSN) se deberá realizar de nuevo el ensayo al cabo de 5-7 días para confirmar los resultados.
Si el nuevo ensayo confirma los valores iniciales de CK > 5xLSN, no se deberá iniciar el tratamiento.
Antes de iniciar el tratamiento Al igual que otros inhibidores de la HMG-CoA reductasa, Crestor debe recetarse con precaución a pacientes con factores de predisposición a rabdomiolisis, tales como:
- - - - - - -
insuficiencia renal hipotiroidismo historial personal o familiar de alteraciones musculares hereditarias historial de toxicidad muscular previa con otro inhibidor de la HMG-CoA reductasa o fibrato alcoholismo edad > 70 años situaciones en las que pueda producirse un aumento de los niveles plasmáticos (ver Apartado 5.2 Propiedades farmacocinéticas)
-
uso concomitante de fibratos.
En dichos pacientes el riesgo del tratamiento debe considerarse en relación con el posible beneficio del tratamiento y se recomienda la realización de una monitorización clínica.
Si los valores iniciales de CK son significativamente elevados (> 5xLSN) no se deberá iniciar el tratamiento.
Durante el tratamiento Debe pedirse a los pacientes que comuniquen inmediatamente cualquier dolor muscular, debilidad o calambres injustificados, en particular si están asociados a malestar o fiebre.
Deben medirse los niveles de CK en estos pacientes.
En el caso de que los niveles de CK sean muy elevados (> 5xLSN) o si los síntomas musculares son graves y provocan malestar diario (incluso si los niveles de CK son 5xLSN), ≤ debe interrumpirse el tratamiento.
La monitorización rutinaria de los niveles de CK en pacientes asintomáticos no está justificada.
10 En los ensayos clínicos no hubo evidencia de un incremento de los efectos musculoesqueléticos en el reducido número de pacientes tratados con Crestor y tratamiento concomitante.
Sin embargo, se ha observado un aumento de la incidencia de miositis y miopatía en pacientes que reciben otros inhibidores de la HMG-CoA reductasa junto con derivados del ácido fíbrico incluido gemfibrozilo, ciclosporina, ácido nicotínico, antifúngicos tipo azol, inhibidores de la proteasa y antibióticos macrólidos.
El gemfibrozilo aumenta el riesgo de miopatía cuando se administra de forma concomitante con algunos inhibidores de la HMG-CoA reductasa.
Por lo tanto, no se recomienda la combinación de Crestor y gemfibrozilo.
El beneficio de alteraciones adicionales en los niveles lipídicos por el uso concomitante de Crestor con fibratos o niacina se debe sopesar cuidadosamente frente a los riesgos potenciales de tales combinaciones.
(ver Apartado 4.5 Interacción con otros medicamentos y otras formas de interacción y el Apartado 4.8 Reacciones adversas).
No debe emplearse Crestor en pacientes con signos agudos o condiciones graves que sugieran miopatía o con predisposición a desarrollar insuficiencia renal secundaria a rabdomiolisis (p.ej. sepsis, hipotensión, intervención quirúrgica mayor, trauma, trastornos metabólicos, endocrinos o electrolíticos graves o convulsiones no controladas).
Efectos hepáticos Al igual que otros inhibidores de la HMG-CoA reductasa, Crestor debe usarse con precaución en pacientes que ingieran cantidades excesivas de alcohol y/o presenten un historial de enfermedad hepática.
Se recomienda la realización de pruebas hepáticas antes del inicio del tratamiento y 3 meses después de iniciado el tratamiento con Crestor.
Si el nivel de transaminasas séricas sobrepasa 3 veces el límite superior normal se deberá interrumpir el tratamiento con Crestor o reducirse la dosis.
En pacientes con hipercolesterolemia secundaria provocada por hipotiroidismo o síndrome nefrítico, la enfermedad subyacente debe ser tratada antes de iniciar el tratamiento con Crestor.
Raza Los estudios farmacocinéticos muestran un aumento de la exposición en pacientes chinos o japoneses en comparación con los pacientes caucásicos (ver Apartado 4.2 Posología y forma de administración y el Apartado 5.2 Propiedades farmacocinéticas).
4.5 Interacción con otros medicamentos y otras formas de interacción
Ciclosporina:
Durante el tratamiento concomitante con Crestor y ciclosporina, los valores del AUC de rosuvastatina fueron, como media, 7 veces superiores a los observados en individuos sanos (ver Apartado 4.2 Posología y forma de administración).
La administración simultánea de Crestor y ciclosporina no afectó a los niveles plasmáticos de la ciclosporina.
Antagonistas de la vitamina K:
Como con otros inhibidores de la HMG-CoA reductasa, el inicio del tratamiento o el ajuste ascendente de la dosis de Crestor en pacientes tratados de forma concomitante con antagonistas de la vitamina K (p.ej. warfarina) puede dar lugar a incrementos del Cociente Internacional Normalizado (INR).
La interrupción del tratamiento o el ajuste descendente de Crestor puede resultar en una disminución del INR.
En tales casos, es recomendable llevar a cabo una monitorización adecuada del INR.
Gemfibrozilo y otros medicamentos reductores del colesterol:
La administración concomitante de Crestor y gemfibrozilo duplicó la Cmax y el AUC de la rosuvastatina (ver Apartado 4.4 Advertencias y precauciones especiales de empleo).
De acuerdo con los resultados de los estudios de interacción específica no se espera ninguna interacción farmacocinética significativa con el fenofibrato, sin embargo, sí podría darse una interacción farmacodinámica.
11 El gemfibrozilo, fenofibrato, otros fibratos y dosis reductoras de lípidos (mayores o iguales a 1g/día) de niacina (ácido nicotínico), aumentan el riesgo de miopatía cuando se administran de forma concomitante con inhibidores de la HMG-CoA reductasa, probablemente debido a que pueden provocar miopatía cuando se administran solos.
La dosis de 40 mg está contraindicada con el uso concomitante con fibratos (ver Apartado 4.3 Contraindicaciones y Apartado 4.4 Advertencias y precauciones especiales de empleo).
Estos pacientes deberán iniciar también el tratamiento con una dosis de 5 mg.
Antiácidos:
La administración concomitante de Crestor con una suspensión antiácida a base de hidróxido de aluminio y magnesio, originó una disminución de la concentración plasmática de la rosuvastatina de 50% aproximadamente.
Este efecto se vio mitigado cuando se administró el antiácido 2 horas después de la administración de Crestor.
No se ha establecido la importancia clínica de esta interacción.
Eritromicina:
El uso concomitante de Crestor y eritromicina originó una disminución del 20% del AUC (0-t) y una disminución del 30% de la Cmax de la rosuvastatina.
Esta interacción puede estar causada por un incremento en la motilidad intestinal provocada por la eritromicina.
Anticonceptivos orales/terapia de sustitución hormonal (HRT):
La administración conjunta de Crestor y un anticonceptivo oral originó un incremento del AUC de etinilestradiol y norgestrel del 26% y 34%, respectivamente.
Deben tenerse en cuenta estos aumentos de los niveles plasmáticos a la hora de establecer la dosis del anticonceptivo oral.
No hay datos farmacocinéticos disponibles de pacientes con tratamiento concomitante de Crestor y HRT y, por lo tanto, no se puede descartar un efecto similar.
Sin embargo, durante los ensayos clínicos la combinación fue empleada de forma generalizada por mujeres y fue bien tolerada.
Otros medicamentos:
En base a los resultados de los estudios de interacción específica no se esperan interacciones importantes con la digoxina.
Enzimas del citocromo P450:
Los resultados de los estudios in vitro e in vivo muestran que la rosuvastatina no es ni un inhibidor ni un inductor de las isoenzimas del citocromo P450.
Además, la rosuvastatina es un sustrato pobre para estas isoenzimas.
No se han observado interacciones clínicamente importantes entre la rosuvastatina y el fluconazol (un inhibidor CYP2C9 y CYP3A4) ni el ketoconazol (un inhibidor de CYP2A6 y CYP3A4).
La administración concomitante de itraconazol (un inhibidor de la CYP3A4) y rosuvastatina originó un incremento del 28% del AUC de la rosuvastatina.
Este pequeño aumento no se considera clínicamente significativo.
Por lo tanto, no se esperan interacciones medicamentosas debidas al metabolismo mediado por el citocromo P450.
4.6 Embarazo y lactancia
Las mujeres en edad fértil deben emplear medidas anticonceptivas adecuadas.
Debido a que el colesterol y otros productos de la biosíntesis del colesterol son esenciales para el desarrollo del feto, el riesgo potencial de la inhibición de la HMG-CoA reductasa sobrepasa las ventajas del tratamiento durante el embarazo.
Los estudios en animales proporcionan una evidencia limitada de la toxicidad reproductiva (ver Apartado 5.3 Datos preclínicos de seguridad).
Si una paciente queda embarazada durante el tratamiento con este producto, deberá interrumpirse el tratamiento inmediatamente.
La rosuvastatina se excreta en la leche de ratas.
No existen datos respecto a la excreción en la leche humana.
(ver Apartado 4.3 Contraindicaciones).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han llevado a cabo estudios para determinar el efecto de Crestor sobre la capacidad de conducir o utilizar máquinas.
Sin embargo, en base a sus propiedades farmacodinámicas, no es probable que Crestor afecte esta capacidad.
Cuando se conduzcan vehículos o se utilice maquinaria, debe tenerse en cuenta la posibilidad de mareos durante el tratamiento.
12 4.8 Reacciones adversas Las reacciones adversas ob servadas con Crestor son generalmente de carácter leve y transitorio.
En ensayos clínicos controlados menos del 4% de los pacientes tratados con Crestor abandonaron el estudio debido a las reacciones adversas.
Frecuentes (> 1/100, < 1/10); Poco frecuentes (> 1.000, < 1/100); Raras (> 1/10.000, < 1/1000);
Trastornos del sistema inmunológico Raras: reacciones de hipersensibilidad incluyendo angioedema
Trastornos del sistema nervioso Frecuentes: cefalea, mareos
Trastornos gastrointestinales Frecuentes: estreñimiento, náuseas, dolor abdominal
Trastornos de la piel y tejido subcutáneo Raras: prurito, rash y urticaria
Trastornos musculoesqueléticos, tejido conectivo y óseas Frecuente: mialgia Rara: miopatía y rabdomiolisis
Trastornos generales Frecuentes: astenia
Como con otros inhibidores de la HMG-CoA reductasa, la incidencia de reacciones adversas al medicamento tiende a ser dosis-dependiente.
Efectos renales:
Se ha observado proteinuria, detectada mediante tira reactiva y de origen principalmente tubular, en pacientes tratados con Crestor.
Se observaron cambios en la proteinuria desde nada o trazas hasta un resultado ++ o superior en < 1% de los pacientes en algún momento del tratamiento con 10 y 20 mg y aproximadamente en el 3% de los pacientes tratados con 40 mg.
Con la dosis de 20 mg se observó un pequeño incremento en el cambio desde nada o trazas a +.
En la mayoría de los casos, la proteinuria disminuye o desaparece de forma espontánea al continuar con el tratamiento, y no se ha demostrado que sea indicativa de enfermedad renal aguda o progresiva.
En pacientes tratados con Crestor se han registrado efectos sobre el músculo esquelético, por ej. mialgia, miopatía y, muy raramente, rabdomiolisis con todas las dosis, especialmente con dosis superiores a 20 mg.
Se ha observado un incremento dosis-dependiente de los niveles de CK en pacientes tratados con rosuvastatina, siendo la mayoría de los casos leves, asintomáticos y transitorios.
Si los niveles de CK son elevados (> 5xLSN), se deberá interrumpir temporalmente el tratamiento (ver Apartado 4.4 Advertencias y precauciones especiales de empleo).
Efectos hepáticos:
Como con otros inhibidores de la HMG-CoA reductasa, se ha observado un incremento dosis-dependiente de las transaminasas en un reducido número de pacientes tratados con rosuvastatina; la mayoría de los casos fueron leves, asintomáticos y transitorios.
4.9 Sobredosis
No existe un tratamiento específico en caso de sobredosis.
Si se produce una sobredosis, debe tratarse al paciente sintomáticamente e instaurar medidas de soporte, según sea necesario.
Deben monitorizarse la función hepática y los niveles de CK.
No es probable que la hemodiálisis proporcione algún beneficio.
13 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la HMG-CoA reductasa Código ATC:
C10A A07
Mecanismo de acción La rosuvastatina es un inhibidor competitivo y selectivo de la HMG-CoA reductasa, la enzima limitante que convierte la 3-hidroxi-3-metilglutaril coenzima A en mevalonato, un precursor del colesterol.
El principal lugar de acción de la rosuvastatina es el hígado, el órgano diana para la disminución de los niveles de colesterol.
La rosuvastatina aumenta el número de receptores LDL hepáticos en la superficie celular, aumentando la absorción y el catabolismo de LDL e inhibe la síntesis hepática de VLDL, reduciendo así el número total de partículas VLDL y LDL.
Efectos farmacodinámicos Crestor reduce los niveles elevados de colesterol-LDL, colesterol total y triglicéridos e incrementa el colesterol-HDL.
También disminuye los valores de ApoB, c-noHDL, c-VLDL, VLDL-TG e incrementa los valores de ApoA1 (ver Tabla 1).
Crestor también disminuye los cocientes c-LDL/c-HDL, c-total/c- HDL y c-noHDL/c-HDL y ApoB/ApoA1.
Tabla 1 Respuesta a dosis en pacientes con hipercolesterolemia primaria (tipo IIa y IIb)(cambio medio en porcentaje ajustado en base al valor inicial) Dosis Placebo 5 10 20 40
N 13 17 17 17 18
c-LDL -7 -45 -52 -55 -63
c-Total -5 -33 -36 -40 -46
c-HDL 3 13 14 8 10
TG -3 -35 -10 -23 -28
c-noHDL -7 -44 -48 -51 -60
ApoB ApoA1 -3 0 -38 4 -42 4 -46 5 -54 0
El efecto terapéutico se obtiene 1 semana después del inicio del tratamiento y el 90% de la respuesta máxima se alcanza a las 2 semanas.
La respuesta máxima se alcanza generalmente a las 4 semanas de tratamiento y se mantiene a partir de ese momento.
Eficacia clínica Crestor es eficaz en pacientes adultos con hipercolesterolemia, con o sin hipertrigliceridemia, independientemente de la raza, sexo o edad, y en poblaciones especiales de pacientes tales como diabéticos o pacientes con hipercolesterolemia familiar.
Los datos combinados de la fase III han mostrado que el tratamiento con Crestor es eficaz en alcanzar los objetivos determinados por la directriz de la Sociedad Europea de Aterosclerosis (EAS; 1998) en la mayoría de los pacientes con hipercolesterolemia tipo IIa y IIb (valor inicial medio de c-LDL aproximadamente 4,8 mmol/l); aproximadamente un 80% de los pacientes tratados con 10 mg alcanzaron los niveles objetivo de la EAS de c-LDL (< 3 mmol/l).
En un amplio estudio, 435 pacientes con hipercolesterolemia familiar heterocigótica recibieron desde 20 mg a 80 mg de Crestor según un diseño para la titulación de las dosis.
Todas las dosis mostraron un efecto beneficioso sobre los parámetros lipídicos y en la obtención de los objetivos de tratamiento.
Tras una titulación hasta una dosis diaria de 40 mg (12 semanas de tratamiento), los niveles de c-LDL disminuyeron en un 53%.
Un 33% de los pacientes alcanzó los niveles de c-LDL (< 3mmol/l) establecidos por la directriz de la EAS.
14 En un ensayo abierto de titulación de dosis, se evaluó la respuesta de 42 pacientes con hipercolesterolemia familiar homocigótica a Crestor 20-40 mg.
En la población global, la reducción media de c-LDL fue del 22%.
(ver Apartado 4.4 Advertencias y precauciones especiales de empleo).
Debido a que aun no han finalizado los estudios de mortalidad y morbilidad con Crestor, no se ha demostrado que la rosuvastatina prevenga las complicaciones asociadas a alteraciones lipídicas, tales como la cardiopatía coronaria.
5.2 Propiedades farmacocinéticas
Absorción:
Las concentraciones plasmáticas máximas de rosuvastatina se alcanzan aproximadamente 5 horas después de la administración oral.
La biodisponibilidad absoluta es de aproximadamente un 20%.
Distribución:
La rosuvastatina es extensamente absorbida por el hígado, principal lugar de síntesis del colesterol y de aclaramiento de c-LDL.
El volumen de distribución de la rosuvastatina es de aproximadamente 134 l.
La rosuvastatina se une a proteínas plasmáticas aproximadamente en un 90%, principalmente a la albúmina.
Metabolismo:
La rosuvastatina se metaboliza de forma limitada (aproximadamente un 10%).
Estudios in vitro de metabolismo realizados en hepatocitos humanos indican que la rosuvastatina es un sustrato pobre del metabolismo mediado por el citocromo p450.
La principal isoenzima implicada es la CYP2C9, y en menor medida la 2C19, 3A4 y la 2D6.
Los principales metabolitos identificados son el N-desmetilado y la lactona.
El metabolito N-desmetilado es aproximadamente un 50% menos activo que la rosuvastatina, mientras que la lactona se considera clínicamente inactiva.
Más de un 90% de la actividad de inhibición de la HMG-Co A reductasa circulante se atribuye a la rosuvastatina.
Excreción:
Aproximadamente un 90% de la rosuvastatina se excreta inalterada en las heces (consistiendo en principio activo absorbido y no absorbido) y el resto se excreta en orina.
Aproximadamente el 5% se excreta inalterado en la orina.
La semivida de eliminación plasmática es de aproximadamente 19 horas.
La semivida de eliminación no aumenta al incrementar la dosis.
La media geométrica del aclaramiento plasmático es aproximadamente 50 litros/hora (coeficiente de variación 21,7%).
Como con otros inhibidores de la HMG-CoA reductasa, el transportador de membrana OATP- C está implicado en la absorción hepática de la rosuvastatina.
Este transportador es importante en la eliminación hepática de la rosuvastatina.
Linealidad:
La exposición sistémica a la rosuvastatina aumenta de forma proporcional a la dosis.
No hay cambios en los parámetros farmacocinéticos después de la administración de dosis múltiples diarias.
Poblaciones especiales:
Edad y sexo:
La edad y el sexo no afectan de forma clínicamente significativa a la farmacocinética de la rosuvastatina.
Raza:
Los estudios farmacocinéticos muestran un aumento de aproximadamente el doble en el AUC medio en pacientes japoneses residentes en Japón así como en pacientes chinos residentes en Singapur, en comparación con los pacientes caucásicos occidentales.
No se ha determinado la contribución de los factores medioambientales y genéticos a esta diferencia observada.
Un análisis farmacocinética de la población no mostró ninguna diferencia clínicamente significativa en la farmacocinética entre pacientes de raza blanca y de raza negra.
15 Insuficiencia renal:
En un estudio llevado a cabo en pacientes con distintos grados de insuficiencia renal, la enfermedad renal leve a moderada no afectó a las concentraciones plasmáticas de rosuvastatina ni de su metabolito N-desmetilado.
Los pacientes con insuficiencia renal grave (CrCl < 30 ml/min) presentaron un incremento de las concentraciones plasmáticas tres veces mayor y un incremento de la concentración de metabolito N-desmetilado nueve veces mayor que el de los voluntarios sanos.
Las concentraciones plasmáticas de rosuvastatina en el estado de equilibrio en pacientes sometidos a hemodiálisis fueron aproximadamente un 50% más elevadas en comparación con voluntarios sanos.
Insuficiencia hepática:
En un estudio llevado a cabo con pacientes con diversos grados de insuficiencia hepática no existió evidencia de un aumento de la exposición a la rosuvastatina, en pacientes con puntuación Child-Pugh de 7 o menos.
Sin embargo, dos pacientes con puntuaciones Child-Pugh de 8 y 9 presentaron un aumento de la exposición sistémica de casi dos veces la de los pacientes con valores más bajos de Child-Pugh.
No existe experiencia con pacientes con puntuaciones Child-Pugh superiores a 9.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos muestran que, de acuerdo con los estudios convencionales de seguridad farmacológica, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico no existe un riesgo especial en humanos.
En un estudio pre y postnatal en ratas, la toxicidad reproductiva quedó demostrada por la disminución de los tamaños de las camadas, peso de la camada y supervivencia de las crías.
Estos efectos se observaron a dosis tóxicas para la madre a niveles de exposición sistémica muy superiores a los niveles de exposición terapéutica.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Lactosa monohidrato Celulosa microcristalina Fosfato de calcio Crospovidona Estearato de magnesio
Recubrimiento Lactosa monohidrato Hipromelosa Triacetato de glicerol Dióxido de titanio (E171) Oxido de hierro, amarillo (E172)
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Blister:
No conservar a temperatura superior a 30 ºC.
Frasco de HDPE:
No conservar a temperatura superior a 30°C.
16 6.5 Naturaleza y contenido del recipiente
Blister de aluminio/aluminio de 7, 14, 15, 20, 28, 30, 42, 50, 56, 60, 84, 98 y 100 comprimidos y frascos de HDPE de 30 y 100 comprimidos.
No se comercializan todos los formatos.
6.6 Instrucciones de uso y manipulación < y eliminación >
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< Ver Anexo I - Para completar a nivel nacional >
{Nombre y dirección}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
< Para completar a nivel nacional >
10.
FECHA DE LA REVISIÓN DEL TEXTO
17
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Austria
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Viena
Diovan 40 mg Filmtabletten
40 mg
comprimidos recubiertos con película
oral
Austria
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Viena
Angiosan 40 mg Filmtabletten
40 mg
comprimidos recubiertos con película
oral
Austria
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Viena
Diovan 80 mg Filmtabletten
80 mg
comprimidos recubiertos con película
oral
Austria
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Viena
Angiosan 80 mg Filmtabletten
80 mg
comprimidos recubiertos con película
oral
Austria
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Viena
Diovan 160 mg Filmtabletten
160 mg
comprimidos recubiertos con película
oral
Austria
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Viena
Angiosan 160 mg Filmtabletten
160 mg
comprimidos recubiertos con película
oral
Austria
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Viena
Diovan 320 mg Filmtabletten
320 mg
comprimidos recubiertos con película
oral
Bélgica
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane 40 mg
40 mg
comprimidos recubiertos con película
oral
Bélgica
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard 40 mg
40 mg
comprimidos recubiertos con película
oral
Bélgica
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane 80 mg
80 mg
comprimidos recubiertos con película
oral
Bélgica
N. V.
Novartis Pharma S. A.
Novacard 80 mg
80 mg
comprimidos recubiertos
oral
Bélgica
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane 160 mg
160 mg
comprimidos recubiertos con película
oral
Bélgica
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard 160 mg
160 mg
comprimidos recubiertos con película
oral
Bélgica
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane 320 mg
320 mg
comprimidos recubiertos con película
oral
Bélgica
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard 320 mg
320 mg
comprimidos recubiertos con película
oral
Bulgaria
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Bulgaria
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Bulgaria
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Chipre
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Chipre
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Chipre
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Chipre
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Chipre
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Chipre
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Chipre
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Chipre
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
República Checa
NOVARTIS s. r. o.
Pharma Nagano III.
U Nákladového nádraž í 10 130 00 Praga 3
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
República Checa
NOVARTIS s. r. o.
Pharma Nagano III.
U Nákladového nádraž í 10 130 00 Praga 3
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Dinamarca
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Copenhague Ø
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Dinamarca
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Copenhague Ø
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Dinamarca
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Copenhague Ø
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Dinamarca
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Copenhague Ø
Diovan 320 mg
320 mg
comprimidos recubiertos con película
Oral
Estonia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Estonia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Estonia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Estonia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
comprimidos recubiertos con película
Oral
Finlandia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Finlandia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Finlandia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Finlandia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
comprimidos recubiertos con película
Oral
Francia
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL-MALMAISON Francia
Tareg 40 mg
40 mg
comprimidos recubiertos con película
oral
Francia
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL-MALMAISON Francia
Tareg 80 mg
80 mg
comprimidos recubiertos con película
oral
Francia
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray
Tareg 160 mg
160 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Cordinate 40 mg
40 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Provas 40 mg
40 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Cordinate 80 mg
80 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Provas 80 mg
80 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Cordinate 160 mg
160 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Provas 160 mg
160 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Cordinate 320 mg
320 mg
comprimidos recubiertos con película
oral
Alemania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Provas 320 mg
320 mg
comprimidos recubiertos con película
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Dalzad 40 mg
40 mg
comprimidos recubiertos con película
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Dalzad 80 mg
80 mg
comprimidos recubiertos con película
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Dalzad 160 mg
160 mg
comprimidos recubiertos con película
oral
7 Estado miembro
Titular de la autorización de comercialización
Dosis
Forma farmacéutica
Vía de administración
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Dalzad 320 mg
320 mg
comprimidos recubiertos con película
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Diovan 80 mg
80 mg
cápsulas duras de gelatina
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Dalzad 80 mg
80 mg
cápsulas duras de gelatina
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Diovan 160 mg
160 mg
cápsulas duras de gelatina
oral
Grecia
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Atenas
Dalzad 160 mg
160 mg
cápsulas duras de gelatina
oral
Hungría
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Hungría
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Varexan 40 mg
40 mg
comprimidos recubiertos con película
oral
Hungría
Novartis Hungaria Kft.
Diovan 80 mg
80 mg
comprimidos recubiertos
oral
Hungría
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Varexan 80 mg
80 mg
comprimidos recubiertos con película
oral
Hungría
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Hungría
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Varexan 160 mg
160 mg
comprimidos recubiertos con película
oral
Hungría
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Islandia
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Copenhague Ø
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Islandia
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Copenhague Ø
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Islandia
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Copenhague Ø
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Islandia
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Copenhague Ø
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Irlanda
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Irlanda
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Irlanda
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Irlanda
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Italia
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg 40 mg
40 mg
comprimidos recubiertos con película
oral
Italia
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
40 mg
comprimidos recubiertos con película
oral
Italia
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
80 mg
comprimidos recubiertos con película
oral
Italia
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
80 mg
comprimidos recubiertos con película
oral
Italia
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
160 mg
comprimidos recubiertos con película
oral
Italia
Novartis Farma S. p. A.
Rixil
160 mg
comprimidos recubiertos
oral
Italia
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
80 mg
cápsulas duras
Italia
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
80 mg
cápsulas duras
Italia
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
160 mg
cápsulas duras
Italia
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
160 mg
cápsulas duras
Letonia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Letonia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Letonia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Letonia
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Lituania
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Lituania
Novartis Finland OY Metsänneidonkuja 10
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Lituania
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Luxemburgo
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Luxemburgo
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Luxemburgo
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Luxemburgo
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Malta
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Países Bajos
Novartis Pharma B. V.
Postbus 241 NL-6800 LZ Arnhem
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Países Bajos
Novartis Pharma B. V.
Postbus 241 NL-6800 LZ Arnhem
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Países Bajos
Novartis Pharma B. V.
Postbus 241 NL-6800 LZ Arnhem
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Países Bajos
Novartis Pharma B. V.
Postbus 241 NL-6800 LZ Arnhem
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Noruega
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Noruega
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Noruega
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Noruega
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Polonia
Novartis Pharma GmbH Roonstrasse 25
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Dosis
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Polonia
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Polonia
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan 40 mg
40 mg
comprimidos recubiertos con película
oral
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan 320 mg
320 mg
comprimidos recubiertos con película
oral
Rumania
Novartis Pharma GmbH
Diovan 40 mg
40 mg
comprimidos recubiertos
oral
Rumania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 80 mg
80 mg
comprimidos recubiertos con película
oral
Rumania
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 160 mg
160 mg
comprimidos recubiertos con película
oral
Eslovaquia
Novartis s. r. o.
Praga República Checa
Diovan 40 mg
40 mg
comprimidos recubiertos con película
Eslovaquia
Eslovaquia
Novartis s. r. o.
Praga República Checa
Diovan 80 mg
80 mg
comprimidos recubiertos con película
Eslovaquia
Eslovaquia
Novartis s. r. o.
Praga República Checa
Diovan 160 mg
160 mg
comprimidos recubiertos con película
Eslovaquia
Eslovaquia
Novartis s. r. o.
Praga República Checa
Diovan 320 mg
320 mg
comprimidos recubiertos con película
Eslovaquia
Eslovaquia
Novartis s. r. o.
Praga República Checa
Dalzad 80 mg
80 mg
cápsulas duras de gelatina
Eslovaquia
Eslovaquia
Novartis s. r. o.
Praga República Checa
Diovan 160 mg
160 mg
cápsulas duras de gelatina
Eslovaquia
Eslovenia
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 40 mg filmsko oblož ene tablete
40 mg
comprimidos recubiertos con película
Eslovenia
Eslovenia
Novartis Pharma GmbH Roonstrasse 25
Diovan 80 mg filmsko oblož ene tablete
80 mg
comprimidos recubiertos con película
Dosis
Eslovenia
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 160 mg filmsko oblož ene tablete
160 mg
comprimidos recubiertos con película
Eslovenia
Eslovenia
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nurenberg
Diovan 320 mg filmsko oblož ene tablete
320 mg
comprimidos recubiertos con película
Eslovenia
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Diovan Cardio 40 mg
40 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Kalpress Cardio 40 mg
40 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Miten Cardio 40 mg
40 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Diovan 80 mg
80 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Kalpress 80 mg
80 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Miten 80 mg
80 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Diovan 160 mg
160 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Kalpress 160 mg
160 mg
comprimidos recubiertos con película
Dosis
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Miten 160 mg
160 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Diovan 320 mg
320 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Kalpress 320 mg
320 mg
comprimidos recubiertos con película
España
España
Novartis Farmacéutica S. A.
Gran Vía de les Corts Catalanes, 764 08013 Barcelona
Miten 320 mg
320 mg
comprimidos recubiertos con película
España
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
40 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Angiosan
40 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Valsartan Novartis
40 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
80 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150
Angiosan
80 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Valsartan Novartis
80 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
160 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Angiosan
160 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Valsartan Novartis
160 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
320 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Angiosan
320 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Valsartan Novartis
320 mg
comprimidos recubiertos con película
oral
Suecia
Novartis Sverige AB Kemistvägen 1B
Diovan
80 mg
cápsulas duras de gelatina
oral
Suecia
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
160 mg
cápsulas duras de gelatina
oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 40 mg
40 mg
comprimidos recubiertos con película
Reino Unido
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 320 mg
320 mg
comprimidos recubiertos con película
Reino Unido
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 40 mg
40 mg
cápsulas duras de gelatina
Reino Unido
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 80 mg
80 mg
cápsulas duras de gelatina
Reino Unido
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Reino Unido
Diovan 160 mg
160 mg
cápsulas duras de gelatina
19 ANEXO II
20 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE DIOVAN Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Diovan contiene valsartán, un antagonista del receptor de la angiotensina II (ARAII) administrado por vía oral.
Diovan se incluyó en la lista de medicamentos a los que es aplicable una armonización del resumen de las características del producto (RCP), redactada por el CMD(h) de conformidad con el apartado 2 del artículo 30 de la Directiva 2001/ 83/ CE, modificada, ya que el RCP del citado medicamento no es similar en todos los Estados miembros de la UE, Islandia y Noruega.
Evaluación crítica El CHMP ha evaluado una serie de ámbitos en los que se aprecian discrepancias en la información sobre el producto Diovan y ha adoptado una versión revisada de la información del producto (IP).
Los principales puntos que habían de armonizarse eran los siguientes:
4.1 - Indicaciones terapéuticas
En relación con la indicación para la hipertensión, el CHMP consideró que el valsartán es una terapia consolidada para la hipertensión y que no existen discrepancias sustanciales entre los RCP nacionales.
El CHMP también dictaminó que la dosis de 320 miligramos produce una modesta reducción adicional y estadísticamente significativa de PA diastólica media en posición sentada (msDBP) y PA sistólica media en posición sentada (msSBP) respecto a la dosis de 160 mg y un aumento similarmente modesto de la tasa de control de la presión arterial.
El texto armonizado propuesto para esta sección es considerado aceptable para la mayoría de los miembros del CHMP en relación con esta indicación, por lo que se adoptó la siguiente formulación:
“ Tratamiento de la hipertensión arterial esencial”
En relación con la indicación relativa al infarto de miocardio reciente, el CHMP observó que dicha indicación se limitaba a los pacientes con intolerancia a los inhibidores ACE en algunos Estados miembros.
El CHMP examinó el estudio VALIANT, que demostró que el valsartán en monoterapia es al menos tan eficaz como el captopril en monoterapia para la reducción de la mortalidad total después de un infarto de miocardio agudo.
Los resultados de los criterios de valoración secundarios preespecificados confirman que el valsartán es eficaz en la misma medida que captopril.
Teniendo en cuenta la no inferioridad de los resultados clínicos de valsartán respecto al actual tratamiento estándar actual (un IECA, en cuanto a los resultados clínicos, el CHMP adoptó la siguiente redacción armonizada en esta indicación:
“ Tratamiento de pacientes clínicamente estables con insuficiencia cardiaca sintomática o disfunción sistólica asintomática del ventrículo izquierdo después de un infarto de miocardio reciente (12 horas – 10 días )”.
La indicación terapéutica de la insuficiencia cardiaca está avalada principalmente por un importante estudio sobre la morbilidad a largo plazo denominado “ Valsartan Heart Failure Trial (Val-HeFT )” en el que valsartán redujo el riesgo relacionado con el primer episodio patológico, la mortalidad y el número total de hospitalizaciones por insuficiencia cardiaca (IC).
El valsartán también demostró efectos benéficos sobre los signos y síntomas de la insuficiencia cardiaca.
Esta indicación se aprobó en todos los Estados miembros y el CHMP adoptó la siguiente formulación:
“ Tratamiento de la insuficiencia cardíaca sintomática cuando no puedan usarse inhibidores de la enzima convertidora de la angiotensina (IECA) o como tratamiento añadido a los inhibidores ACE cuando no puedan utilizarse betabloqueadores .”
21 4.2 - Posología
El primer ámbito de discordia se refiere al uso de una combinación triple (valsartán + ACEI+ BB) en la insuficiencia cardiaca crónica.
La pauta posológica para el uso terapéutico de valsartán en la insuficiencia cardíaca se basó en el estudio Val-HeFT.
Además, el estudio VALIANT demostró que la mortalidad no aumentaba en los pacientes tratados con la combinación triple.
Por tanto, en caso de posible uso de la combinación triple, el texto del RCP ha sido modificado para indicar de actuar con precaución (en lugar del “ no recomendado” anterior).
El CHMP consideró que pocos elementos respaldan hasta la fecha el recurso a la triple combinación.
En opinión del CHMP, debe usarse el texto “ no recomendado” hasta contar con pruebas más sólidas que confirmen el perfil beneficios/ riesgos de la combinación triple.
En consecuencia, el TAC debe encontrar solución a la falta de beneficios clínicos (adicionales) y al aumento de reacciones adversas.
En conclusión, el CHMP adopta el siguiente texto revisado: “ La dosis inicial recomendada de Diovan es de 40 mg dos veces al día.
Elevar la dosis hasta 80 mg y 160 mg dos veces al día debe efectuarse a intervalos de al menos dos semanas hasta alcanzar la dosis máxima, de acuerdo con la tolerancia del paciente.
Debe evaluarse una eventual reducción de la dosis de los diuréticos concomitantes.
La dosis máxima diaria administrada en ensayos clínicos es de 320 mg en dosis divididas.
El valsartán puede administrarse con otros tratamientos para la insuficiencia cardiaca.
Sin embargo, no se recomienda la combinación triple de un inhibidor ACE, un betabloqueador y valsartán (véanse las secciones 4.4 y 5.1).
La evaluación de los pacientes con insuficiencia cardíaca debe incluir siempre una valoración de la función renal .”
Aceptando los comentarios del CHMP y de los ponentes, y a falta de nuevos datos acerca del tratamiento triple con valsartán, el TAC propuso sustituir el texto existente por la formulación “ no se recomienda la combinación triple de un inhibidor ACE, un betabloqueante y valsartán” en la insuficiencia cardíaca crónica en las secciones correspondientes del RCP (secciones 4.2 y 4.4) en los términos requeridos.
La redacción propuesta por el CHMP ha sido aceptada por el TAC.
El problema ha quedado resuelto.
En la sección 4.2 hay también diferencias entre los RCP de los diversos Estados miembros respecto a la posología recomendada para los pacientes con insuficiencia renal y hepática.
En lo que se refiere a la insuficiencia renal, el uso de 80 mg de valsartán como dosis inicial, sin ajuste posológico, en los pacientes con función renal reducida (aclaramiento de creatinina > 10 ml/ min) está respaldado por los datos de eficacia y seguridad del Estudio 27 y por los datos farmacocinéticos del Estudio 12.
En el Estudio 27 también se investigó la cinética del valsartán en pacientes hipertensos con disfunción renal (aclaramiento de creatina:
16-116 ml/ min).
El CHMP consideró que la eliminación del valsartán en estado equilibrio es parecida en los pacientes con insuficiencia renal y en los voluntarios sanos, por lo que adoptó la redacción siguiente: “ No es necesario ajustar la dosis en los pacientes con un aclaramiento de creatinina > 10 ml/ min .”
En lo que se refiere a la insuficiencia hepática, el CHMP observó que la mayor parte del valsartán se elimina, fundamentalmente en forma de fármaco intacto en la bilis, por depuración hepática.
El valsartán no sufre grandes biotransformaciones, y se excreta el 70% de la dosis disponible.
La posibilidad de que la función hepática afecte por sí sola a la cinética del valsartán es, por tanto, reducida, salvo en caso de obstrucción biliar o hepatopatía colestática (definida como una concentración de fosfatasa alcalina > 2 veces el límite superior de la norma).
En el Estudio 46, se determinó la exposición al valsartán en pacientes con insuficiencia hepática leve o moderada.
La exposición al valsartán no está correlacionada con el grado de disfunción hepática, aun cuando la presencia de hepatopatía tendía a incrementar la AUC plasmática del valsartán.
Basándose en la modesta magnitud del aumento observado de la AUC y en el amplio índice terapéutico del valsartán, no se considera necesario ajustar la dosis en los pacientes con disfunción hepática leve o moderada (sin colestasis).
De acuerdo con un estudio farmacocinético, la dosis de valsartán no debe superar los 80 mg en estos pacientes y debe utilizarse con precaución.
El CHMP
22 consideró aceptable el texto propuesto por el TAC para el RCP, por lo que se adoptó la siguiente redacción: “ En los pacientes con insuficiencia hepática leve o moderada sin colestasis, la dosis de valsartán no debe superar los 80 mg (véase la sección 4.4) .”
4.3 - Contraindicaciones Hubo ciertas discrepancias respecto a la oportunidad o no de contraindicar el uso de Diovan en los pacientes con insuficiencia renal.
Tras la valoración de los datos disponibles, el CHMP consideró que el uso de 80 mg de valsartán como dosis inicial, sin ajuste posológico, en los pacientes con función renal reducida (aclaramiento de creatinina > 10 ml/ min) está avalado por los datos de eficacia y seguridad de diversos estudios.
La seguridad y la tolerabilidad del valsartán en pacientes con insuficiencia renal grave (aclaramiento de creatinina < 10 ml/ min) no se ha evaluado en ningún estudio clínico.
No obstante, no es posible predecir problemas relacionados con la seguridad porque valsartán no presenta problemas específicos relativos a la seguridad asociados con la insuficiencia renal en general.
El CHMP consideró aceptable retirar esta contraindicación, pues la vía principal de eliminación del valsartán es la biliar y la depuración renal supone menos del 30% de la plasmática.
Según estos datos, cabría esperar que la tolerabilidad fuera semejante entre estos dos grupos.
El CHMP consideró también que, dado que Diovan se elimina por la vía biliar, debería estar contraindicado en los pacientes con hepatopatías graves y “ no debería administrarse a pacientes con insuficiencia hepática grave, cirrosis u obstrucción biliar”.
Con referencia a la contraindicación del uso de Diovan durante el embarazo o la lactancia, el CHMP, siguiendo las recomendaciones de los expertos en farmacovigilancia, consideró que dicha contraindicación debía retirarse y que tenía que incluirse la recomendación siguiente en la sección específica sobre el embarazo y la lactancia: “ Dado que no existe información referente al uso de valsartán durante la lactancia natural, no se recomienda Diovan (valsartán) y serán preferibles otros tratamientos alternativos con perfiles de seguridad más consolidados durante la lactancia, especialmente cuando se amamante a un recién nacido o a un lactante prematuro”.
4.5 - Interacción con otros medicamentos y otras formas de interacción
El CHMP consideró las precauciones relativas al uso concomitante de otros medicamentos que contengan potasio o que puedan aumentar las cifras de potasio y adoptó la redacción siguiente: “ Si se considera necesario administrar un medicamento que afecte a la concentración de potasio junto con valsartán, se aconseja vigilar la concentración plasmática de potasio”.
El CHMP también consideró necesario tener un cuidado especial con los pacientes con insuficiencia hepática y/ o colestasis, ya que la mayor parte del valsartán se elimina, principalmente, en forma de fármaco intacto en la bilis, por depuración hepática.
Basándose en el amplio índice terapéutico del valsartán, no se considera necesario ajustar la dosis en los pacientes con disfunción hepática leve o moderada (sin colestasis).
De acuerdo con un estudio farmacocinético, la dosis de valsartán no debe superar los 80 mg en estos pacientes y debe utilizarse con precaución.
El CHMP se mostró de acuerdo con la formulación propuesta en relación con las precauciones de administración de Diovan, considerando que no era necesario ajustar la dosis en los pacientes con un aclaramiento de creatinina > 10 ml/ min y que, en los pacientes con insuficiencia hepática leve o moderada sin colestasis, la dosis de valsartán no debería sobrepasar los 80 mg (véase la sección 4.4).
Se han actualizado las secciones 4.5, 5.1 y 5.2 para garantizar la seguridad del medicamento.
Se ha añadido la frase siguiente a la sección 5.2: “ Diovan no ha sido estudiado en pacientes con disfunción hepática grave”.
No se dispone de datos sobre los pacientes con un aclaramiento de creatinina < 10 ml/ min, ni sobre aquellos sometidos a diálisis, por lo que el valsartán debe usarse con precaución en estos pacientes.
23 4.8 - Reacciones adversas
El debate principal acerca en esta sección giró en torno a la presentación de las reacciones adversas al medicamento (RAM) en el RCP.
El TAC preparó una única tabla con indicación de todas las RAM importantes en las tres indicaciones: hipertensión, post infarto de miocardio e ICC.
Sin embargo, el CHMP solicitó que se resumieran todas las indicaciones en una sola tabla, conforme a la “ directriz sobre RCP”.
El TAC propuso añadir notas a pie de página específicas de cada indicación, pero el CHMP consideró que el uso excesivo de notas a pie de página reviste poca utilidad para el médico facultativo y las RAM fueron trasladadas a la categoría de frecuencia que representa la máxima frecuencia (véanse el RCP y el prospecto adjuntos).
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando
- que el ámbito de la remisión era la armonización del resumen de las características del producto, el
prospecto y el etiquetado,
- que se han evaluado los resúmenes de las características del producto, los etiquetados y los prospectos
propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico en el seno del Comité,
el CPMP ha recomendado que se modifiquen las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III para Diovan y nombres asociados (véase Anexo I).
25 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
26 1.
NOMBRE DEL MEDICAMENTO
Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido recubierto con película contiene 320 mg de valsartán.
Para consultar la lista completa de excipientes ver sección 6.1.
[Para completar a nivel nacional]
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Infarto de miocardio reciente Tratamiento de pacientes clínicamente estables con insuficiencia cardiaca sintomática o disfunción sistólica asintomática del ventrículo izquierdo después de un infarto de miocardio reciente (12 horas- 10 días) (ver secciones 4.4. y 5.1.).
Insuficiencia cardiaca Tratamiento de la insuficiencia cardiaca sintomática cuando no se puedan utilizar inhibidores de la enzima convertidora de angiotensina (ECA), o como tratamiento añadido a los inhibidores de la ECA cuando no se pueden utilizar betabloqueantes (ver secciones 4.4. y 5.1.).
Hipertensión Tratamiento de la hipertensión arterial esencial.
Infarto de miocardio reciente Tratamiento de pacientes clínicamente estables con insuficiencia cardiaca sintomática o disfunción sistólica asintomática del ventrículo izquierdo después de un infarto de miocardio reciente (12 horas- 10 días) (ver secciones 4.4. y 5.1.).
Insuficiencia cardiaca
27 Tratamiento de la insuficiencia cardiaca sintomática cuando no se puedan utilizar inhibidores de la enzima convertidora de angiotensina (ECA), o como tratamiento añadido a los inhibidores de la ECA cuando no se pueden utilizar betabloqueantes (ver secciones 4.4. y 5.1.).
Hipertensión Tratamiento de la hipertensión arterial esencial.
4.2 Posología y forma de administración
Posología
Infarto de miocardio reciente En pacientes clínicamente estables, el tratamiento puede iniciarse a las 12 horas tras un infarto de miocardio.
Tras una dosis inicial de 20 mg dos veces al día, valsartán debe ajustarse a 40 mg, 80 mg y 160 mg dos veces al día en las semanas siguientes.
La dosis de inicio se obtiene a partir del comprimido divisible de 40 mg.
La dosis máxima de elección es de 160 mg dos veces al día.
En general, se recomienda que los pacientes alcancen un nivel de dosificación de 80 mg dos veces al día hacia las dos semanas después del inicio del tratamiento y que la dosis máxima de elección, 160 mg dos veces al día, se alcance hacia los tres meses, en base a la tolerancia del paciente.
Se debe considerar una reducción de la dosis si se produce hipotensión sintomática o alteración de la función renal.
Valsartán puede utilizarse en pacientes tratados con otras terapias para el post-infarto de miocardio, p. ej. trombolíticos, ácido acetilsalicílico, betabloqueantes, estatinas y diuréticos.
No se recomienda la combinación con inhibidores de la ECA (ver secciones 4.4. y 5.1.).
La evaluación de los pacientes después de un infarto de miocardio debe incluir siempre una valoración de la función renal.
Insuficiencia cardiaca La dosis de inicio recomendada de Diován es de 40 mg dos veces al día.
El ajuste de la dosis hasta 80 mg y 160 mg dos veces al día se realizará a intervalos de dos semanas como mínimo dependiendo de la tolerancia del paciente.
Se debe considerar reducir la dosis de los diuréticos que se administren de forma concomitante.
La dosis diaria máxima administrada en los ensayos clínicos es de 320 mg en dosis divididas.
Valsartán puede administrarse junto con otros tratamientos para la insuficiencia cardiaca.
No obstante, no se recomienda la triple combinación de un inhibidor de la ECA, un betabloqueante y valsartán (ver secciones 4.4. y 5.1.).
La evaluación de los pacientes con insuficiencia cardiaca debe incluir siempre una valoración de la función renal.
Hipertensión La dosis de inicio recomendada de Diován es de 80 mg una vez al día.
El efecto antihipertensivo está sustancialmente presente en 2 semanas, y se alcanzan efectos máximos en 4 semanas.
En algunos pacientes cuya presión arterial no se controla adecuadamente, la dosis puede incrementarse a 160 mg y a un máximo de 320 mg.
Diován puede administrarse también con otros agentes antihipertensivos.
La adición de un diurético como hidroclorotiazida, disminuirá todavía más la presión arterial en estos pacientes.
Infarto de miocardio reciente En pacientes clínicamente estables, el tratamiento puede iniciarse a las 12 horas de un infarto de miocardio.
Tras una dosis inicial de 20 mg dos veces al día, valsartán debe ajustarse a 40 mg, 80 mg y 160 mg dos veces al día en las semanas siguientes.
La dosis de inicio se obtiene a partir del comprimido divisible de 40 mg.
La dosis máxima de elección es 160 mg dos veces al día.
En general, se recomienda que los pacientes alcancen un nivel de dosificación de 80 mg dos veces al día hacia las dos semanas después del inicio del tratamiento y que la dosis máxima de elección, 160 mg dos veces al día, se alcance hacia los tres meses,
28 en base a la tolerancia del paciente.
Se debe considerar una reducción de la dosis si se produce hipotensión sintomática o alteración de la función renal.
Valsartán puede utilizarse en pacientes tratados con otras terapias para el post-infarto de miocardio, p. ej. trombolíticos, ácido acetilsalicílico, betabloqueantes, estatinas y diuréticos.
No se recomienda la combinación con inhibidores de la ECA (ver secciones 4.4. y 5.1.).
La evaluación de los pacientes después de un infarto de miocardio deberá incluir siempre una valoración de la función renal.
Insuficiencia cardiaca La dosis de inicio recomendada de Diován es de 40 mg dos veces al día.
El ajuste de la dosis hasta 80 mg y 160 mg dos veces al día se realizará a intervalos de dos semanas como mínimo dependiendo de la tolerancia del paciente.
Se debe considerar reducir la dosis de los diuréticos que se tomen de forma concomitante.
La dosis diaria máxima administrada en los ensayos clínicos es de 320 mg dividida en dosis divididas.
Valsartán puede administrarse junto con otros tratamientos para la insuficiencia cardiaca.
No obstante, no se recomienda la triple combinación de un inhibidor de la ECA, un betabloqueante y valsartán (ver secciones 4.4. y 5.1.).
La evaluación de los pacientes con insuficiencia cardiaca debe incluir siempre una valoración de la función renal.
Hipertensión.
La dosis de inicio recomendada de Diován es de 80 mg una vez al día.
El efecto antihipertensivo está sustancialmente presente en 2 semanas, y se alcanzan efectos máximos en 4 semanas.
En algunos pacientes cuya presión arterial no se controla adecuadamente, la dosis puede incrementarse a 160 mg y a un máximo de 320 mg.
Diován puede administrarse también con otros agentes antihipertensivos.
La adición de un diurético como hidroclorotiazida, disminuirá todavía más la presión arterial en estos pacientes.
Método de administración Diován puede administrarse independientemente de las comidas y debe administrarse con agua.
Información adicional sobre poblaciones especiales
Pacientes de edad avanzada No se necesita ajuste de la dosis en pacientes de edad avanzada.
Insuficiencia renal No se necesita ningún ajuste de la dosis en los pacientes con un aclaramiento de creatinina > 10 ml/ min (ver secciones 4.4 y 5.2).
Insuficiencia hepática En pacientes con insuficiencia hepática leve a moderada sin colestasis, la dosis de valsarán no debe superar los 80 mg.
Diován está contraindicado en pacientes con insuficiencia hepática grave y en pacientes con colestasis (ver secciones 4.3, 4.4 y 5.2).
Pacientes pediátricos No se recomienda la administración de Diován a menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Insuficiencia hepática grave, cirrosis biliar y colestasis.
- Segundo y tercer trimestre del embarazo (ver secciones 4.4 y 4.6).
29 4.4 Advertencias y precauciones especiales de empleo
Hiperpotasemia No se recomienda el uso concomitante de suplementos de potasio, diuréticos ahorradores de potasio, sustitutos de la sal que contengan potasio u otros agentes que puedan aumentar los niveles de potasio (heparina, etc.).
Debe realizarse oportunamente la monitorización de los niveles de potasio.
Pacientes con depleción de sodio y/ o volumen Los pacientes con una depleción grave de sodio y/ o volumen, como los que reciben dosis elevadas de diuréticos, pueden experimentar, en casos raros, una hipotensión sintomática después de comenzar el tratamiento con Diován.
La depleción grave de sodio y/ o volumen deberá corregirse antes del tratamiento con Diován; por ejemplo reduciendo la dosis del diurético.
Estenosis de la arteria renal No se ha establecido la seguridad de Diován en pacientes con estenosis bilateral de la arteria renal o estenosis en pacientes con un único riñón.
La administración a corto plazo de Diován a doce pacientes con hipertensión renovascular secundaria a estenosis unilateral de la arteria renal no indujo cambios significativos en la hemodinámica renal, la creatinina sérica ni el nitrógeno ureico en sangre (BUN).
Sin embargo, dado que otros agentes que alteran el sistema renina-angiotensina pueden incrementar la urea en sangre y la creatinina sérica en los pacientes con estenosis unilateral de la arteria renal, se recomienda monitorizar la función renal cuando se trata a estos pacientes con valsartán.
Transplante renal Actualmente no existe experiencia sobre la seguridad de uso de Diován en pacientes que hayan sufrido recientemente un transplante renal.
Hiperaldosteronismo primario Los pacientes con hiperaldosteronismo primario no deben ser tratados con Diován ya que su sistema renina-angiotensina no está activado.
Estenosis valvular aórtica y mitral, miocardiopatía hipertrófica obstructiva Como con todos los vasodilatadores, se recomienda especial precaución en pacientes con estenosis aórtica o mitral, o con miocardiopatía hipertrófica obstructiva (MCHO).
Insuficiencia renal No es necesario ajustar la dosis en los enfermos con un aclaramiento de creatinina > 10 ml/ min.
Actualmente no existe experiencia sobre la seguridad de uso de Diován en pacientes con un aclaramiento de creatinina < 10 ml/ min ni en pacientes sometidos a diálisis, por lo que valsartán debe utilizarse con precaución en estos pacientes (ver secciones 4.2 y 5.2).
Insuficiencia hepática En pacientes con insuficiencia hepática leve a moderada sin colestasis, Diován debe utilizarse con precaución (ver secciones 4.2 y 5.2).
Embarazo No se debe iniciar ningún tratamiento con Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
30 Infarto de miocardio reciente La combinación de captopril y valsartán no ha demostrado ningún beneficio clínico adicional; en cambio se observó un aumento del riesgo de acontecimientos adversos en comparación con el tratamiento con los respectivos principios activos en monoterapia (ver secciones 4.2 y 5.1.).
Por lo tanto, no se recomienda la combinación de valsartán con un inhibidor de la ECA.
Se deberá tener cuidado cuando se inicie el tratamiento en pacientes después de un infarto de miocardio.
La evaluación de los pacientes después de un infarto de miocardio deberá incluir siempre una valoración de la función renal (ver sección 4.2.).
No obstante, si se sigue la pauta posológica, normalmente no es necesario interrumpir el tratamiento por una hipotensión sintomática continuada (ver sección 4.2).
Insuficiencia cardiaca En pacientes con insuficiencia cardiaca, la triple combinación de un inhibidor de la ECA, un betabloqueante y Diován no ha demostrado ningún beneficio clínico (ver sección 5.1.).
Esta combinación parece aumentar el riesgo de acontecimientos adversos y por lo tanto no se recomienda.
Se deberá tener cuidado cuando se inicie el tratamiento en pacientes con insuficiencia cardiaca.
La evaluación de los pacientes con insuficiencia cardiaca deberá incluir siempre una valoración de la función renal (ver sección 4.2.).
No obstante, si se sigue la pauta posológica, normalmente no es necesario interrumpir el tratamiento por una hipotensión sintomática continuada (ver sección 4.2).
En pacientes cuya función renal puede depender de la actividad del sistema renina-angiotensina (p. ej. pacientes con insuficiencia cardiaca congestiva grave), el tratamiento con inhibidores de la enzima convertidora de la angiotensina se ha asociado con oliguria y/ o azoemia progresiva y en casos raros con insuficiencia renal aguda y/ o muerte.
Como valsartán es un antagonista de la angiotensina II, no puede excluirse que el uso de Diován pueda asociarse con una alteración de la función renal.
Infarto de miocardio reciente La combinación de captopril y valsartán no ha demostrado ningún beneficio clínico adicional; en cambio se observó un aumento del riesgo de acontecimientos adversos en comparación con el tratamiento con los respectivos principios activos en monoterapia (ver secciones 4.2 y 5.1.).
Por lo tanto, no se recomienda la combinación de valsartán con un inhibidor de la ECA.
Se deberá tener cuidado cuando se inicie el tratamiento en pacientes después de un infarto de miocardio.
La evaluación de los pacientes después de un infarto de miocardio deberá incluir siempre una valoración de la función renal (ver sección 4.2.).
No obstante, si se sigue la pauta posológica, normalmente no es necesario interrumpir el tratamiento por una hipotensión sintomática continuada (ver sección 4.2).
Insuficiencia cardiaca En pacientes con insuficiencia cardiaca, la triple combinación de un inhibidor de la ECA, un betabloqueante y Diován no ha demostrado ningún beneficio clínico (ver sección 5.1.).
Esta combinación parece aumentar el riesgo de acontecimientos adversos y por lo tanto no se recomienda.
Se deberá tener cuidado cuando se inicie el tratamiento en pacientes con insuficiencia cardiaca.
La evaluación de los pacientes con insuficiencia cardiaca deberá incluir siempre una valoración de la función renal (ver sección 4.2.).
No obstante, si se sigue la pauta posológica, normalmente no es necesario interrumpir el tratamiento por una hipotensión sintomática continuada (ver sección 4.2).
En pacientes cuya función renal puede depender de la actividad del sistema renina-angiotensina (p. ej. pacientes con insuficiencia cardiaca congestiva grave), el tratamiento con inhibidores de la enzima convertidora de angiotensina se ha asociado con oliguria y/ o azoemia progresiva y en caso raros con
Como valsartán es un antagonista de la angiotensina II, no puede excluirse que el uso de Diován pueda asociarse con una alteración de la función renal.
Otras afecciones con estimulación del sistema renina-angiotensina En pacientes cuya función renal puede depender de la actividad del sistema renina-angiotensina (p. ej. pacientes con insuficiencia cardiaca congestiva grave), el tratamiento con inhibidores de la enzima convertidora de angiotensina se ha asociado con oliguria y/ o azoemia progresiva y en casos raros con insuficiencia renal aguda y/ o muerte.
Como valsartán es un antagonista de la angiotensina II, no puede excluirse que el uso de Diován pueda asociarse con una alteración de la función renal.
4.5 Interacción con otros medicamentos y otras formas de interacción
Uso concomitante no recomendado
Litio Se han descrito aumentos reversibles de las concentraciones séricas de litio y de sus efectos tóxicos durante el uso concomitante de inhibidores de la ECA.
Debido a la ausencia de experiencia en el uso concomitante de valsartán y litio, no se recomienda esta combinación.
Si la combinación resulta necesaria, se recomienda una monitorización exhaustiva de los niveles séricos de litio.
Diuréticos ahorradores de potasio, suplementos de potasio, sustitutos de la sal que contengan potasio y otras sustancias que puedan aumentar los niveles de potasio Si se considera necesario el uso de un medicamento que afecte a los niveles de potasio en combinación con valsartán, se recomienda monitorizar los niveles plasmáticos de potasio.
Precauciones necesarias con el uso concomitante
Medicamentos antinflamatorios no esteroides (AINEs), incluyendo inhibidores selectivos de la COX-2, ácido acetilsalicílico (> 3 g/ día) y AINEs no selectivos Cuando se administran antagonistas de la angiotensina II concomitantemente con AINEs, puede atenuarse el efecto antihipertensivo.
Asimismo, la administración concomitante de antagonistas de la angiotensina II y AINEs puede aumentar el riesgo de empeoramiento de la función renal y un aumento del potasio sérico.
Por ello, se recomienda monitorizar la función renal al inicio del tratamiento, así como una adecuada hidratación del paciente.
Otros En estudios de interacción farmacológica con valsartán, no se han hallado interacciones clínicamente significativas con valsartán ni con ninguna de las siguientes sustancias: cimetidina, warfarina, furosemida, digoxina, atenolol, indometacina, hidroclorotiazida, amlodipino y glibenclamida.
4.6 Embarazo y lactancia
Embarazo
No se recomienda el uso de Antagonistas de los Receptores de la Angiotensina II (ARAII) durante el primer trimestre del embarazo (ver sección 4.4).
Está contraindicado el uso de ARAII durante el segundo y tercer trimestre del embarazo (ver secciones 4.3 y 4.4).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento del riesgo.
Aunque no hay datos epidemiológicos específicos sobre el riesgo que conlleva la administración de ARAII durante el embarazo, pueden existir riesgos similares para esta clase de medicamentos.
Salvo que se considere esencial continuar el tratamiento con ARAII, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que
32 tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con ARAII y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a ARAII durante el segundo y el tercer trimestre induce fetotoxicidad humana (disminución de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia); ver también sección 5.3. “ Datos preclínicos sobre seguridad”.
Si se produce una exposición a ARAII a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres hayan sido tratadas con ARAII deberán ser cuidadosamente monitorizados por si se produce hipotensión (ver secciones 4.3 y 4.4).
Lactancia Como no existe información acerca del uso de valsartán durante la lactancia, no se recomienda la administración de Diován y son preferibles otros tratamientos alternativos con mejores perfiles de seguridad establecidos, especialmente cuando se amamanta a un recién nacido o prematuro.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir.
Al conducir o utilizar máquinas, debe tenerse en cuenta que ocasionalmente puede aparecer mareo o fatiga.
4.8 Reacciones adversas
En ensayos clínicos controlados en pacientes con hipertensión, la incidencia total de reacciones adversas (RAs) fue comparable a la del placebo y acorde con la farmacología de valsartán.
La incidencia de RA no pareció estar relacionada con la dosis ni con la duración del tratamiento y tampoco mostró asociación alguna con el sexo, la edad o la raza
Las RAs notificadas en los ensayos clínicos, experiencia post-comercialización y datos de laboratorio se enumeran a continuación, clasificadas por órganos y sistemas.
Las reacciones adversas se han clasificado en función de la frecuencia, con las más frecuentes primero, según la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo casos aislados.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Para todas las RAs notificadas en la experiencia post-comercialización y en los datos de laboratorio, no es posible aplicar ninguna frecuencia, y por tanto, se mencionan con una “ frecuencia no conocida”.

Hipertensión
Trastornos de la sangre y del sistema linfático Frecuencia no conocida Trastornos del sistema inmunológico
Disminución de la hemoglobina, disminución del hematocrito, neutropenia, trombocitopenia
Frecuencia no conocida Trastornos del metabolismo y de la nutrición
Hipersensibilidad incluyendo enfermedad del suero
Frecuencia no conocida Trastornos del oído y del laberinto
Aumento del potasio sérico
Poco frecuentes Trastornos vasculares
Vértigo
Frecuencia no conocida
Vasculitis
33 Trastornos gastrointestinales Poco frecuentes Trastornos hepatobiliares
Elevación de los valores de la función hepática, incluyendo aumento de la bilirrubina sérica
Frecuencia no conocida
Angioedema, erupción cutánea, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuencia no conocida Trastornos renales y urinarios
Mialgia
Frecuencia no conocida
Insuficiencia y deterioro renal, elevación de la creatinina sérica
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes
El perfil de seguridad observado en estudios clínicos controlados en pacientes después de un infarto de miocardio o con insuficiencia cardíaca es diferente del perfil general de seguridad observado en pacientes hipertensos.
Esto puede tener relación con la enfermedad subyacente de los pacientes.
Las RAs que tuvieron lugar en pacientes tras un infarto de miocardio o con insuficiencia cardíaca se enumeran a continuación:
 Después de un infarto de miocardio o con insuficiencia cardíaca
Trastornos de la sangre y del sistema linfático Frecuencia no conocida Trastornos del sistema inmunológico
Trombocitopenia
Frecuencia no conocida Trastornos del metabolismo y de la nutrición
Hipersensibilidad incluyendo enfermedad del suero
Poco frecuentes Frecuencia no conocida Trastornos del sistema nervioso
Hiperpotasemia Aumento del potasio sérico
Frecuentes Poco frecuentes Trastornos del oído y del laberinto
Mareos, mareo postural Síncope, Cefalea
Poco frecuentes Trastornos cardíacos
Vértigo
Poco frecuentes Trastornos vasculares
Insuficiencia cardiaca
Frecuentes Frecuencia no conocida
Hipotensión, hipotensión ortostática Vasculitis
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes Trastornos gastrointestinales
Poco frecuentes Trastornos hepatobiliares
Elevación de los valores de la función hepática
Poco frecuentes Frecuencia no conocida
Angioedema Erupción cutánea, prurito
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuencia no conocida Trastornos renales y urinarios
Mialgia
Frecuencia no conocida
Aumento del nitrógeno ureico en sangre
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes
4.9 Sobredosis
Síntomas La sobredosis por Diován puede dar lugar a una marcada hipotensión, que puede provocar un nivel bajo de conocimiento, colapso circulatorio y/o shock.
Tratamiento Las medidas terapéuticas dependen del momento de la ingestión y del tipo y gravedad de los síntomas; siendo de suma importancia la estabilización del estado circulatorio.
Si se produce hipotensión, se colocará al paciente en posición supina y se instaurarán medidas de corrección del volumen sanguíneo.
No es probable que valsartán se elimine mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antagonistas de angiotensina II, monofármacos, código ATC:
C09CA03.
Valsartán es un antagonista del los receptores de la angiotensina II (Ang II) potente y específico con actividad por vía oral.
Actúa selectivamente sobre el receptor subtipo AT 1, responsable de las acciones conocidas de la angiotensina II.
Los niveles plasmáticos elevados de Ang II tras un bloqueo del receptor AT 1 con valsartán puede estimular al receptor AT 2 que no está bloqueado, lo que parece compensar el efecto del receptor AT 1.
Valsartán no muestra ninguna actividad agonista parcial sobre el receptor AT 1 y muestra una afinidad mucho mayor (aproximadamente 20.000 veces mayor) por el receptor AT 1 que por el receptor AT 2.
Valsartán no se une ni bloquea otros receptores hormonales ni canales iónicos conocidos por ser de importancia en la regulación cardiovascular.
Valsartán no inhibe la ECA (también conocida como quininasa II) que transforma la Ang I en Ang II y degrada la bradiquinina.
Dado que no hay un efecto sobre la ECA y no se potencia la bradiquinina ni la sustancia P, es poco probable que los antagonistas de la angiotensina II se asocien con la tos.
En los ensayos clínicos en que se comparó valsartán con un inhibidor de la ECA, la incidencia de tos seca fue significativamente inferior (P < 0,05) en pacientes tratados con valsartán que en los tratados con un inhibidor de la ECA (2,6% frente a 7,9% respectivamente).
En un ensayo clínico, en pacientes con antecedentes de tos seca durante el tratamiento con un inhibidor de la ECA, el 19,5% de los sujetos del ensayo que recibieron valsartán y el 19,0% de los que recibieron un diurético tiazídico experimentaron tos, en comparación con el 68,5% de los tratados con el inhibidor de la ECA (P < 0,05).
Infarto de miocardio reciente El ensayo VALsartan In Acute myocardial iNfarcTion (VALIANT) fue un estudio randomizado, controlado, multinacional y a doble ciego realizado en 14.703 pacientes con infarto agudo de miocardio y signos, síntomas o evidencia radiológica de insuficiencia cardiaca congestiva y/o evidencia de disfunción sistólica del ventrículo izquierdo (manifestada por una fracción de eyección  40% mediante ventriculografía con radioisótopo o  35% mediante ecocardiografía o angiografía de contraste ventricular).
Los pacientes fueron randomizados entre las 12 horas y los 10 días después del inicio de los síntomas de infarto de miocardio a valsartán, captopril o la combinación de ambos.
La duración media del tratamiento fue de dos años.
El criterio de valoración principal fue la mortalidad por cualquier causa.
35 Valsartán fue tan eficaz como captopril en reducir la mortalidad por cualquier causa después de un infarto de miocardio.
La mortalidad por cualquier causa fue similar en los grupos de valsartán (19,9%), captopril (19,5%) y valsartán + captopril (19,3%).
La combinación de valsartán y captopril no añadió ningún beneficio adicional a captopril solo.
No se observó diferencia entre valsartán y captopril en la mortalidad por cualquier causa en función de la edad, sexo, raza, terapias basales o enfermedad subyacente.
Valsartán también fue eficaz para prolongar el tiempo hasta que se produce mortalidad de causa cardiovascular y reducir la mortalidad cardiovascular, hospitalización por insuficiencia cardiaca, infarto de miocardio recurrente, paro cardíaco con maniobras de resucitación eficaces y accidente cerebrovascular no mortal (criterio de valoración secundario compuesto).
El perfil de seguridad de valsartán fue acorde con la evolución clínica de los pacientes tratados tras un infarto de miocardio.
En cuanto a la función renal, se observó una duplicación de la creatinina sérica en el 4,2% de los pacientes tratados con valsartán, en el 4,8% de los pacientes tratados con valsartán + captopril y en el 3,4% de los pacientes tratados con captopril.
Se produjeron interrupciones del tratamiento debidas a diversos tipos de alteraciones de la función renal en el 1,1% de los pacientes tratados con valsartán, en el 1,3% de los pacientes tratados con valsartán + captopril y en el 0,8% de los pacientes tratados con captopril.
Debe incluirse una valoración de la función renal en la evaluación de los pacientes después de un infarto de miocardio.
No hubo diferencia en la mortalidad por cualquier causa, la mortalidad o la morbilidad cardiovascular cuando se administraron betabloqueantes junto con la combinación valsartán + captopril, valsartán solo o captopril solo.
Independientemente del tratamiento, la mortalidad fue inferior en el grupo de pacientes tratados con un betabloqueante, lo que sugiere que el beneficio conocido del betabloqueante en esta población se mantuvo en este ensayo.
Insuficiencia cardiaca El Val-HeFT fue un ensayo clínico randomizado, controlado y multinacional de valsartán comparado con un placebo sobre la morbilidad y la mortalidad en 5.010 pacientes con insuficiencia cardiaca NYHA clase II (62%), III (36%) y IV (2%) que recibían tratamiento habitual con FEVI < 40% y con un diámetro diastólico interno ventricular izquierdo (DDIVI) superior a 2,9 cm/m2.
El tratamiento de base incluyó inhibidores de la ECA (93%), diuréticos (86%), digoxina (67%) y betabloqueantes (36%).
La duración media del seguimiento fue de casi dos años.
La dosis diaria media de Diován en el Val-HeFT fue de 254 mg.
El estudio tenía 2 objetivos primarios: la mortalidad por cualquier causa (tiempo hasta la muerte) y un compuesto de mortalidad y morbilidad por insuficiencia cardiaca (tiempo hasta el primer episodio) definido como muerte, muerte súbita con reanimación, hospitalización por insuficiencia cardiaca o administración intravenosa de agentes inotrópicos o vasodilatadores durante al menos cuatro horas sin hospitalización.
La mortalidad por cualquier causa fue similar (p = NS) en los grupos de valsartán (19,7%) y placebo (19,4%).
El beneficio primario fue una reducción del riesgo del 27,5% (IC del 95%:
17 al 37%) para el tiempo hasta la primera hospitalización por insuficiencia cardiaca (13,9% frente al 18,5%).
Se observaron resultados que parecían favorecer al placebo (mortalidad y morbilidad compuesta del 21,9% en el grupo del placebo frente al 25,4% en el de valsartán) en los pacientes que recibieron la triple combinación de un inhibidor de la ECA, un betabloqueante y valsartán.
En un subgrupo de pacientes que no recibieron un inhibidor de la ECA (n = 366), los beneficios en la morbilidad fueron mayores.
En este subgrupo, la mortalidad por cualquier causa se redujo de forma significativa con valsartán en comparación con placebo en un 33% (IC del 95%: –6% al 58%) (17,3% valsartán frente al 27,1% placebo) y en compuesto de mortalidad y morbilidad el riesgo se redujo significativamente en un 44% (24,9% valsartán frente al 42,5% placebo).
En pacientes que recibieron un inhibidor de la ECA sin un betabloqueante, la mortalidad por cualquier causa fue similar (p = NS) en los grupos de valsartán (21,8%) y placebo (22,5%).
El riesgo compuesto de mortalidad y morbilidad se redujo significativamente en un 1 8,3% (IC del 95%:
8% al 28%) con valsartán en comparación con el placebo (31,0% frente al 36,3%).
En la población total de Val-HeFT, los pacientes tratados con valsartán mostraron una mejoría significativa en la clase de la NYHA y en los signos y síntomas de insuficiencia cardiaca, entre ellos disnea, fatiga, edema y estertores, en comparación con el placebo.
Los pacientes tratados con valsartán presentaron una mejor calidad de vida, como demostró el cambio en la puntuación del Minnesota Living with Heart Failure desde la medida basal hasta la medida final del estudio en comparación con placebo.
36 La fracción de eyección en los pacientes tratados con valsartán aumentó significativamente y el DDIVI se redujo significativamente desde la medida basal hasta la medida final del estudio en comparación con placebo.
Hipertensión La administración de Diován a enfermos hipertensos reduce la presión arterial sin modificar la frecuencia cardiaca.
Cuando se administra una dosis oral única, el inicio de la actividad antihipertensiva tiene lugar en las primeras 2 horas en la mayoría de los pacientes y la reducción máxima de la presión arterial se alcanza en 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la dosis.
Cuando se administran dosis repetidas, el efecto antihipertensivo está sustancialmente presente en 2 semanas, y los efectos máximos se alcanzan en 4 semanas y se mantienen durante el tratamiento prolongado.
Si se añade hidroclorotiazida, se observa una reducción adicional y significativa de la presión arterial.
La interrupción brusca de Diován no se ha asociado a fenómenos de hipertensión de rebote ni a otros acontecimientos clínicos adversos.
En pacientes hipertensos con diabetes de tipo 2 y microalbuminuria, valsartán ha demostrado reducir la excreción urinaria de albúmina.
El estudio MARVAL (Micro Albuminuria Reduction with Valsartan) evaluó la reducción de la excreción urinaria de albúmina (EUA) con valsartán (80-160 mg/una vez al día) frente a amlodipino (5-10 mg/una vez al día), en 332 pacientes con diabetes de tipo 2 (edad media:
58 años; 265 hombres) con microalbuminuria (valsartán:
58 µg/min; amlodipino:
55,4 µg/min), presión arterial normal o elevada y función renal conservada (creatinina en sangre < 120 µmol/l).
A las 24 semanas, la EUA se redujo (p < 0,001) en un 42% (–24,2 µg/min; IC del 95%: –40,4 al –19,1) con valsartán y aproximadamente en un 3% (–1,7 µg/min; IC del 95%: –5,6 al 14,9) con amlodipino a pesar de las tasas similares de reducción de la presión arterial en ambos grupos.
El estudio Diovan Reduction of Proteinuria (DROP) examinó además la eficacia de valsartán para reducir la EUA en 391 pacientes hipertensos (PA = 150/88 mmHg) con diabetes de tipo 2, albuminuria (media = 102 µg/min; 20-700 µg/min) y función renal conservada (creatinina sérica media = 80 µmol/l).
Los pacientes fueron randomizados a una de las 3 posologías de valsartán (160, 320 y 640 mg/una vez al día) y tratados durante 30 semanas.
El objeto del estudio era determinar la dosis óptima de valsartán para reducir la EU A en pacientes hipertensos con diabetes de tipo 2.
A las 30 semanas, el cambio porcentual de la EUA se redujo significativamente en un 36% desde la situación basal con valsartán 160 mg (IC del 95%:
22 al 47%), y en un 44% con valsartán 320 mg (IC del 95%:
31 al 54%).
Se concluyó que 160- 320 mg de valsartán producían reducciones clínicamente relevantes de la EUA en pacientes hipertensos con diabetes de tipo 2.
Infarto de miocardio reciente El ensayo VALsartan In Acute myocardial iNfarcTion (VALIANT) fue un estudio randomizado, controlado, multinacional y a doble ciego realizado en 14.703 pacientes con infarto agudo de miocardio y signos, síntomas o evidencia radiológica de insuficiencia cardiaca congestiva y/o evidencia de disfunción sistólica del ventrículo izquierdo (manifestada por una fracción de eyección  40% mediante ventriculografía con radioisótopo  35% mediante ecocardiografía o angiografía de contraste ventricular).
Los pacientes fueron randomizados entre las 12 horas y los 10 días después del inicio de los síntomas de infarto de miocardio a valsartán, captopril o la combinación de ambos.
La duración media del tratamiento fue de dos años.
El criterio de valoración principal fue la mortalidad por cualquier causa.
Valsartán fue tan eficaz como el captopril en reducir la mortalidad por cualquier causa después de un infarto de miocardio.
La mortalidad por cualquier causa fue similar en los grupos de valsartán (19,9%), captopril (19,5%) y valsartán + captopril (19,3%).
La combinación de valsartán y captopril no añadió ningún beneficio adicional a captopril solo.
No se observó diferencia entre valsartán y captopril en la mortalidad por cualquier causa en función de la edad, sexo, raza, terapias basales o enfermedad subyacente.
Valsartán también fue eficaz para prolongar el tiempo hasta que se produce mortalidad de causa cardiovascular y reducir la mortalidad cardiovascular, hospitalización por insuficiencia cardiaca, infarto de miocardio recurrente, paro cardíaco con maniobras de resucitación eficaces y accidente cerebrovascular no mortal (criterio de valoración secundario compuesto).
En cuanto a la función renal, se observó una duplicación de la creatinina sérica en el
37 4,2% de los pacientes tratados con valsartán, en el 4,8% de los pacientes tratados con valsartán + captopril y en el 3,4% de los pacientes tratados con captopril.
Se produjeron interrupciones del tratamiento debidas a diversos tipos de alteraciones de la función renal en el 1,1% de los pacientes tratados con valsartán, en el 1,3% de los pacientes tratados con valsartán + captopril y en el 0,8% de los pacientes tratados con captopril.
Debe incluirse una valoración de la función renal en la evaluación de los pacientes después de un infarto de miocardio.
No hubo diferencia en la mortalidad por cualquier causa, la mortalidad o la morbilidad cardiovascular cuando se administraron betabloqueantes junto con la combinación valsartán + captopril, valsartán solo o captopril solo.
Independientemente del tratamiento, la mortalidad fue inferior en el grupo de pacientes tratados con un betabloqueante, lo que sugiere que el beneficio conocido del betabloqueante en esta población se mantuvo en este ensayo.
Insuficiencia cardiaca El Val-HeFT fue un ensayo clínico randomizado, controlado y multinacional de valsartán comparado con un placebo sobre la morbilidad y la mortalidad en 5.010 pacientes con insuficiencia cardiaca NYHA clase II (62%), III (36%) y IV (2%) que recibían tratamiento habitual con FEVI < 40% y con un diámetro diastólico interno ventricular izquierdo (DDIVI) superior a 2,9 cm/m2.
El tratamiento de base incluyó inhibidores de la ECA (93%), diuréticos (86%), digoxina (67%) y betabloqueantes (36%).
La duración media del seguimiento fue de casi dos años.
La dosis diaria media de Diován en el Val-HeFT fue de 254 mg.
El estudio tenía 2 objetivos primarios: la mortalidad por cualquier causa (tiempo hasta la muerte) y un compuesto de mortalidad y morbilidad por insuficiencia cardiaca (tiempo hasta el primer episodio) definido como muerte, muerte súbita con reanimación, la hospitalización por insuficiencia cardiaca o la administración intravenosa de agentes inotrópicos o vasodilatadores durante al menos cuatro horas sin hospitalización.
La mortalidad por cualquier causa fue similar (p = NS) en los grupos de valsartán (19,7%) y placebo (19,4%).
El beneficio primario fue una reducción del riesgo del 27,5% (IC del 95%:
17 al 37%) para el tiempo hasta la primera hospitalización por insuficiencia cardiaca (13,9% frente al 18,5%).
Se observaron resultados que parecían favorecer al placebo (mortalidad y morbilidad compuesta del 21,9% en el grupo del placebo frente al 25,4% en el de valsartán) en los pacientes que recibieron la triple combinación de un inhibidor de la ECA, un betabloqueante y valsartán.
En un subgrupo de pacientes que no recibieron un inhibidor de la ECA (n = 366), los beneficios en la morbilidad fueron mayores.
En este subgrupo, la mortalidad por cualquier causa se redujo de forma significativa con valsartán en comparación con placebo en un 33% (IC del 95%: –6% al 58%) (17,3% valsartán frente al 27,1% placebo) y en compuesto de mortalidad y morbilidad el riesgo se redujo significativamente en un 44% (24,9% valsartán frente al 42,5% placebo).
En pacientes que recibieron un inhibidor de la ECA sin un betabloqueante, la mortalidad por cualquier causa fue similar (p = NS) en los grupos de valsartán (21,8%) y placebo (22,5%).
El riesgo compuesto de mortalidad y morbilidad se redujo significativamente en un 1 8,3% (IC del 95%:
8% al 28%) con valsartán en comparación con el placebo (31,0% frente al 36,3%).
En la población total de Val-HeFT, los pacientes tratados con valsartán mostraron una mejoría significativa en la clase de la NYHA y en los signos y síntomas de insuficiencia cardiaca, entre ellos disnea, fatiga, edema y estertores, en comparación con el placebo.
Los pacientes tratados con valsartán presentaron una mejor calidad de vida, como demostró el cambio en la puntuación del Minnesota Living with Heart Failure desde la medida basal hasta la medida final del estudio en comparación con placebo.
La fracción de eyección en los pacientes tratados con valsartán aumentó significativamente y el DDIVI se redujo significativamente desde la situación basal hasta la situación final del estudio en comparación con el placebo.
Hipertensión La administración de Diován a enfermos hipertensos reduce la presión arterial sin modificar la frecuencia cardiaca.
Cuando se administra una dosis oral única, el inicio de la actividad antihipertensiva tiene lugar en las primeras 2 horas en la mayoría de los pacientes y la reducción máxima de la presión arterial se alcanza en 4-6 horas.
El efecto antihipertensivo persiste durante 24 horas después de la dosis.
38 dosis repetidas, el efecto antihipertensivo está sustancialmente presente en 2 semanas, y los efectos máximos se alcanzan efectos máximos en 4 semanas y se mantienen durante el tratamiento prolongado.
Si se añade hidroclorotiazida, se observa una reducción adicional y significativa de la presión arterial.
La interrupción brusca de Diován no se ha asociado a fenómenos de hipertensión de rebote ni a otros acontecimientos clínicos adversos.
En pacientes hipertensos con diabetes de tipo 2 y microalbuminuria, valsartán ha demostrado reducir la excreción urinaria de albúmina.
El estudio MARVAL (Micro Albuminuria Reduction with Valsartan) evaluó la reducción de la excreción urinaria de albúmina (EUA) con valsartán (80-160 mg/una vez al día) frente a amlodipino (5-10 mg/una vez al día), en 332 pacientes con diabetes de tipo 2 (edad media:
58 años; 265 hombres) con microalbuminuria (valsartán:
58 µg/min; amlodipino:
55,4 µg/min), presión arterial normal o elevada y función renal conservada (creatinina en sangre < 120 µmol/l).
A las 24 semanas, la EUA se redujo (p < 0,001) en un 42% (–24,2 µg/min; IC del 95%: –40,4 al –19,1) con valsartán y aproximadamente en un 3% (–1,7 µg/min; IC del 95%: –5,6 al 14,9) con amlodipino a pesar de las tasas similares de reducción de la presión arterial en ambos grupos.
El estudio Diovan Reduction of Proteinuria (DROP) examinó además la eficacia de valsartán para reducir la EUA en 391 pacientes hipertensos (PA = 150/88 mmHg) con diabetes de tipo 2, albuminuria (media = 102 µg/min; 20-700 µg/min) y función renal conservada (creatinina sérica media = 80 µmol/l).
Los pacientes fueron randomizados a una de las 3 posologías de valsartán (160, 320 y 640 mg/una vez al día) y tratados durante 30 semanas.
El objeto del estudio era determinar la dosis óptima de valsartán para reducir la EU A en pacientes hipertensos con diabetes de tipo 2.
A las 30 semanas, el cambio porcentual de la EUA se redujo significativamente en un 36% desde la situación basal con valsartán 160 mg (IC del 95%:
22 al 47%), y en un 44% con valsartán 320 mg (IC del 95%:
31 al 54%).
Se concluyó que 160- 320 mg de valsartán producían reducciones clínicamente relevantes de la EUA en pacientes hipertensos con diabetes de tipo 2.
5.2 Propiedades farmacocinéticas
Absorción:
Tras la administración oral de valsartán en monoterapia, se alcanzan concentraciones plasmáticas máximas de valsartán en 2–4 horas.
La biodisponibilidad absoluta media es del 23%.
La comida reduce la exposición (medida por el AUC) de valsartán en un 40% aproximadamente y la concentración plasmática máxima (C máx) en un 50% aproximadamente, aunque a partir de 8 horas después de la administración, las concentraciones plasmáticas de valsartán son similares en los grupos que recibieron la medicación en ayunas y con alimento.
Sin embargo, este descenso del AUC no se acompaña de una disminución clínicamente significativa del efecto terapéutico, y por tanto valsartán puede administrarse con o sin comida.
Distribución:
El volumen de distribución de valsartán en estado estacionario tras su administración intravenosa es de unos 17 litros, lo cual indica que valsartán no se distribuye mucho a los tejidos.
Valsartán presenta una elevada fijación a las proteínas séricas (94–97%), principalmente a la albúmina sérica.
Biotransformación:
Valsartán no se biotransforma mucho, puesto que solo se recupera aproximadamente el 20% de la dosis en forma de metabolitos.
Se ha identificado un metabolito hidroxi en plasma a concentraciones bajas (menos del 10% del AUC de valsartán).
Este metabolito es farmacológicamente inactivo.
Excreción:
La cinética de eliminación de valsartán es multiexponencial (t ½α < 1 h y t ½ß aproximadamente 9 h).
Valsartán se elimina principalmente por excreción biliar en las heces (aproximadamente el 83% de la dosis) y por vía renal en la orina (aproximadamente el 13% de la dosis), en su mayor parte como compuesto inalterado.
Tras su administración intravenosa, el aclaramiento plasmático es de 2 l/h aproximadamente, y su aclaramiento renal es de 0,62 l/h (aproximadamente el 30% del aclaramiento total).
La semivida de valsartán es de 6 horas.
39 En pacientes con insuficiencia cardiaca:
El tiempo medio hasta la concentración máxima y la semivida de eliminación de valsartán en pacientes con insuficiencia cardiaca son similares a los observados en voluntarios sanos.
Los valores de AUC y cm áx de valsartán son casi proporcionales al aumento de la dosis a lo largo del intervalo de dosificación clínica (40 a 160 mg dos veces al día).
El factor promedio de acumulación es de aproximadamente 1,7.
El aclaramiento aparente de valsartán tras su administración oral es de aproximadamente 4,5 l/h.
La edad no afecta el aclaramiento aparente en los pacientes con insuficiencia cardiaca.
En pacientes con insuficiencia cardiaca:
El tiempo medio hasta la concentración máxima y la semivida de eliminación de valsartán en pacientes con insuficiencia cardiaca son similares a los observados en voluntarios sanos.
Los valores de AUC y cm áx de valsartán son casi proporcionales al aumento de la dosis a lo largo del intervalo de dosificación clínica (40 a 160 mg dos veces al día).
El factor promedio de acumulación es de aproximadamente 1,7.
El aclaramiento aparente de valsartán tras su administración oral es de aproximadamente 4,5 l/h.
La edad no afecta el aclaramiento aparente en los pacientes con insuficiencia cardiaca.
Poblaciones especiales Pacientes de edad avanzada Algunas personas de edad avanzada muestran una exposición sistémica a valsartán algo más elevada que los sujetos jóvenes; sin embargo, esta diferencia no ha mostrado tener ninguna importancia clínica.
Insuficiencia renal Como cabe esperar de un fármaco cuyo aclaramiento renal representa únicamente el 30% del aclaramiento plasmático total, no se observa correlación entre la función renal y la exposición sistémica valsartán.
Por consiguiente, no se precisa ningún ajuste posológico en los enfermos con insuficiencia renal (aclaramiento de creatinina > 10 ml/min).
Actualmente no existe experiencia acerca del uso seguro en pacientes con un aclaramiento de creatinina < 10 ml/min ni en pacientes sometidos a diálisis, por lo que valsartán debe utilizarse con precaución en dichos pacientes (ver secciones 4.2 y 5.2).
Valsartán presenta una elevada fijación a las proteínas plasmáticas y no es probable que se elimine durante la diálisis.
Insuficiencia hepática Aproximadamente el 70% de la dosis absorbida se elimina en la bilis, principalmente de forma inalterada.
Valsartán no sufre ninguna biotransformación de interés.
En pacientes con insuficiencia hepática leve a moderada se observó una duplicación de la exposición (AUC) en comparación con los sujetos sanos.
No obstante, no se observó correlación alguna entre la concentración plasmática de valsartán y el grado de alteración de la función hepática.
Diován no ha sido estudiado en pacientes con disfunción hepática grave (ver secciones 4.2, 4.3 y 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos no clínicos basados en estudios convencionales de seguridad farmacológica, toxicidad a dosis repetida, genotoxicidad, potencial carcinogénico no revelan ningún riesgo específico para el hombre.
En ratas, unas dosis maternas tóxicas (600 mg/kg/día) durante los últimos días de gestación y durante la lactancia provocaron menor supervivencia, menor aumento de peso y retraso en el desarrollo (desprendimiento del pabellón auditivo y apertura del canal auditivo) en la descendencia (ver sección 4.6).
Estas dosis en ratas (600 mg/kg/día) son aproximadamente 18 veces la dosis máxima recomendada en el hombre sobre la base de mg/m2 (los cálculos suponen una dosis oral de 320 mg/día y un paciente de 60 kg).
En estudios no clínicos de seguridad, las dosis elevadas de valsartán (200 a 600 mg/kg de peso) causaron en ratas una disminución de los parámetros hematológicos (eritrocitos, hemoglobina, hematocrito) e indicios de cambios en la hemodinámica renal (ligero aumento de la urea plasmática e hiperplasia tubular renal y basofilia en los machos).
Estas dosis en ratas (200 a 600 mg/kg/día) son aproximadamente 6 y 18 veces la dosis máxima recomendada en el hombre sobre la base de mg/m2 (los cálculos suponen una dosis oral de 320 mg/día y un paciente de 60 kg).
40 En titís, a dosis similares, los cambios fueron semejantes aunque más graves, particularmente en el riñón, donde evolucionaron a nefropatía con aumento de la urea y de la creatinina.
También se observó en ambas especies, una hipertrofia de las células renales yuxtaglomerulares.
Se consideró que estos cambios eran debidos al efecto farmacológico de valsartán, que produce una hipotensión prolongada, especialmente en titís.
A las dosis terapéuticas de valsartán en humanos, la hipertrofia de las células renales yuxtaglomerulares no parece tener ninguna relevancia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Para completar a nivel nacional]
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
41 ETIQUETADO
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
NOMBRE DEL MEDICAMENTO
Valsartán
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 40 mg de valsartán.
Cada cápsula contiene 40 mg de valsartán.
Cada comprimido recubierto con película contiene 80 mg de valsartán.
Cada cápsula contiene 80 mg de valsartán.
Cada comprimido recubierto con película contiene 160 mg de valsartán.
Cada cápsula contiene 160 mg de valsartán.
Cada comprimido recubierto con película contiene 320 mg de valsartán.
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
43 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I: a completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
44 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTERS
1.
NOMBRE DEL MEDICAMENTO
Para completar a nivel nacional]
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
[Para completar a nivel nacional]
45 PROSPECTO
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Diován y nombres asociados (ver Anexo I) 40 mg cápsulas duras.
Diován y nombres asociados (ver Anexo I) 80 mg cápsulas duras.
Diován y nombres asociados (ver Anexo I) 160 mg cápsulas duras.
Para completar a nivel nacional] Valsartán
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.  Conserve este prospecto, ya que puede tener que volver a leerlo.  Si tiene alguna duda, consulte a su médico o farmacéutico.  Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles.  Si considera que alguno de los efectos adversos que padece es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Diován y para qué se utiliza 2.
Antes de tomar Diován 3.
Cómo tomar Diován 4.
Posibles efectos adversos 5.
Conservación de Diován 6.
Información adicional
1.
QUÉ ES DIOVÁN Y PARA QUÉ SE UTILIZA
Diován pertenece a una clase de medicamentos conocidos como antagonistas de los receptores de la angiotensina II que ayudan a controlar la presión arterial elevada.
La angiotensina II es una sustancia del cuerpo que hace que los vasos sanguíneos se estrechen, causando un aumento de la presión arterial.
Diován actúa bloqueando el efecto de la angiotensina II.
Como consecuencia, los vasos sanguíneos se relajan y la presión arterial disminuye.
Diován 40 mg comprimidos recubiertos con película se puede utilizar para dos afecciones diferentes:  para tratar a personas después de un ataque cardíaco reciente (infarto de miocardio). “Reciente” significa aquí entre 12 horas y 10 días,  para tratar la insuficiencia cardiaca sintomática.
Diován se utiliza cuando no se puede utilizar un grupo de medicamentos llamados inhibidores de la enzima convertidora de angiotensina (ECA) (una medicación para tratar la insuficiencia cardiaca) o se puede utilizar junto con inhibidores de la ECA cuando no se pueden usar betabloqueantes (otra medicación para tratar la insuficiencia cardiaca).
Entre los síntomas de la insuficiencia cardiaca figuran la falta de aliento y la hinchazón de pies y piernas por retención de líquidos.
Se debe a que el músculo cardíaco no puede bombear la sangre con suficiente fuerza para proporcionar toda la sangre necesaria para el cuerpo.
Diován 40 mg cápsulas duras se puede utilizar para dos afecciones diferentes:  para tratar a personas después de un ataque cardíaco reciente (infarto de miocardio). “Reciente” significa aquí entre 12 horas y 10 días,  para tratar la insuficiencia cardiaca sintomática.
Diován se utiliza cuando no se puede utilizar un grupo de medicamentos llamados inhibidores de la enzima convertidora de angiotensina (ECA) (una medicación para tratar la insuficiencia cardiaca) o se puede utilizar junto con inhibidores de la ECA
47 cuando no se pueden usar betabloqueantes (otra medicación para tratar la insuficiencia cardiaca).
Entre los síntomas de la insuficiencia cardiaca figuran la falta de aliento y la hinchazón de pies y piernas por retención de líquidos.
Se debe a que el músculo cardíaco no puede bombear la sangre con suficiente fuerza para proporcionar toda la sangre necesaria para el cuerpo.
Diován 80 mg comprimidos recubiertos con película se puede utilizar para tres afecciones diferentes:  para tratar la presión arterial elevada.
La hipertensión aumenta la carga del corazón y de las arterias.
Si no se trata, puede dañar los vasos sanguíneos del cerebro, corazón y riñones y puede provocar una apoplejía, insuficiencia cardiaca o insuficiencia renal.
La presión arterial elevada aumenta el riesgo de ataques cardíacos.
La disminución de la presión arterial a valores normales reduce el riesgo de desarrollar estos trastornos,  para tratar a personas después de un ataque cardíaco reciente (infarto de miocardio). “Reciente” significa aquí entre 12 horas y 10 días,  para tratar la insuficiencia cardiaca sintomática.
Diován se utiliza cuando no se puede utilizar un grupo de medicamentos llamados inhibidores de la enzima convertidora de angiotensina (ECA) (una medicación para tratar la insuficiencia cardiaca) o se puede utilizar junto con inhibidores de la ECA cuando no se pueden usar betabloqueantes (otra medicación para tratar la insuficiencia cardiaca).
Entre los síntomas de la insuficiencia cardiaca figuran la falta de aliento y la hinchazón de pies y piernas por retención de líquidos.
Se debe a que el músculo cardíaco no puede bombear la sangre con suficiente fuerza para proporcionar toda la sangre necesaria para el cuerpo.
Diován 80 mg cápsulas duras se puede utilizar para tres afecciones diferentes:  para tratar la presión arterial elevada.
La hipertensión aumenta la carga del corazón y de las arterias.
Si no se trata, puede dañar los vasos sanguíneos del cerebro, corazón y riñones y puede provocar una apoplejía, insuficiencia cardiaca o insuficiencia renal.
La presión arterial elevada aumenta el riesgo de ataques cardíacos.
La disminución de la presión arterial a valores normales reduce el riesgo de desarrollar estos trastornos,  para tratar a personas después de un ataque cardíaco reciente (infarto de miocardio). “Reciente” significa aquí entre 12 horas y 10 días,  para tratar la insuficiencia cardiaca sintomática.
Diován se utiliza cuando no se puede utilizar un grupo de medicamentos llamados inhibidores de la enzima convertidora de angiotensina (ECA) (una medicación para tratar la insuficiencia cardiaca) o se puede utilizar además de los inhibidores de la ECA cuando no se pueden usar betabloqueantes (otra medicación para tratar la insuficiencia cardiaca).
Entre los síntomas de la insuficiencia cardiaca figuran la falta de aliento y la hinchazón de pies y piernas por retención de líquidos.
Se debe a que el músculo cardíaco no puede bombear la sangre con suficiente fuerza para proporcionar toda la sangre necesaria para el cuerpo.
Diován 160 mg comprimidos recubiertos con película se puede utilizar para tres afecciones diferentes:  para tratar la presión arterial elevada.
La hipertensión aumenta la carga del corazón y de las arterias.
Si no se trata, puede dañar los vasos sanguíneos del cerebro, corazón y riñones y puede provocar una apoplejía, insuficiencia cardiaca o insuficiencia renal.
La presión arterial elevada aumenta el riesgo de ataques cardíacos.
La disminución de la presión arterial a valores normales reduce el riesgo de desarrollar estos trastornos,  para tratar a personas después de un ataque cardíaco reciente (infarto de miocardio). “Reciente” significa aquí entre 12 horas y 10 días,  para tratar la insuficiencia cardiaca sintomática.
Diován se utiliza cuando no se puede utilizar un grupo de medicamentos llamados inhibidores de la enzima convertidora de angiotensina (ECA) (una medicación para tratar la insuficiencia cardiaca) o se puede utilizar además de los inhibidores de la ECA cuando no se pueden usar betabloqueantes (otra medicación para tratar la insuficiencia cardiaca).
Entre los síntomas de la insuficiencia cardiaca figuran la falta de aliento y la hinchazón de pies y piernas por retención de líquidos.
Se debe a que el músculo cardíaco no puede bombear la sangre con suficiente fuerza para proporcionar toda la sangre necesaria para el cuerpo.
Diován 160 mg cápsulas duras se puede utilizar para tres afecciones diferentes:  para tratar la presión arterial elevada.
La hipertensión aumenta la carga del corazón y de las arterias.
Si no se trata, puede dañar los vasos sanguíneos del cerebro, corazón y riñones y puede 48 provocar una apoplejía, insuficiencia cardiaca o insuficiencia renal.
La presión arterial elevada aumenta el riesgo de ataques cardíacos.
La disminución de la presión arterial a valores normales reduce el riesgo de desarrollar estos trastornos,  para tratar a personas después de un ataque cardíaco reciente (infarto de miocardio). “Reciente” significa aquí entre 12 horas y 10 días,  para tratar la insuficiencia cardiaca sintomática.
Diován se utiliza cuando no se puede utilizar un grupo de medicamentos llamados inhibidores de la enzima convertidora de angiotensina (ECA) (una medicación para tratar la insuficiencia cardiaca) o se puede utilizar además de los inhibidores de la ECA cuando no se pueden usar betabloqueantes (otra medicación para tratar la insuficiencia cardiaca).
Entre los síntomas de la insuficiencia cardiaca figuran la falta de aliento y la hinchazón de pies y piernas por retención de líquidos.
Se debe a que el músculo cardíaco no puede bombear la sangre con suficiente fuerza para proporcionar toda la sangre necesaria para el cuerpo.
Diován 320 mg comprimidos recubiertos con película se puede utilizar  para tratar la presión arterial elevada.
La hipertensión aumenta la carga del corazón y de las arterias.
Si no se trata, puede dañar los vasos sanguíneos del cerebro, corazón y riñones y puede provocar una apoplejía, insuficiencia cardiaca o insuficiencia renal.
La presión arterial elevada aumenta el riesgo de ataques cardíacos.
La disminución de la presión arterial a valores normales reduce el riesgo de desarrollar estos trastornos.
2.
ANTES DE TOMAR DIOVÁN
No tome Diován:  si es alérgico (hipersensible) al valsartán o a cualquiera de los demás componentes de Diován,  si sufre una enfermedad grave del hígado,  si está embarazada de más de 3 meses (también es preferible evitar Diován al inicio del embarazo; ver la sección de embarazo).
Si alguna de estas situaciones le afecta, no tome Diován.
Tenga especial cuidado con Diován:  si sufre una enfermedad del hígado,  si sufre una enfermedad grave del riñón o si está siendo sometido a diálisis,  si sufre un estrechamiento de la arteria del riñón,  si ha sido sometido recientemente a un trasplante de riñón (recibió un riñón nuevo),  si está siendo tratado de un ataque cardíaco o de insuficiencia cardiaca, su médico puede comprobar su función renal,  si sufre una enfermedad cardiaca grave diferente de la insuficiencia cardiaca o del ataque cardíaco,  si está utilizando medicamentos que aumentan la cantidad de potasio en sangre.
Entre ellos figuran los suplementos de potasio o sustitutos de la sal que contienen potasio, los medicamento ahorradores de potasio y la heparina.
Puede ser necesario controlar regularmente la cantidad de potasio en la sangre,  si sufre aldosteronismo, una enfermedad en la que las glándulas suprarrenales producen demasiada hormona aldosterona.
En este caso, no se recomienda tomar Diován,  si ha perdido mucho líquido (deshidratación) a causa de una diarrea, vómitos o dosis elevadas de diuréticos (medicamentos para aumentar la eliminación de orina),  no se recomienda el uso de Diován en niños y adolescentes (de menos de 18 años),  debe informar a su médico si sospecha que está embarazada (o que podría estarlo).
No se recomienda el uso de Diován al inicio del embarazo, y no debe tomarse si está embarazada de más de 3 meses, porque puede causar daños graves a su bebé si se utiliza en esta fase (ver sección de Embarazo).
Si alguna de estas situaciones le afecta, informe a su médico antes de tomar Diován.
Uso de otros medicamentos
49 Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
El efecto del tratamiento con Diován puede verse alterado si se toma junto con ciertos medicamentos.
Puede ser necesario cambiar la dosis, tomar otras precauciones o, en algunos casos, finalizar el tratamiento de alguno de los medicamentos.
Esto es aplicable tanto a los medicamentos adquiridos con receta como sin receta, especialmente:
 otros medicamentos que disminuyan la presión arterial, especialmente diuréticos (medicamentos para aumentar la eliminación de orina),  medicamentos que aumentan la cantidad de potasio en sangre.
Entre ellos figuran los suplementos de potasio o sustitutos de la sal que contienen potasio, los medicamento ahorradores de potasio y la heparina,  ciertos medicamentos para tratar el dolor llamados antinflamatorios no esteroides (AINEs),  litio, un medicamento utilizado para tratar ciertos tipos de enfermedades psiquiátricas.
Además:  si está siendo tratado tras un ataque cardíaco, no se recomienda la combinación con inhibidores de la ECA (una medicación para tratar un ataque cardíaco),  si está siendo tratado para la insuficiencia cardiaca, no se recomienda la triple combinación con inhibidores de la ECA y betabloqueantes (una medicación para tratar la insuficiencia cardiaca).
Además:  si está siendo tratado tras un ataque cardíaco, no se recomienda la combinación con inhibidores de la ECA una medicación para tratar un ataque cardíaco),  si está siendo tratado para la insuficiencia cardiaca, no se recomienda la triple combinación con inhibidores de la ECA y betabloqueantes (una medicación para tratar la insuficiencia cardiaca).
Toma de Diován con los alimentos y bebidas Puede tomar Diován con independencia de los alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
 Debe informar a su médico si sospecha que está embarazada (o que podría estarlo).
Por lo general, su médico le aconsejará que deje de tomar Diován antes de quedarse embarazada o tan pronto sepa que lo está, y le aconsejará que tome otro medicamento en lugar de Diován.
No se recomienda el uso de Diován al inicio del embarazo, y no debe tomarse si está embarazada de más de 3 meses, porque puede causar daños graves a su bebé si se utiliza después del tercer mes de embarazo.
 Informe a su médico si se encuentra en período de lactancia o a punto de iniciarlo.
No se recomienda el uso de Diován en las madres lactantes, y su médico puede elegir otro tratamiento para usted si desea iniciar la lactancia, especialmente si su bebé está recién nacido o fue prematuro.
Conducción y uso de máquinas Antes de conducir un vehículo, usar herramientas o manejar máquinas, o llevar a cabo otras actividades que requieran concentración, asegúrese de conocer sus reacciones a los efectos de Diován Al igual que muchos otros medicamentos utilizados para tratar la presión arterial elevada, Diován puede causar, en raras ocasiones, mareos y afectar la capacidad de concentración.
Información importante sobre algunos de los componentes de Diován [Para completar a nivel nacional]
3.
CÓMO TOMAR DIOVÁN
50 Para obtener los mejores resultados y reducir el riesgo de efectos adversos, tome siempre Diován exactamente como le indique su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Las personas con presión arterial elevada no notan a menudo ningún signo de la enfermedad; muchas se sienten de forma normal.
Esto hace que sea muy importante acudir a sus citas con el médico, incluso si se siente bien.
Después de un ataque cardíaco reciente: después de un ataque cardíaco se inicia generalmente el tratamiento a las 12 horas, normalmente a una dosis baja de 20 mg administrados dos veces al día.
La dosis de 20 mg se obtiene dividiendo el comprimido de 40 mg.
Su médico aumentará esta dosis gradualmente a lo largo de varias semanas hasta un máximo de 160 mg dos veces al día.
La dosis final dependerá de su tolerancia particular.
Diován puede administrarse conjuntamente con otros tratamientos para el ataque cardíaco, y su médico decidirá qué tratamiento es adecuado para usted.
Insuficiencia cardiaca: el tratamiento se inicia generalmente con 40 mg dos veces al día.
Su médico aumentará la dosis gradualmente a lo largo de varias semanas hasta un máximo de 160 mg dos veces al día.
La dosis final dependerá de su tolerancia particular.
Diován puede administrarse conjuntamente con otros tratamientos para la insuficiencia cardiaca, y su médico decidirá qué tratamiento es adecuado para usted.
Presión arterial elevada: la dosis habitual es de 80 mg al día.
En algunos casos su médico puede prescribir dosis más elevadas (p.ej.
160 mg o 320 mg).
También puede combinar Diován con otro medicamento (p.ej. un diurético).
Después de un ataque cardíaco reciente: después de un ataque cardíaco se inicia generalmente el tratamiento a las 12 horas, normalmente a una dosis baja de 20 mg administrados dos veces al día.
La dosis de 20 mg se obtiene dividiendo el comprimido de 40 mg.
Su médico aumentará esta dosis gradualmente a lo largo de varias semanas hasta un máximo de 160 mg dos veces al día.
La dosis final dependerá de su tolerancia particular.
Diován puede administrarse conjuntamente con otros tratamientos para el ataque cardíaco, y su médico decidirá qué tratamiento es adecuado para usted.
Insuficiencia cardiaca: el tratamiento se inicia generalmente con 40 mg dos veces al día.
Su médico aumentará la dosis gradualmente a lo largo de varias semanas hasta un máximo de 160 mg dos veces al día.
La dosis final dependerá de su tolerancia particular.
Diován puede administrarse conjuntamente con otros tratamientos para la insuficiencia cardiaca, y su médico decidirá qué tratamiento es adecuado para usted.
Presión arterial elevada: la dosis habitual es de 80 mg al día.
En algunos casos su médico puede prescribir dosis más elevadas (p.ej.
160 mg o 320 mg).
También puede combinar Diován con otro medicamento (p.ej. un diurético).
Puede tomar Diován con independencia de los alimentos.
Trague Diován con un vaso de agua.
Tome Diován aproximadamente a la misma hora cada día.
Si toma más Diován del que debiera Si nota un fuerte mareo o desmayo, túmbese y contacte con su médico inmediatamente.
Si accidentalmente ha tomado demasiados comprimidos, contacte con su médico, farmacéutico u hospital.
Si olvidó tomar Diován No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar una dosis, tómela tan pronto como lo recuerde.
Si interrumpe el tratamiento con Diován
51 Si deja su tratamiento con Diován su enfermedad puede empeorar.
No deje de tomar el medicamento a menos que se lo indique su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Diován puede producir efectos adversos, aunque no todas las personas los sufran.
Estos efectos adversos pueden producirse con ciertas frecuencias, que se definen a continuación:  muy frecuentes: afectan a más de 1 de cada 10 pacientes,  frecuentes: afectan a entre 1 y 10 de cada 100 pacientes,  poco frecuentes: afectan a entre 1 y 10 de cada 1000 pacientes,  raros: afectan a entre 1 y 10 de cada 10000 pacientes,  muy raros: afectan a menos de 1 de cada 10000 pacientes,  frecuencia no conocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Algunos síntomas necesitan atención médica inmediata:
Puede experimentar síntomas de angioedema, tales como  hinchazón en la cara, lengua o faringe,  dificultad para tragar,  erupción cutánea y dificultad para respirar.
Si experimenta alguno de estos síntomas, consulte a un médico inmediatamente.
Otros efectos adversos incluyen:
Frecuentes:  mareo, mareo postural,  baja presión arterial con síntomas como el mareo,  reducción de la función renal (signos de deterioro renal).
Poco frecuentes:  reacción alérgica con síntomas como erupción cutánea, picor, mareo, hinchazón de la cara, labios, lengua o garganta, dificultad para respirar o tragar, mareo (signos de angioedema),  pérdida súbita del conocimiento,  sensación de rotación,  marcada reducción de la función renal (signos de insuficiencia renal aguda),  espasmos musculares, ritmo cardiaco anormal (signos de hiperpotasemia),  falta de aliento, dificultad para respirar estando acostado, hinchazón de los pies o piernas (signos de insuficiencia cardiaca),  dolor de cabeza,  tos,  dolor abdominal,  náuseas,  diarrea,  cansancio,  debilidad.
52  manchas rojas purpúreas, fiebre, picor (signos de inflamación de los vasos sanguíneos, también llamada vasculitis),  hemorragia o contusiones más frecuentes de lo habitual (signos de trombocitopenia),  dolor muscular (mialgia),  fiebre, dolor de garganta o úlceras en la boca por infecciones (síntomas de bajo nivel de glóbulos blancos, también llamado neutropenia),  reducción del nivel de hemoglobina y reducción del porcentaje de glóbulos rojos en la sangre (que, en casos graves, puede ocasionar una anemia),  aumento del nivel de potasio en sangre (que, en casos graves, puede provocar espasmos musculares y un ritmo cardíaco anormal),  elevación de los valores de la función hepática (que puede indicar lesión hepática),incluyendo un aumento del nivel de bilirrubina en sangre (que, en casos graves, puede provocar que la piel y los ojos se pongan amarillos),  aumento del nivel del nitrógeno ureico en sangre y aumento del nivel de creatinina sérica (que pueden indicar anomalías de la función renal).
La frecuencia de algunos efecto adversos puede variar en función del su estado.
Por ejemplo, ciertos efectos adversos como el mareo y la reducción de la función renal se observaron con menos frecuencia en pacientes tratados con hipertensión que en pacientes tratados por insuficiencia cardíaca y después de un ataque cardíaco reciente.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE DIOVÁN
 [Declaraciones de condiciones de conservación: a completar a nivel nacional]  Mantener fuera del alcance y de la vista de los niños.  No utilice Diován después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.  No utilice Diován si observa que el envase está dañado o muestra signos de deterioro.  Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Diován
[Para completar a nivel nacional]
Aspecto del producto y contenido del envase
[Para completar a nivel nacional]
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
Para completar a nivel nacional]
53 Pueden solicitar más información respecto a este medicamento dirigiéndose al titular de la autorización de comercialización.
Este prospecto ha sido aprobado en
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
[Para completar a nivel nacional]
54
European Medicines Agency
Londres, 18 de febrero de 2009 Doc.
Ref.
EMEA/ 150565/ 2009 EMEA/ H/ A-30/ 998
Preguntas y respuestas sobre el procedimiento de arbitraje para Diovan comprimidos recubiertos con película y cápsulas duras que contienen 40, 80, 160 ó 320 mg de valsartán
La Agencia Europea de Medicamentos (EMEA) ha llevado a cabo una revisión de Diovan (y nombres asociados).
El Comité de Medicamentos de Uso Humano (CHMP) de la Agencia ha llegado a la conclusión de que es necesario armonizar la información sobre prescripción de Diovan en la Unión Europea (UE) y el Espacio Económico Europeo (EEE).
La revisión tuvo lugar en el marco de un procedimiento de arbitraje realizado de conformidad con el artículo 30 1.
¿Qué es Diovan?
Diovan pertenece a un grupo de medicamentos denominados antagonistas de los receptores de la angiotensina II, que ayudan a controlar la elevación de la presión arterial.
La angiotensina II es una sustancia del organismo que hace que los vasos sanguíneos se estrechen, lo que provoca un aumento de la presión arterial.
Diovan actúa bloqueando el efecto de la angiotensina II.
Como resultado, los vasos sanguíneos se relajan y la presión arterial disminuye.
Diovan puede utilizarse para el tratamiento de pacientes con hipertensión (presión arterial alta), pacientes que han sufrido un infarto de miocardio reciente (entre 12 horas y 10 días antes) o pacientes con insuficiencia cardiaca que muestren signos de que su corazón no está funcionando bien del todo, como dificultad para respirar o edema de los pies y las piernas debido a la acumulación de líquidos.
En el caso de la insuficiencia cardiaca, Diovan se utiliza cuando no se puede recurrir a otro tipo de medicamentos administrados en la insuficiencia cardiaca, como inhibidores de la enzima convertidora de la angiotensina (IECA) o betabloqueantes.
Puede administrarse en monoterapia o en combinación con IECA.
En los pacientes con estas enfermedades se pueden utilizar todas las dosis de Diovan, salvo la más baja (40 mg), que no sirve para el tratamiento de la hipertensión.
La dosis de 320 mg no está disponible en todos los mercados.
Además, Diovan puede comercializarse en la UE y en el EEE con otras denominaciones comerciales:
Angiosan, Cordinate, Dalzad, Diovane, Kalpress, Miten, Novacard, Provas, Rixil, Tareg y Varexan.
La empresa que fabrica el medicamento es Novartis.
¿Cuáles fueron los motivos de la revisión de Diovan?
El
1 Artículo 30 de la Directiva 2001/ 83/ CE, modificada, remisión motivada por las decisiones divergentes adoptadas por los Estados miembros.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
El 30 de mayo de 2008, la Comisión Europea remitió el asunto al Comité de Medicamentos de Uso Humano (CHMP) con el fin de armonizar las autorizaciones de comercialización de Diovan en la UE y en el EEE.
¿Cuáles fueron las conclusiones del CHMP?
El CHMP, tras considerar los datos presentados y el debate científico mantenido en el seno del Comité, llegó a la conclusión de que deben armonizarse los RCP, los etiquetados y los prospectos en toda la UE.
Los aspectos que deben armonizarse son los siguientes:
Indicaciones terapéuticas El CHMP aprobó el uso de Diovan en el « tratamiento de la hipertensión esencial ».
El Comité dictaminó también que la dosis de 320 mg produce una reducción adicional modesta, pero estadísticamente significativa, de la presión arterial en comparación con la dosis de 160 mg, y un aumento igualmente modesto de la tasa de control de la presión arterial.
El CHMP analizó además las indicaciones de Diovan en el tratamiento de la insuficiencia cardiaca y después de un infarto de miocardio reciente.
El Comité observó que algunos Estados miembros habían limitado el uso de Diovan después de un infarto de miocardio a los pacientes que no toleran los IECA.
Pero considerando que el valsartán administrado en monoterapia es al menos tan eficaz como el captopril (un IECA) administrado en monoterapia para reducir la mortalidad total después de un infarto agudo de miocardio, el CHMP aprobó la indicación armonizada:
Tratamiento de pacientes clínicamente estables con insuficiencia cardíaca sintomática o disfunción sistólica asintomática del ventrículo izquierdo después de un infarto de miocardio reciente (12 horas – 10 días).
Posología y forma de administración El CHMP examinó tres aspectos en los que existían divergencias: • el uso de Diovan junto con IECA y betabloqueantes (triple combinación) en la insuficiencia cardiaca crónica; • la manera de aumentar la dosis; • la posología recomendada en los pacientes con insuficiencia renal y hepática.
Tras analizar los resultados de los estudios en los que se utilizó un tratamiento de triple combinación (como el estudio VALIANT), el CHMP advirtió que, al no observarse ningún incremento de la mortalidad entre los pacientes que recibieron los tres medicamentos, la triple combinación no debía ser motivo de preocupación.
Sin embargo, el Comité decidió que, aun así, no debía recomendarse esa combinación hasta que existieran más pruebas científicas que justificaran una relación favorable entre beneficio y riesgo.
En conclusión, el CHMP aprobó el texto siguiente: « La dosis inicial recomendada de Diovan es de 40 mg dos veces al día.
El ajuste al alza de la dosis hasta 80 mg y 160 mg dos veces al día debe realizarse a intervalos de al menos dos semanas hasta alcanzar la dosis máxima, según la tolerancia del paciente.
Se valorará la posibilidad de reducir la dosis de los diuréticos concomitantes.
La dosis máxima diaria administrada en los ensayos clínicos es de 320 mg en tomas divididas.
El valsartán puede administrarse con otros tratamientos para la insuficiencia cardíaca.
Sin embargo, no se recomienda la combinación triple de un IECA, un betabloqueante y valsartán (véanse las secciones 4.4 y 5.1).
La evaluación de los pacientes con insuficiencia cardíaca debe incluir siempre una valoración de la función renal. »
Contraindicaciones El CHMP observó que había discrepancias en cuanto a la necesidad de contraindicar o no el uso de Diovan en los pacientes con insuficiencia renal.
Tras examinar los datos disponibles, el CHMP se mostró de acuerdo en que la dosis de 80 mg de valsartán puede utilizarse como dosis inicial en los pacientes con disfunción renal.
El Comité recordó que no se ha realizado ningún estudio del valsartán
Por consiguiente, el CHMP recomendó que se suprimiera la contraindicación.
Precauciones especiales El CHMP consideró necesario armonizar una serie de precauciones de uso: • uso concomitante de otros medicamentos que contienen potasio o elevan la concentración de potasio.
El CHMP aprobó el texto siguiente: « Si se considera necesario administrar un medicamento que afecte a la concentración de potasio junto con valsartán, se aconseja vigilar la concentración plasmática de potasio ». • pacientes con insuficiencia hepática o colestasis (problemas con la eliminación de bilis).
El Comité se mostró de acuerdo en que no es necesario ajustar la dosis inicial en los pacientes con insuficiencia hepática leve o moderada.
Ahora bien, la dosis de valsartán no debe superar los 80 mg en los pacientes con colestasis y el fármaco ha de utilizarse con precaución.
El CHMP aprobó el texto siguiente:
No es necesario ajustar la dosis en los pacientes con un aclaramiento de creatinina > 10 ml/ min.
En los pacientes con insuficiencia hepática leve o moderada sin colestasis, la dosis de valsartán no debe superar los 80 mg (véase la sección 4.4).
El CHMP actualizó también otras partes de la información de los productos para adaptarla a los nuevos datos disponibles.
La información modificada dirigida a los médicos y pacientes puede encontrarse aquí.
Para publicación junto con la documentación completa tras la Decisión de la Comisión:
La Comisión Europea adoptó una Decisión el 16 de febrero de 2009.
Ponente:
Coponente:
Fecha de inicio del procedimiento de arbitraje:
Dr.
Alar Irs (Estonia) Dra.
Liv Mathison (Noruega) 24 de abril de 2008
3
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S)/ TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Estos RCP, etiquetado y prospecto son los mismos que figuraban en el anexo a la Decisión de la Comisión sobre la remisión en virtud del Artículo 29 para medicamentos que contienen mesilato de doxazosina.
El texto tenía validez en esa fecha.
Después de que la Comisión emita su Decisión, las autoridades competentes de los Estados miembros actualizarán la información sobre el producto cuando y como proceda.
En consecuencia, dichos RCP, etiquetado y prospecto pueden no representar necesariamente el texto actual
1/ 25 Estado
Titular de la autorización
Marca de fantasía
Forma
Vía de
miembro
de comercialización
Solicitante
Dosis
farmacéutica
administración
Dinamarca
Generics [UK] Ltd., Station Close, Potters Bar, Herts, EN6 1TL.
UK Tel:
00 44 1707 853000 Fax:
00 44 1707 650734
Doxagamma
Reino Unido
Generics [UK] Ltd., Station Close, Potters Bar, Herts, EN6 1TL.
UK Tel:
00 44 1707 853000 Fax:
00 44 1707 650734
Doxzogen XL Tablets
4mg
Comprimido de liberación prolongada
Oral
2/ 25 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN O RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
3/ 25 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados (véase el Anexo I)
El CHMP considera que ha quedado suficientemente probada la bioequivalencia tras la administración de una dosis única en dos estudios de bioequivalencia distintos (estudios 463/ 04 y 1995/ 04-05) y tras la administración de varias dosis (estudio 5208/ 02-3) según las directrices del CHMP.
Las diferencias observadas en Tmáx son modestas, y la Cmáx de los comprimidos a ensayo no es mayor que la del comprimido innovador.
No parece probable que estas diferencias se traduzcan en efectos adversos clínicamente relevantes.
El producto ensayado ha demostrado una eficacia constante en dosis única en todos los estudios, y se han dado suficientes garantías de que los resultados en condiciones de equilibrio presentados son representativos de otros lotes.
El estudio sobre la interacción con la ingesta de alimentos no se desarrolló siguiendo las directrices elaboradas por el CHMP.
En cualquier caso, los resultados de este estudio indican que, cuando se los administra con ingesta concomitante de alimentos, no existen diferencias clínicas significativas entre ambos productos.
Desde 2002 han salido al mercado más de 44 000 000 de comprimidos genéricos de esta formulación, y miles de personas se han pasado del producto de origen al producto genérico.
Hasta el momento no se han comunicado efectos adversos potencialmente relacionados con una liberación más rápida de la doxazosina.
La empresa se comprometió además a establecer un programa de vigilancia posterior a la comercialización.
En conclusión, ha quedado suficientemente demostrada su similitud esencial.
Cualquier otra duda sobre la similitud esencial queda disipada con el compromiso del solicitante de establecer una vigilancia posterior a la comercialización.
El CHMP considera que el producto no difiere significativamente del producto de origen en cuestiones de eficacia y seguridad.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que:
- la remisión tenía por objeto decidir si Doxagamma 4 mg comprimidos de liberación
prolongada difería significativamente del producto de origen en cuanto a la curva de liberación, con una posible mayor incidencia de reacciones adversas como mareo e hipotensión; si existían diferencias dignas de mención en la eficacia de los lotes sometidos a ensayo durante la fase de dosis única de los estudios 5208 y 1995 y si el solicitante no había seguido las directrices del CHMP al diseñar los estudios de bioequivalencia, especialmente en relación con el efecto que los alimentos pueden tener sobre la necesaria sensibilidad para detectar una diferencia entre productos;
- no parece probable que las posibles diferencias observadas entre el producto de referencia y
las versiones genéricas tengan influencia alguna sobre la información contenida en el Resumen de Características del Producto (RCP);
- el RCP, el etiquetado y el prospecto propuestos por el solicitante han sido evaluados
basándose en la documentación presentada, el debate científico celebrado en el Comité y la nueva formulación del texto propuesta en la Directriz relativa a los RCP actualizada en octubre de 2005, así como en la última versión de las plantillas del Grupo de Revisión de la Calidad de los Documentos (QRD),
El CHMP recomienda que se concedan las autorizaciones de comercialización para Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados (véase Anexo I), cuyo Resumen de las Características del Producto, etiquetado y prospecto figuran como Anexo III.
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO 1 DENOMINACIÓN DEL MEDICAMENTO
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados [Ver el Anexo I]
2 COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido de liberación prolongada contiene 4 mg de doxazosina (como mesilato).
Para la lista completa, ver sección 6.1.
3 FORMA FARMACÉUTICA
Comprimido de liberación prolongada
Comprimidos blancos, redondos y bicovexos con "DL" haciendo relieve.
4 DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Hipertensión esencial
- Tratamiento sintomático de la hiperplasia benigna de próstata.
4.2 Posología y forma de administración
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados se puede tomar con o sin alimentos.
Los comprimidos se deben tragar enteros, con suficiente líquido, y no deben ser masticados, divididos o triturados.
La dosis máxima recomendada es de 8 mg de doxazosina una vez al día.
Hipertensión esencial:
Habitualmente, 4 mg una vez al día.
Si es necesario, la posología puede aumentarse hasta 8 mg de doxazosina una vez al día.
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados se puede usar como fármaco único o combinado con otros medicamentos, como un diurético tiazida, un betabloqueante, un antagonista del calcio o un inhibidor de la ECA.
Tratamiento sintomático de la hiperplasia de próstata:
Habitualmente, 4 mg una vez al día.
Si es necesario, la posología puede aumentarse hasta 8 mg de doxazosina una vez al día.
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados se puede usar en pacientes con hiperplasia prostática benigna [HPB] que sean hipertensos o normotensos, ya que los cambios de presión arterial que se producen en los pacientes normotensos no son clínicamente significativos.
En los pacientes hipertensos se tratan ambas afecciones simultáneamente.
Posología igual que en otros adultos.
Como no se producen cambios en la farmacocinética de los pacientes con insuficiencia renal, y como no existen indicios de que el tratamiento con doxazosina agrave una insuficiencia renal preexistente, estos pacientes pueden tomar la dosis habitual.
Doxazosina debe administrarse con una cautela particular en pacientes con signos de insuficiencia hepática.
Carecemos de experiencia clínica en caso de insuficiencia hepática grave y, por tanto, no se recomienda usar doxazosina en esta población (ver la sección 4.4).
No se recomienda usar Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados en pacientes menores de 18 años.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo, otras quinazolinas (como prazosina o terazosina), o a
cualquiera de los excipientes
- Hiperplasia benigna y congestión concomitante de vías urinarias altas, infecciones crónicas de
vías urinarias o litiasis vesical
- Excedente de flujo vesical, anuria o insuficiencia renal progresiva
- Historia de obstrucción esofágica o gastrointestinal o descenso del diámetro de la luz
gastrointestinal.
- Lactancia
4.4 Advertencias y precauciones especiales de empleo
Pacientes con cardiopatías agudas:
Doxazosina debe administrarse con cautela en pacientes con las siguientes cardiopatías agudas: edema de pulmón como consecuencia de una estenosis aórtica o mitral, insuficiencia cardiaca de alto gasto, insuficiencia cardiaca derecha como consecuencia de una embolia pulmonar o derrame pericárdico e insuficiencia cardiaca ventricular izquierda con presión de llenado baja.
En pacientes hipertensos con uno o más factores de riesgo adicionales de enfermedad cardiovascular no debe usarse doxazosina como monofármaco para el tratamiento de primera línea de la hipertensión, debido al posible aumento de riesgo de desarrollo de insuficiencia cardiaca.
Al iniciar el tratamiento o aumentar la dosis es necesario vigilar al paciente para reducir la posibilidad de efectos posturales, por ejemplo, hipotensión y síncope.
En los pacientes tratados por hiperplasia benigna de próstata y sin hipertensión, la media de los cambios de presión arterial es pequeña pero aparece hipotensión, mareos o cansancio en el 10% al 20% de los casos, y edema y disnea en menos del 5% de los pacientes.
Deben tomarse medidas especiales cuando los pacientes hipotensos o con problemas conocidos de la regulación ortostática tomen doxazosina para tratar la hipertrofia prostática benigna (HPB).
Se les informará sobre el riesgo potencial de lesiones y se tomarán medidas de precaución para disminuir los síntomas ortostáticos.
Pacientes con insuficiencia hepática:
Doxazosina se debe administrar con cautela en pacientes con signos de insuficiencia hepática leve o moderada (ver también la sección 5.2).
No se dispone de experiencia clínica en pacientes con insuficiencia hepática intensa, por lo que no se recomienda su uso en estos pacientes.
También se recomienda cautela cuando se administre doxazosina junto a otros medicamentos que pueden influir en el metabolismo hepático (p. ej., cimetidina).
Doxazosina debe usarse con cautela en pacientes con neuropatía autónoma diabética.
Doxazosina puede influir en la actividad de renina plasmática y en la excreción urinaria del ácido vanilmandélico.
Estos efectos deben tenerse en cuenta al interpretar resultados de laboratorio.
4.5 Interacción con otros medicamentos y otras formas de interacción La unión a las proteínas plasmáticas de doxazosina es muy alta (98%).
In vitro, los datos obtenidos en plasma humano indican que doxazosina no afecta a la unión a proteínas de digoxina, warfarina, fenitoína o indometacina.
Se ha administrado doxazosina junto a diuréticos tiazida, furosemida, betabloqueantes, antibióticos, hipoglucemiantes orales, uricosúricos o anticoagulantes, sin interacciones farmacológicas negativas.
Doxazosina potencia la presión arterial disminuyendo el efecto de otros antihipertensivos.
Los antirreumáticos no esteroideos o los estrógenos reducen el efecto antihipertensivo de doxazosina.
Los simpaticomiméticos reducen el efecto antihipertensivo de la doxazosina, mientras que la doxazosina reduce la presión arterial y las reacciones vasculares a la dopamina, la efedrina, el metaraminol, la metoxamina y la fenilefrina.
No hay estudios sobre interacciones con fármacos que influyen en el metabolismo hepático.
4.6 Embarazo y lactancia No existen datos suficientes sobre la utilización de doxazosina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (véase 5.3).
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados no debería usarse durante el embarazo, a menos que sea claramente necesario.
El tratamiento con Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados está contraindicado durante la lactancia, ya que este medicamento se acumula en la leche de las ratas que están lactando (ver la sección 5.3) y no hay información sobre la excreción del medicamento en la leche materna humana.
Otra posibilidad es interrumpir la lactancia cuando el tratamiento con Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados sea inevitable.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados influye moderadamente la capacidad de conducir y utilizar máquinas, en especial al comienzo del tratamiento.
4.8 Reacciones adversas
La aparición de reacciones adversas se debe principalmente a las propiedades farmacológicas del medicamento.
La mayoría de las reacciones adversas fueron transitorias El perfil de reacciones adversas en los estudios clínicos de pacientes con hiperplasia benigna prostática correspondía al observado en la hipertensión.
Las reacciones adversas consideradas al menos posiblemente relacionadas con el tratamiento se enumeran a continuación según la clase de órganos y sistemas y la frecuencia absoluta.
La frecuencias se definen como muy frecuentes (≥ 1/ 10); frecuentes (> 1/ 100 a < 1/10); poco frecuentes (> 1/1000 a < 1/100); raros (> 1/10 000 a < 1/ 1000); muy r aros (< 1/10 000).
Trastornos de la sangre y del sistema linfático:
Disminución de eritrocitos, leucocitos y trombocitos
Trastornos del metabolismo y de la nutrición:
Poco frecuentes: sed, hipopotasemia, gota Raros: hipoglucemia Muy raros: aumento de urea sérica.
Trastornos psiquiátricos:
Frecuentes: apatía Poco frecuentes: pesadillas, amnesia, inestabilidad emocional Raros: depresión, agitación
Trastornos del sistema nervioso:
Frecuentes: calambres musculares, cansancio, malestar, cefaleas, somnolencia Poco frecuentes: temblor, rigidez muscular Raros: parestesia
Trastornos oculares:
Frecuentes: trastornos de la acomodación Poco frecuentes: lagrimeo, fotofobia Raros: visión borrosa
Trastornos del oído y del laberinto:
Poco frecuentes: tinnitus
Trastornos cardíacos:
Frecuentes: palpitaciones, dolor torácico Poco frecuentes: arritmia, angina de pecho, bradicardia, taquicardia, infarto de miocardio
Trastornos vasculares:
Frecuentes: vértigos, mareos, edema, alteraciones de la regulación ortostática Poco frecuentes: hipotensión postural, isquemia periférica, síncope Raros: trastornos cerebrovasculares
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: disnea, rinitis Poco frecuentes: epistaxis, broncoespasmos, tos, faringitis Raros: edema de laringe
Trastornos gastrointestinales:
Frecuentes: estreñimiento, dispepsia Poco frecuentes: anorexia, aumento del apetito, alteraciones del gusto Raros: molestias abdominales, diarrea, vómitos
Trastornos hepatobiliares:
Raros: ictericia, aumento de parámetros hepáticos
Poco frecuentes: alopecia, edema facial o edema general Raros: exantema, prurito, purpura
Trastornos musculoesqueléticos y del tejido conjuntivo:
Poco frecuentes: dolor muscular, artralgia, debilidad muscular
Trastornos renales y urinarios:
Frecuentes: deseo frecuente de orinar, aumento de la micción, retraso de la eyaculación Poco frecuentes: incontinencia, trastornos miccionales, disuria Raros: impotencia, priapismo Muy raros: aumento de creatinina sérica.
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia Poco frecuentes: sofocos, fiebre o escalofríos, palidez Raros: temperatura corporal baja en la tercera edad
Cautela particular:
Al comienzo del tratamiento puede aparecer hipotensión postural y, en casos raros, síncope, en especial con dosis muy altas pero también cuando se reinicia el tratamiento después de una pausa.
4.9 Sobredosis
Síntomas:
Cefalea, mareos, inconsciencia, síncope, disnea, hipotensión, palpitaciones, taquicardia y arritmias.
Náuseas y vómitos.
Posiblemente, hipoglucemia o hipopotasemia.
Tratamiento:
Tratamiento sintomático.
Control estricto de la presión arterial.
La diálisis no está indicada, ya que doxazosina se une en una cuantía importante a las proteínas plasmáticas.
5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antagonistas del receptor alfaadrenérgico, código ATC:
C02CA04
Hipertensión:
La administración de Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados a pacientes hipertensos provoca una reducción clínicamente significativa de la presión arterial como consecuencia de la disminución de la resistencia vascular sistémica.
Este efecto parece ser consecuencia del bloqueo selectivo de los receptores alfaadrenérgicos situados en la vasculatura.
Con la administración una vez al día, las reducciones de la presión arterial clínicamente significativas se producen durante todo el día y en las 24 horas siguientes a la administración.
La mayoría de los pacientes se controla con la dosis inicial de 4 mg de Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados.
En pacientes con hipertensión, el descenso de la presión arterial con Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados fue similar en sedestación y bipedestación.
Los pacientes tratados con comprimidos de doxazosina de liberación inmediata para la hipertensión pueden cambiarse a Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados, aumentándose la dosis según necesidades mientras se mantiene el efecto y la tolerabilidad.
No se ha observado habituación durante el tratamiento a largo plazo con doxazosina.
El aumento de la actividad de renina plasmática y la taquicardia son raros durante el tratamiento a largo plazo.
4%-13% de los valores basales), y una reducción significativa de los triglicéridos totales y del colesterol total.
Se desconoce la relevancia clínica de estos hallazgos.
El tratamiento con doxazosina consigue la regresión de la hipertrofia ventricular izquierda, la inhibición de la agregación plaquetaria y también una mayor capacidad del activador del plasminógeno tisular.
Aún se desconoce la relevancia clínica de estos hallazgos.
Además, el tratamiento con doxazosina mejora la sensibilidad a la insulina en pacientes con alteración de la misma, pero también se desconoce la relevancia clínica de este efecto.
Doxazosina carece de reacciones adversas y es adecuada para el tratamiento de pacientes con asma, diabetes, disfunción ventricular izquierda o gota asociadas.
Hiperplasia prostática:
La administración de Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados a pacientes con hiperplasia prostática consigue una mejoría significativa de la urodinámica y los síntomas como consecuencia del bloqueo selectivo de los receptores alfaadrenérgicos situados en el estroma muscular y la cápsula de la próstata y en el cuello vesical.
La mayoría de los pacientes con hiperplasia prostática se controla con la dosis inicial.
Doxazosina es un bloqueante eficaz del subtipo 1A de receptores alfaadrenérgicos, que suponen más del 70% de los subtipos adrenérgicos en la próstata.
En el intervalo posológico recomendado, el tratamiento con Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados sólo tiene un efecto menor o ninguno sobre la presión arterial en pacientes con hiperplasia prostática benigna (HPB).
5.2.
Propiedades farmacocinéticas
Absorción:
Después de la administración de dosis terapéuticas, la doxazosina contenida en Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados se absorbe bien, alcanzándose las concentraciones sanguíneas máximas entre 6 y 8 horas después de la administración.
Las concentraciones plasmáticas máximas son aproximadamente un tercio que las alcanzadas con la misma dosis a partir de comprimidos de doxazosina de liberación inmediata.
Sin embargo, las concentraciones valle a las 24 horas son similares.
Las propiedades farmacocinéticas de Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados condicionan variaciones pequeñas de las concentraciones plasmáticas.
El índice pico/ valle de Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados es menor de la mitad que el de los comprimidos de doxazosina de liberación inmediata.
En el estado de equilibrio, la biodisponibilidad relativa de doxazosina a partir de Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados frente a la forma de liberación inmediata fue del 54% con la dosis de 4 mg y del 59% con 8 mg.
Distribución:
Aproximadamente el 98% de doxazosina se une a proteínas plasmáticas.
Biotransformación:
Doxazosina sufre un importante metabolismo, eliminándose < 5% como el producto sin metabolizar.
Doxazosina se metaboliza principalmente por O-desmetilación e hidroxilación.
Eliminación:
La eliminación plasmática es bifásica, con una semivida de eliminación terminal de 22 horas, lo que justifica su administración una vez al día
Ancianos:
En los estudios de farmacocinética de doxazosina en la tercera edad no se han demostrado alteraciones significativas frente a los pacientes más jóvenes.
Insuficiencia renal:
En los estudios de farmacocinética de doxazosina en pacientes con insuficiencia renal tampoco se demostraron alteraciones significativas frente a pacientes con función renal normal.
Insuficiencia hepática:
Los datos de pacientes con insuficiencia hepática son escasos, igual que sobre los efectos de otros medicamentos que influyen en el metabolismo hepático (como cimetidina).
En un estudio clínico de 12 sujetos con insuficiencia hepática moderada la administración de una sola dosis de doxazosina consiguió un incremento del AUC del 43% y un descenso del aclaramiento oral de aproximadamente el 40%.
El tratamiento con doxazosina en pacientes con insuficiencia hepática debe realizarse con cautela (ver la sección 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no demuestran ningún riesgo especial para el ser humano según los estudios convencionales de farmacología de seguridad, toxicidad con dosis repetidas, genotoxicidad y carcinogenia en conejas y ratas gestantes con dosis diarias que alcanzan concentraciones plasmáticas entre 4 y 10 veces la exposición en el ser humano (Cmax y AUC), respectivamente, no revelaron indicios de peligro para el feto.
Una pauta de 82 mg/ kg/ día (8 veces la exposición en el ser humano) se asoció a una menor supervivencia fetal.
En los estudios en ratas lactantes que recibieron una dosis oral única de doxazosina radiactiva se demostró la acumulación en la leche materna, con una concentración máxima en torno a 20 veces mayor que la concentración plasmática materna.
Se determinó que la radiactividad cruzaba la placenta después de la administración oral de doxazosina marcada a ratas gestantes.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Macrogol Celulosa, microcristalina Povidona K 29-32 Butilhidroxitolueno (E321) α -Tocoferol Sílice, coloidal anhidra Estearil fumarato sódico
Copolímero de ácido metacrílico -etilacrilato (1:1), dispersión al 30% Sílice, coloidal anhidra Macrogol 1300-1600 Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede
6.3 Periodo de validez
3 años 6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
10, 20, 28, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) comprimidos Envases de calendario con 28 y 98 comprimidos.
50 x 1 dosis unitarias.
Tamaños del envase:
100 y 250 comprimidos
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
8 NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9 FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar en cada país]
10 FECHA DE LA REVISIÓN DEL TEXTO
[Para completar en cada país] ETIQUETADO INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA
1.
DENOMINACIÓN DEL MEDICAMENTO
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados [Ver el Anexo I] Doxazosina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación prolongada contiene 4 mg de doxazosina (como mesilato).
3.
LISTA DE EXCIPIENTES
Contiene butilhidroxitolueno (E321)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos de liberación prolongada 20 comprimidos de liberación prolongada 28 comprimidos de liberación prolongada 30 comprimidos de liberación prolongada 50 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 60 comprimidos de liberación prolongada 90 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada 100 comprimidos de liberación prolongada 140 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Los comprimidos deben tragarse enteros.
No deben masticarse, dividirse o triturarse.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
13.
Nº DE LOTE DEL FABRICANTE
N. º de lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar en cada país]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar en cada país] INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
BLISTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados [Ver el Anexo I] Doxazosina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
3.
FECHA DE CADUCIDAD
CAD
4.
Nº DE LOTE DEL FABRICANTE:
N. º de lote:
5.
OTROS INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE INMEDIATO
ENVASE DE COMPRIMIDOS DE PEAD.
1.
DENOMINACIÓN DEL MEDICAMENTO
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados [Ver el Anexo I] Doxazosina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación prolongada contiene 4 mg de doxazosina (como mesilato).
3.
LISTA DE EXCIPIENTES
Contiene butilhidroxitolueno (E321)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
100 comprimidos de liberación prolongada 250 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Los comprimidos deben tragarse enteros.
No deben masticarse, dividirse o triturarse.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país] 19/ 25 12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar en cada país]
13.
Nº DE LOTE DEL FABRICANTE
N. º de lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar en cada país]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar en cada país]
20/ 25 PROSPECTO
21/ 25 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados [Ver el Anexo I] (Doxazosina)
Lea todo el prospecto detenidamente antes de comenzar a tomar este medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente.
No debe darlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos
descritos de forma grave, comuníqueselo a su médico o farmacéutico.
En este prospecto:
1.
Qué es Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados y para qué se utiliza.
Antes de tomar Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados 3.
Cómo tomar Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados 4.
Posibles efectos adversos 5.
Conservación de Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados 6.
Información adicional
1 QUÉ ES DOXAGAMMA 4 MG, COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y NOMBRES ASOCIADOS Y PARA QUÉ SE UTILIZA
Su medicamento se presenta en forma de comprimidos de "liberación prolongada".
Contiene doxazosina, que pertenece a un grupo de medicamentos denominados alfabloqueantes.
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados puede tratar la elevación de la presión arterial (hipertensión) al relajar los vasos sanguíneos del cuerpo y disminuir la presión arterial.
Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados también puede administrarse a varones con aumento de tamaño de la próstata, ya que relaja los músculos permitiendo que la emisión de la orina sea más sencilla.
2 ANTES DE TOMAR DOXAGAMMA 4 MG, COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y NOMBRES ASOCIADOS
No tome Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados • Si ha tomado un medicamento que contiene doxazosina o un producto similar, como prazosina, y sufrió una reacción alérgica • si es alérgico a cualquiera de los componentes del comprimido • si padece o ha padecido una obstrucción intestinal • Si tiene problemas renales, como litiasis vesical, dificultades para la emisión de la orina o infecciones urinarias frecuentes.
22/ 25 Tenga especial cuidado con Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados • Si tiene un problema o enfermedad de corazón • si tiene problemas hepáticos • Si sufre diabetes • Si necesita un análisis de sangre, ya que Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados puede afectar a los resultados de algunas pruebas.
Si cree que se dan en su caso algunas de las circunstancias anteriores, consulte con su médico.
Uso de otros medicamentos Informe a su médico si ya está tomando alguno de los siguientes fármacos: • Otro medicamento para reducir la presión arterial • analgésicos del tipo de antiinflamatorios no esteroideos (AINE), como ibuprofeno • Medicamentos que contienen estrógenos • Medicamentos que contienen dopamina, metaraminol, metoxamina, adrenalina (epinefrina) o productos para la tos y el resfriado, que pueden contener efedrina o fenilefrina.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados con alimento y bebida Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados se puede tomar con o después de los alimentos.
Embarazo y lactancia No tome Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados si está embarazada o dando el pecho a su hijo.
Consulte primero con su médico.
Conducción y uso de máquinas No conduzca ni use máquinas si no se siente totalmente alerta mientras toma este medicamento.
Este problema es más probable al inicio del tratamiento o si el médico aumenta la dosis.
3 CÓMO TOMAR DOXAGAMMA 4 MG, COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y NOMBRES ASOCIADOS
Su médico ha decidido qué dosis es la mejor para usted.
Siga las instrucciones de su médico y no cambie la dosis por su cuenta.
Consulte a su médico o farmacéutico si tiene dudas.
• Trague los comprimidos enteros con un vaso lleno de agua • Puede tomarlos con o sin alimentos • No los mastique, ni los rompa o triture.
Adultos, incluida la tercera edad La dosis inicial habitual de Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados es de un comprimido una vez al día.
Si fuera necesario, su médico puede aumentar esta dosis hasta un máximo de dos comprimidos una vez al día.
Para tratar la hipertensión, su médico puede recetarle otro medicamento junto a Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados.
Es improbable que Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados afecte a su presión arterial, a menos que tenga hipertensión.
23/ 25 Sus comprimidos de "liberación modificada" han sido diseñados especialmente para liberar lentamente el fármaco desde la cubierta del comprimido.
La cubierta no se fragmenta, sino que se limita a atravesar el cuerpo y el comprimido vacío será eliminado con las heces.
No se preocupe si, a veces, ve la cubierta del comprimido en las heces.
Si toma más Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados de lo que debiera Contacte inmediatamente con su médico o con el servicio de urgencias hospitalario más cercano.
Lleve con usted los comprimidos sobrantes y el envase.
Si se olvida de tomar Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados Tómelo en cuanto se acuerde pero si es casi la hora de la siguiente dosis, no doble la dosis y siga como siempre.
Si deja de tomar Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados No deje de tomar bruscamente el medicamento, ya que pueden producirse cambios graves en la presión arterial.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4 POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados puede provocar efectos secundarios, aunque no en todas las personas los sufran.
Los efectos secundarios frecuentes, que se ven en más de 1 de cada 100 pacientes pero en menos de 1 de cada 10, consisten en maros, vértigos, cansancio inusual o malestar general, hinchazón de los tobillos, palpitaciones, cefalea, dolor torácico, somnolencia, calambres musculares, estreñimiento, indigestión, disnea, rinorrea, retraso de la eyaculación, urgencia frecuente para emitir la orina y visión borrosa.
Los efectos poco frecuentes, que se ven en más de 1 de cada 1000 pacientes pero en menos de 1 de cada 100 pacientes, consisten en hinchazón de la cara y el cuerpo, sensación de desvanecimiento, dedos fríos de manos y pies, mareos al estar de pie, latidos cardiacos rápidos o irregulares, latidos cardiacos lentos, angina, dolor torácico intenso, dificultad respiratoria, temblor, rigidez muscular, debilidad o dolor, dolor o tumefacción articular, cambios de apetito, pérdida del pelo, hemorragias nasales, tos, dolor de garganta, concentraciones bajas de potasio en sangre, sensación de sed, gota, pesadillas, pérdida de memoria, cambios de humor, pérdida de control vesical o urgencia menos frecuente para emitir la orina, zumbidos en los oídos y cambios de gusto.
Los efectos secundarios raros, que se ven en más de 1 de cada 10.000 pacientes pero en menos de 1 de cada 1000, consisten en depresión, sensación de intranquilidad, sensación de pinchazos, exantema alérgico, exantema pruriginoso, dolor de estómago, diarrea, sensación de enfermedad, voz ronca, desvanecimiento, pérdida de conciencia, ictericia, cambios hepáticos, glucemia baja, impotencia, erección persistente.
Los efectos muy raros, que se ven en menos de 1 de cada 10.000 pacientes, consisten en cambios en los análisis de sangre y aumento de las concentraciones de sangre y creatinina.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico.
5 CONSERVACIÓN DE DOXAGAMMA 4 MG, COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y NOMBRES ASOCIADOS
24/ 25 No use Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados después de la fecha de caducidad que se indica en el blíster y en el envase.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6 INFORMACIÓN ADICIONAL
Qué contiene Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados
- El principio activo es 4 mg de doxazosina como mesilato de doxazosina.
- Los demás ingredientes son macrogol, celulosa microcristalina, povidona, butilhidroxitolueno
(E321), alfa-tocoferol, sílice anhidra coloidal, estearilfumarato sódico, copolímero de ácido metacrílico y dióxido de titanio (E171)
Aspecto de Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados y tamaño del envase Doxagamma 4 mg, comprimidos de liberación prolongada y nombres asociados son comprimidos blancos, redondeados, biconvexos con "DL" haciendo relieve.
Se suministran en envases de tipo blister de PVC/ PVDC/ aluminio de 28 comprimidos [10, 20, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) comprimidos y en envases de PEAD de 100 y 250 comprimidos].
Titular de la autorización de comercialización y fabricante [Para completar en cada país]
Este medicamento está autorizado en los Estados Miembros de la EMEA con los siguientes nombres:
[Para completar en cada país]
Este prospecto fue aprobado en [Para completar en cada país].
25/ 25
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 11/ 10/ 2006 EMEA/ CHMP/ 423308/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 2 DEL ARTÍCULO 291 Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados Denominación Común Internacional (DCI):
Doxazosina
INFORMACIÓN GENERAL
Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados (doxazosina) es un bloqueante de los receptores alfa utilizado en el tratamiento de pacientes con hipertensión esencial y en el tratamiento sintomático de la hiperplasia prostática benigna.
Generics Ltd. presentó solicitudes de reconocimiento mutuo para Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados basadas en la autorización de comercialización concedida por Dinamarca el 30 de septiembre de 2002.
El procedimiento de reconocimiento mutuo se inició el 15 de septiembre de 2005.
El Estado miembro de referencia fue Dinamarca, y el Estado miembro interesado el Reino Unido.
Dichos Estados no llegaron a un acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Dinamarca presentó a la EMEA los motivos del desacuerdo el 3 de marzo de 2006.
La remisión tenía por objeto decidir si Doxagamma 4 mg comprimidos de liberación prolongada difería significativamente del producto de origen en cuanto a la curva de liberación, con una posible mayor incidencia de reacciones adversas como mareo e hipotensión; si existían diferencias dignas de mención en la eficacia de los lotes sometidos a ensayo durante la fase de dosis única de los estudios 5208 y 1995, y si el solicitante no había respetado las directrices del CHMP al diseñar los estudios de bioequivalencia, especialmente en relación con el efecto de los alimentos.
El procedimiento de arbitraje se inició el 23 de marzo de 2006.
El CHMP designó al Dr.
J. F. F.
Lekkerkerker (Países Bajos) como ponente, y al Dr.
Hudson (Reino Unido) como ponente adjunto.
El titular de la autorización de comercialización presentó alegaciones escritas el 8 de abril de 2006 y alegaciones verbales el 27 de junio de 2006.
Durante su reunión de junio de 2006, el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Doxagamma 4 mg comprimidos de liberación prolongada y nombres asociados, que las objeciones presentadas no son óbice para que se le conceda una autorización de comercialización y que es necesario modificar el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 28 de junio de 2006 se adoptó un dictamen positivo.
La lista de nombres del producto concernidos figura como Anexo I.
Las conclusiones científicas, por su parte, figuran como Anexo II, y el Resumen de las Características del Producto como Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 11/ 10/ 2006
1 Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 11/ 10/ 2006 EMEA/ CHMP/ 423384/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 2 DEL ARTÍCULO 291
Doxastad 4 mg comprimidos de liberación prolongada y nombres asociados Denominación Común Internacional (DCI): doxazosina
INFORMACIÓN GENERAL
Doxastad 4 mg comprimidos de liberación prolongada y nombres asociados (doxazosina) es un bloqueante de los receptores alfa-1 utilizado en el tratamiento de pacientes con hipertensión esencial y en el tratamiento sintomático de la hiperplasia prostática benigna.
Stada Artzneimittel presentó unas solicitudes de reconocimiento mutuo para Doxastad 4 mg comprimidos de liberación prolongada y nombres asociados basadas en la autorización de comercialización concedida por Suecia el 4 de julio de 2004.
El procedimiento de reconocimiento mutuo se inició el 15 de septiembre de 2005; los Estados miembros interesados eran Estonia, Letonia, Lituania, Países Bajos, España y Reino Unido.
Dichos Estados no llegaron a un acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Suecia expuso a la EMEA el 3 de marzo de 2006 los motivos del desacuerdo.
La remisión tenía por objeto decidir si Doxastad 4 mg comprimidos de liberación prolongada difería significativamente del producto de origen en cuanto a la curva de liberación, con una posible mayor incidencia de reacciones adversas como mareo e hipotensión; si existían diferencias dignas de mención en la eficacia de los lotes sometidos a ensayo durante la fase de dosis única de los estudios 5208 y 1995, y si el solicitante se había apartado de las directrices del CHMP al diseñar los estudios de bioequivalencia, especialmente por cuanto se refiere al efecto de los alimentos.
El procedimiento de arbitraje se inició el 23 de marzo de 2006.
El CHMP designó al Dr.
J. F. F.
Lekkerkerker (Países Bajos) como ponente, y al Dr.
Hudson (Reino Unido) como ponente adjunto.
El titular de la autorización de comercialización presentó alegaciones escritas el 6 de abril de 2006 y alegaciones verbales el 27 de junio de 2006.
Durante su reunión de junio de 2006, el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Doxastad 4 mg comprimidos de liberación prolongada y nombres asociados, que las objeciones presentadas no son óbice para que se le conceda una autorización de comercialización y que es necesario modificar el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 28 de junio de 2006 se adoptó un dictamen positivo.
La lista de nombres del producto concernidos figura como Anexo I.
Las conclusiones científicas, por su parte, figuran como Anexo II, y el Resumen de las Características del Producto como Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 11/ 10/ 2006.
Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S)/ TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Estos RCP, etiquetado y prospecto son los mismos que figuraban en el anexo a la Decisión de la Comisión sobre la remisión en virtud del Artículo 29 para medicamentos que contienen mesilato de doxazosina.
El texto tenía validez en esa fecha.
Después de que la Comisión emita su Decisión, las autoridades competentes de los Estados miembros actualizarán la información sobre el producto cuando y como proceda.
En consecuencia, dichos RCP, etiquetado y prospecto pueden no representar necesariamente el texto actual
Titular de la autorización
Estado miembro
de comercialización
Solicitante
Nombre comercial
Dosis
administración
Dinamarca
Arrow Generics UK Ltd Unit 2 Eastman Way Stevenage Hertfordshire, SG1 4SZ United Kingdom Tel 00 44 207 612 7612 Fax 00 44 207 612 7620
Doxazosin "Arrow", 4mg depottabletter
4 mg
Comprimidos de liberación prolongada
Oral
Portugal
Arrowblue Produtos Farndacêuticos S. A., Torre Fernão Magalhães, 10˚ Esq., Av.
D.
João II - Lisboa, Portugal Tel 00 351 21 896 51 05 Fax 00 351 21896 51 06
Doxazosin Arrow 4mg 4 mg comprimido de libertaçǎ o prolongada
Comprimidos de liberación prolongada
Oral
Eslovenia
Arrow Generics UK Ltd Unit 2 Eastman Way Stevenage Hertfordshire, SG1 4SZ United Kingdom Tel 00 44 207 612 7612 Fax 00 44 207 612 7620
Doksazosin Arrow 4mg 4 mg tablete s podaljš anim sprošč anjem
Comprimidos de liberación prolongada
Oral
Reino Unido
Arrow Generics UK Ltd Unit 2 Eastman Way Stevenage Hertfordshire, SG1 4SZ United Kingdom Tel 00 44 207 612 7612 Fax 00 44 207 612 7620
Cardozin XL 4mg
4 mg
Comprimidos de liberación prolongada
Oral
2/ 24 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
3/ 24 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE DOXAZOSIN RETARD ARROW 4 MG COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y NOMBRES ASOCIADOS (VÉASE EL ANEXO I)
El CHMP considera que ha quedado suficientemente probada la bioequivalencia tras la administración de una dosis única en dos estudios de bioequivalencia distintos (estudios 463/ 04 y 1995/ 04-05) y tras la administración de varias dosis (estudio 5208/ 02-3) según las directrices del CHMP.
Las diferencias observadas en Tmáx son modestas, y la Cmáx de los comprimidos a ensayo no es mayor que la del comprimido innovador.
No parece probable que estas diferencias se traduzcan en efectos adversos clínicamente relevantes.
El producto ensayado ha demostrado una eficacia constante en dosis única en todos los estudios, y se han dado suficientes garantías de que los resultados en condiciones de equilibrio presentados son representativos de otros lotes.
El estudio sobre la interacción con la ingesta de alimentos no se desarrolló siguiendo las directrices elaboradas por el CHMP.
En cualquier caso, los resultados de este estudio indican que, cuando se los administra con ingesta concomitante de alimentos, no existen diferencias clínicas significativas entre ambos productos.
Desde 2002 han salido al mercado más de 44 000 000 de comprimidos genéricos de esta formulación, y miles de personas se han pasado del producto de origen al producto genérico.
Hasta el momento no se han comunicado efectos adversos potencialmente relacionados con una liberación más rápida de la doxazosina.
La empresa se comprometió además a establecer un programa de vigilancia posterior a la comercialización.
En conclusión, ha quedado suficientemente demostrada su similitud esencial.
Cualquier otra duda sobre la similitud esencial queda disipada con el compromiso del solicitante de establecer una vigilancia posterior a la comercialización.
El CHMP considera que el producto no difiere significativamente del producto de origen en cuestiones de eficacia y seguridad.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que:
- la remisión tenía por objeto decidir si Doxazosin Retard Arrow 4 mg comprimidos de liberación
prolongada difería significativamente del producto de origen en cuanto a la curva de liberación, con una posible mayor incidencia de reacciones adversas como mareo e hipotensión; si existían diferencias dignas de mención en la eficacia de los lotes sometidos a ensayo durante la fase de dosis única de los estudios 5208 y 1995 y si el solicitante no había seguido las directrices del CHMP al diseñar los estudios de bioequivalencia, especialmente en relación con el efecto que los alimentos pueden tener sobre la necesaria sensibilidad para detectar una diferencia entre productos;
- no parece probable que las potenciales diferencias observadas entre el producto de referencia y las
versiones genéricas tengan influencia alguna sobre la información contenida en el Resumen de Características del Producto (RCP);
- el RCP, el etiquetado y el prospecto propuestos por el solicitante han sido evaluados basándose en la
documentación presentada, el debate científico celebrado en el Comité y la nueva formulación del texto propuesta en la Directriz relativa a los RCP actualizada en octubre de 2005, así como en la última versión de las plantillas del Grupo de Revisión de la Calidad de los Documentos (QRD),
El CHMP recomienda que se concedan las autorizaciones de comercialización para Doxazosin Retard Arrow 4 mg comprimidos de liberación prolongada y nombres asociados (véase Anexo I), cuyo Resumen de las Características del Producto, etiquetado y prospecto figuran como Anexo III.
4/ 24 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
5/ 24 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
6/ 24 1 DENOMINACIÓN DEL MEDICAMENTO
Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas [ver Anexo I]
2 COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada que contiene 4 mg de doxazosina (como mesilato).
Para la lista completa de excipientes, ver sección 6.1.
3 FORMA FARMACÉUTICA
Comprimido de liberación prolongada.
Comprimidos blancos, redondos y biconvexos, con la marca “ DL”.
4 DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Hipertensión esencial.
- Tratamiento sintomático de la hiperplasia prostática benigna.
4.2 Posología y forma de administración
Los comprimidos pueden tomarse con o sin alimentos.
Los comprimidos deben deglutirse enteros y con una cantidad suficiente de líquido.
Los comprimidos no deberán masticarse, partirse ni triturarse.
La dosis máxima recomendada es de 8 mg de doxazosina una vez al día.
Generalmente 4 mg de doxazosina una vez al día.
Si es necesario, la posología puede aumentarse a 8 mg de doxazosina una vez al día.
La doxazosina puede emplearse como medicamento único o asociado a otro medicamento, por ejemplo, un diurético tiazídico, un agente bloqueador de los receptores adrenérgicos beta, un calcioantagonista o un inhibidor de la ECA.
Tratamiento sintomático de la hiperplasia prostática:
Generalmente 4 mg de doxazosina una vez al día.
Si es necesario, la posología puede aumentarse a 8 mg de doxazosina una vez al día.
La doxazosina puede emplearse en los pacientes con hiperplasia benigna de la próstata que son hipertensos o normotensos, ya que los cambios de la tensión arterial en los pacientes normotensos son clínicamente no significativos.
En los pacientes hipertensos, ambas afecciones se tratan concomitantemente.
La misma posología que para los adultos.
Dado que no hay ningún cambio en las propiedades farmacocinéticas en los pacientes con una alteración de la función renal y como no hay signos de que la doxazosina agrave la disfunción renal existente, en estos pacientes puede emplearse la dosis habitual (ver sección 4.4).
La doxazosina deberá administrarse con especial precaución a los pacientes con pruebas de alteración de la función hepática.
(Ver sección 4.4.)
No se recomienda el empleo de la doxazosina en los niños ni en los adolescentes debido a la falta de experiencia clínica.
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a otras quinazolinas (por ejemplo, prazosina, terazosina) o a alguno de los excipientes.
-
Hiperplasia benigna y congestión concomitante de las vías urinarias superiores, infecciones crónicas de las vías urinarias o cálculos vesicales.
- -
Vejiga con rebosamiento, anuria o insuficiencia renal progresiva.
Antecedentes de obstrucción esofágica o gastrointestinal, o disminución del diámetro de la luz del tubo digestivo.
-
Lactación.
4.4 Advertencias y precauciones especiales de empleo
La doxazosina no se considera adecuada como tratamiento de primera línea; esto no excluye el empleo de segunda o tercera línea asociada a otros tipos de hipotensores.
Pacientes con cardiopatías agudas:
La doxazosina deberá administrarse con precaución a los pacientes con las siguientes cardiopatías agudas: edema pulmonar debido a estenosis aórtica o mitral, insuficiencia cardíaca con gasto elevado, insuficiencia cardíaca debida a embolia pulmonar o derrame pericárdico, e insuficiencia cardíaca ventricular izquierda con presión baja de llenado.
En los pacientes hipertensos con uno o más factores de riesgo adicionales de enfermedad cardiovascular, no deberá emplearse la doxazosina como medicamento único para el tratamiento de primera línea de la hipertensión, debido al posible aumento del riesgo de aparición de insuficiencia cardíaca.
Al comenzar el tratamiento o al aumentar la dosis, se deberá vigilar al paciente para reducir al mínimo la posibilidad de efectos posturales, por ejemplo, hipotensión y síncope.
En los pacientes tratados por hiperplasia prostática benigna y sin hipertensión, los cambios en la tensión arterial media son pequeños; sin embargo, se producen mareos y fatiga en el 10 al 20% de los pacientes, y edema y disnea en menos del 5%.
Deberá tenerse especial cuidado con los pacientes hipotensos o en los pacientes con una disregulación ortostática conocida que toman doxazosina para el tratamiento de la hiperplasia prostática benigna.
Se les deberá informar acerca del posible riesgo de lesiones y de las medidas de precaución para reducir al mínimo los síntomas ortostáticos.
Pacientes con disfunción hepática:
La doxazosina deberá administrarse con precaución a los pacientes con signos de alteración hepática leve o moderada (ver sección 5.2).
Dado que no hay experiencia clínica con pacientes con insuficiencia hepática grave, no se recomienda el empleo en estos pacientes.
Se recomienda precaución también cuando se administre la doxazosina concomitantemente con medicamentos que puedan afectar al metabolismo hepático (por ejemplo, cimetidina).
8/ 24 La doxazosina deberá emplearse con precaución en los pacientes con neuropatía autonómica diabética.
La doxazosina puede afectar a la actividad de la renina plasmática ya la excreción urinaria de ácido vanililmandélico.
Esto deberá tenerse en cuenta al interpretar los datos de laboratorio.
4.5 Interacción con otros medicamentos y otras formas de interacción
La doxazosina se fija en un grado importante a las proteínas plasmáticas (95%).
Los datos in vitro en el plasma humano indican que la doxazosina no tiene ningún efecto en la fijación a las proteínas de la digoxina, la warfarina, la fenitoína o la indometacina.
La doxazosina se ha administrado junto a diuréticos tiazídicos, furosemida, betabloqueantes, antibióticos, hipoglucemiantes orales, uricosúricos o anticoagulantes, sin presentar interacciones adversas con estos medicamentos.
La doxazosina potencia el efecto reductor de la tensión arterial de otros hipotensores.
Los antirreumáticos no esteroideos o los estrógenos pueden reducir el efecto hipotensor de la doxazosina.
Los simpaticomiméticos pueden reducir el efecto hipotensor de la doxazosina; ésta puede reducir la tensión arterial y las reacciones vasculares a la dopamina, la efedrina, la epinefrina, el metaraminol, la metoxamina y la fenilefrina.
No se dispone de estudios acerca de las interacciones con fármacos que afectan al metabolismo hepático.
4.6 Embarazo y lactancia
No existen datos suficientes sobre la utilización de doxazosina en mujeres embarazadas.
Los estudios realizados en animales han revelado una disminución de la supervivencia fetal a dosis altas (ver sección 5.3).
La doxazosina no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
La doxazosina está contraindicada durante la lactancia, ya que el medicamento se acumula en la leche de ratas lactantes (ver sección 5.3) y no se dispone de hay información acerca de la excreción del medicamento en la leche humana.
O bien, la lactancia materna debe interrumpirse, si el tratamiento con la doxazosina es inevitable.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de la doxazosina sobre la capacidad para conducir y utilizar máquinas es reducida o moderada, especialmente al comienzo del tratamiento.
Algunos pacientes pueden experimentar una alteración de la capacidad para reaccionar.
4.8 Reacciones adversas
La aparición de reacciones adversas se debe principalmente a las propiedades farmacológicas del medicamento.
El perfil de las reacciones adversas en los ensayos clínicos con pacientes con hiperplasia prostática benigna correspondió e al observado en la hipertensión.
Se han comunicado las siguientes reacciones adversas:
Las frecuencias se definen como muy frecuentes (> 1/ 10), frecuentes (> 1/ 100 a < 1/10), poco frecuentes (> 1/1000 a < 1/100), raras (> 1/10.000 a < 1/1.000) y muy raras (< 1/10.000), incluidas comunicaciones aisladas.
9/ 24 Poco frecuentes: sed, hipopotasemia, gota Raras: hipoglucemia Muy raras: aumento de la urea en el suero.
Trastornos psiquiátricos:
Frecuentes: apatía Poco frecuentes: pesadillas, amnesia, inestabilidad emocional Raras: depresión, agitación
Trastornos del sistema nervioso:
Frecuentes: calambres musculares, fatiga, malestar, cefalea, somnolencia Poco frecuentes: temblores, rigidez muscular Raras: parestesia
Trastornos oculares:
Frecuentes: trastornos de la acomodación Poco frecuentes: lagrimeo, fotofobia Raras: visión borrosa
Trastornos del oído y del laberinto:
Poco frecuentes: tinnitus
Trastornos cardíacos:
Frecuentes: palpitaciones, dolor torácico Poco frecuentes: arritmia, angina de pecho, bradicardia, taquicardia, infarto de miocardio
Trastornos vasculares:
Frecuentes: mareos, vértigo, edema, disregulación ortostática Poco frecuentes: hipotensión postural, isquemia periférica, síncope Raras: trastornos cerebrovasculares
Trastornos respiratorios, torácicos y mediastínicos:
Frecuentes: disnea, rinitis Poco frecuentes: epistaxis, broncoespasmos, tos, faringitis Raras: edema de laringe
Trastornos gastrointestinales:
Frecuentes: estreñimiento, dispepsia Poco frecuentes: anorexia, aumento del apetito, trastornos del gusto Raras: molestias abdominales, diarrea, vómitos
Trastornos hepatobiliares:
Raras: ictericia, aumento de los valores hepáticos
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: alopecia, edema de la cara / edema general Raras: erupción cutánea, prurito, púrpura
Trastornos musculoesqueléticos, del tejido conjuntivo y de los huesos Poco frecuentes: dolor muscular, inflamación de las articulaciones / artralgia, debilidad muscular
Trastornos renales y urinarios:
Frecuentes: deseo frecuente de miccionar, aumento de la micción, retraso de la eyaculación Poco frecuentes: incontinencia, trastornos de la micción, disuria Raras: impotencia, priapismo Muy raras: aumento de la creatinina sérica 10/ 24 Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia Poco frecuentes: rubor facial, fiebre / escalofríos, palidez Raras: temperatura corporal baja en las personas de edad avanzada
Precaución especial:
Al comienzo del tratamiento pueden producirse hipotensión postural y, en casos raros, sincope, especialmente a dosis muy altas, pero también cuando el tratamiento se reinicia después de una interrupción.
4.9 Sobredosis
Síntomas:
Cefalea, mareos, pérdida de la consciencia, síncope, disnea, hipotensión, palpitaciones, taquicardia, arritmia.
Náuseas, vómitos.
Posiblemente hipoglucemia, hipopotasemia.
Tratamiento:
Tratamiento sintomático.
Control estrecho de la tensión arterial.
Como la doxazosina se fija firmemente a las proteínas plasmáticas, no está indicada la diálisis de proteínas.
5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
C02CA04
Hipertensión:
La administración de la doxazosina a los pacientes hipertensos produce una reducción significativa de la tensión arterial a consecuencia de una disminución de la resistencia vascular sistémica.
Se cree que el efecto se produce a consecuencia del bloqueo selectivo de los adrenorreceptores alfa 1 localizados en la vasculatura.
Con la administración una vez al día, se producen descensos importantes de la tensión arterial en todo el día y en las 24 horas siguientes a la administración.
La mayoría de los pacientes son controlados con la dosis inicial de 4 mg de doxazosina.
En los pacientes con hipertensión, la disminución de la tensión arterial durante el tratamiento con la doxazosina fue similar en las posiciones sentado y de pie.
Los pacientes tratados con comprimidos de doxazosina de liberación inmediata contra la hipertensión se pueden trasladar a la doxazosina de liberación prolongada, y la dosis se puede ajustar hacia el aumento según se desee, manteniendo al mismo tiempo el efecto y la tolerancia.
No se ha observado la habituación con el tratamiento prolongado con doxazosina.
En casos raros se han observado un aumento de la actividad de la renina plasmática y taquicardia con el tratamiento durante períodos prolongados.
La doxazosina tiene un efecto beneficioso en los lípidos en la sangre, con un aumento importante del índice colesterol HDL/ total (aproximadamente del 4 al 13% de los valores iniciales), y una disminución significativa de los glicéridos totales y del colesterol total.
Se desconoce todavía la importancia clínica de estas observaciones.
Se ha comprobado que el tratamiento con doxazosina produce una regresión de la hipertrofia ventricular izquierda, inhibición de la agregación plaquetaria y aumento de la capacidad del activador del plasminógeno tisular.
Queda por establecer la importancia clínica de estas observaciones.
11/ 24 Además, la doxazosina mejora la sensibilidad a la insulina en los pacientes con una alteración de la sensibilidad a la insulina; sin embargo, queda por determinar la importancia clínica de esta observación.
Se ha comprobado que la doxazosina está exenta de efectos adversos metabólicos y es adecuada para el tratamiento de los pacientes con afecciones coexistentes como el asma, la diabetes, la disfunción ventricular izquierda o la gota.
Hiperplasia prostática:
La administración de la doxazosina a los pacientes con hiperplasia prostática produce una mejoría significativa de las características urodinámicas y de los síntomas, gracias a un bloqueo selectivo de los adrenorreceptores alfa localizados en el estroma muscular y la cápsula prostáticas, y en el cuello de la vejiga.
La mayoría de los pacientes con hiperplasia de la próstata son controlados con la dosis inicial.
Se ha demostrado que la doxazosina es un bloqueador eficaz de los adrenorreceptores alfa, del subtipo 1A, que constituyen más del 70% de los subtipos adrenérgicos en la próstata.
Dentro de los límites de la posología recomendada, la doxazosina tiene sólo un efecto reducido o nulo sobre la tensión arterial en los pacientes normotensos que padecen una hiperplasia benigna de la próstata.
5.2.
Propiedades farmacocinéticas
Absorción:
Después de la administración por vía oral de dosis terapéuticas, la doxazosina presente en los comprimidos de liberación prolongada en Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas es bien absorbida; se alcanzan concentraciones máximas en la sangre gradualmente, 6 a 8 horas después de la administración del fármaco.
Las concentraciones máximas en el plasma son aproximadamente un tercio de las obtenidas después de la misma dosis de los comprimidos de liberación inmediata de doxazosina.
Sin embargo, las concentraciones mínimas a las 24 horas son similares.
Las propiedades farmacocinéticas de la doxazosina producen una variación reducida de las concentraciones plasmáticas.
La razón máximo/ mínimo de la doxazosina de liberación prolongada es inferior a la mitad a la de los comprimidos de doxazosina liberación inmediata.
En el estado de equilibrio, la biodisponibilidad relativa de la doxazosina de los comprimidos de liberación prolongada en comparación con los de liberación inmediata fue del 54% a la dosis de 4 mg y del 59% a la dosis de 8 mg.
Distribución:
Aproximadamente el 98% de la doxazosina se fija a las proteínas en el plasma.
Biotransformación:
La doxazosina se metaboliza extensamente y < 5% del fármaco se excreta sin modificaciones.
La doxazosina se metaboliza principalmente por O-desmetilación e hidroxilación.
Eliminación:
La eliminación plasmática es bifásica; la semivida de eliminación terminal es de 22 horas y, por lo tanto, proporciona la base para una dosificación una vez al día.
Personas de edad avanzada:
Los estudios farmacocinéticos con la doxazosina en las personas de edad avanzada no han mostrado ninguna alteración significativa en comparación con los pacientes más jóvenes.
Disfunción renal:
Los estudios farmacocinéticos con la doxazosina en los pacientes con disfunción renal tampoco mostraron ninguna alteración significativa en comparación con la de los pacientes con una función renal normal.
Disfunción hepática:
12/ 24 Existen únicamente datos limitados acerca de los pacientes con disfunción hepática y sobre los efectos de medicamentos con un efecto conocido en el metabolismo hepático (p. ej., cimetidina).
En un estudio clínico de 12 pacientes con disfunción hepática moderada, la administración de una dosis única de doxazosina produjo un aumento del ADC (área debajo de la curva) del 43% y una disminución de la depuración oral de aproximadamente el 40%.
El tratamiento con doxazosina en los pacientes con disfunción hepática deberá realizarse con precaución (ver sección 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios en conejas y ratas preñadas, a dosis diarias que dieron concentraciones plasmáticas de 4 a 10 veces la exposición humana (Cmáx y ADC), respectivamente, no revelaron ninguna prueba de daño para el feto.
Un esquema de dosificación de 82 (mg/ kg)/ día (8 veces la exposición humana) se asoció a una disminución de la supervivencia del feto.
Los estudios realizados en ratas en lactación que recibieron una dosis única por vía oral de doxazosina radiactiva dieron una acumulación en la leche materna con una concentración máxima de aproximadamente 20 veces superior a la concentración en el plasma materno.
Se observó que la radiactividad atravesó la placenta después de la administración por vía oral de doxazosina marcada a ratas preñadas.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido:
Macrogol Celulosa microcristalina Povidona K 29-32 Butilhidroxitolueno (E321) α -Tocoferol Sílice coloidal anhidro Estearilfumarato de sodio
Recubrimiento del comprimido:
Copolímero de ácido metacrílico y etilacrilato (1:1), dispersión 30% Sílice coloidal anhidro Macrogol 1300-1600 Dióxido de titanio (E171)
6.2 Incompatibilidades
No procede.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
13/ 24 6.5 Naturaleza y contenido del recipiente
Envase de blister PVC/ PVDC/ aluminio.
Tamaños del envase:
28, 30, 56, 98 y 100 comprimidos de liberación prolongada
6.6 Precauciones especiales de eliminación
Ninguna especial.
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[A rellenar en cada país]
8 NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A rellenar en cada país]
9 FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[A rellenar en cada país]
10 FECHA DE LA REVISIÓN DEL TEXTO
[A rellenar en cada país]
14/ 24 ETIQUETADO
15/ 24 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas [ver Anexo I] Doxazosina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido de liberación prolongada contiene 4 mg de doxazosina (como mesilato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos de liberación prolongada 30 comprimidos de liberación prolongada 56 comprimidos de liberación prolongada 98 comprimidos de liberación prolongada 100 comprimidos de liberación prolongada
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN 16/ 24 [A rellenar en cada país]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A rellenar en cada país]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[A rellenar en cada país]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[A rellenar en cada país]
17/ 24 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas [ver Anexo I] Doxazosina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[A rellenar en cada país]
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
5.
OTROS
18/ 24 PROSPECTO
19/ 24 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas [ver Anexo I] (Doxazosina)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y NO debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos
descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas y para qué se utiliza 2.
Antes de tomar Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas 3.
Cómo tomar Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas 4.
Posibles efectos adversos 5.
Conservación de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas 6.
Información adicional
QUÉ ES DOXAZOSINA RETARD ARROW 4 mg COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y DENOMINACIONES ASOCIADAS Y PARA QUÉ SE UTILIZA
La doxazosina pertenece a un grupo de medicamentos llamados betabloqueantes.
Se emplean para el tratamiento de la hipertensión o de los síntomas causados por el aumento de tamaño de la próstata (en los hombres).
En los pacientes que toman Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas para tratar la hipertensión, la doxazosina actúa relajando los vasos sanguíneos, para que la sangre pase a través de ellos más fácilmente; esto ayuda a reducir la tensión arterial.
En los pacientes con un aumento del tamaño de la próstata, Doxazosina Retard Arrow 4 mg en comprimidos de liberación prolongada y denominaciones asociadas se toma para tratar el paso deficiente o frecuente de la orina.
Esto es frecuente en los pacientes con un aumento de tamaño de la próstata.
La doxazosina actúa relajando el músculo alrededor de la salida de la vejiga y de la próstata, de manera que la orina pasa con más facilidad.
ANTES DE TOMAR DOXAZOSINA RETARD ARROW 4 MG COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y DENOMINACIONES ASOCIADAS
No tome Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas • Si es alérgico (hipersensible) a la doxazosina o a cualquiera de los demás componentes de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas.
20/ 24 • Si sabe que es sensible a las quinazolinas (por ejemplo, prazosina, terazosina), que es la familia química de los medicamentos a los que pertenece la doxazosina. • Si sufre algún tipo de congestión o bloqueo de las vías urinarias, una infección de las vías urinarias o si tiene cálculos en la vejiga. • Si padece una enfermedad renal grave (anuria o insuficiencia renal progresiva). • Si sufre una pérdida del control de la vejiga (rebosamiento vesical). • Si padece o ha padecido alguna forma de obstrucción del tubo digestivo. • Si está lactando. • Si sufre algún tipo de congestión o bloqueo de las vías urinarias, una infección de las vías urinarias o si tiene cálculos en la vejiga. • Si sufre problemas renales, incontinencia por rebosamiento (no siente ganas de orinar) o anuria (su organismo no produce orina). • Si padece o ha padecido alguna forma de obstrucción del tubo digestivo.
Tenga especial cuidado con Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas • Si tiene problemas cardiacos o antecedentes de enfermedad cardiaca. • Si padece una enfermedad hepática, si toma medicamentos para controlar el funcionamiento del hígado, como la cimetidina o si se somete a diálisis. • Si sufre neuropatía autonómica diabética, una enfermedad asociada a la diabetes, que afecta al sistema nervioso. • Si tiene menos de 18 años.
Antes de una intervención quirúrgica y anestesia (incluso en el dentista), deberá decirle al médico o dentista que toma Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas.
• Medicamentos para bajar la tensión arterial, incluidos el fosinoprilo y el lisinoprilo, ya que Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas puede aumentar su efecto. • Algunos medicamentos no esteroideos usados para tratar el reumatismo o la hormona femenina, estrógeno, ya que éstos pueden reducir el efecto de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas. • Medicamentos que actúan sobre el sistema nervioso como la dopamina, la efedrina, la epinefrina, el metaraminol, la metoxamina y la fenilefrina, ya que éstos también pueden reducir el efecto de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Toma de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas con los alimentos y bebidas Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas se pueden tomar con o sin alimentos.
Los comprimidos deben deglutirse enteros y con una cantidad suficiente de líquido.
Embarazo y lactancia Embarazo No tome Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas si está embarazada o lactando, a menos que su médico le diga que puede hacerlo.
Si se queda embarazada mientras toma este medicamento, deberá consultar con su médico lo antes posible.
21/ 24 Lactancia materna Mientras tome Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas no deberá dar el pecho.
Consulte a su médico o farmacéutico antes de tomar un medicamento.
Conducción y uso de máquinas Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas puede afectar a su juicio y su concentración.
Cuando comience a tomar los comprimidos, asegúrese de que sus sentidos no estén afectados antes de conducir o manejar maquinaria.
CÓMO TOMAR DOXAZOSINA RETARD ARROW 4 MG COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y DENOMINACIONES ASOCIADAS
Siga exactamente las instrucciones de administración de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Los comprimidos deberán deglutirse enteros y con una cantidad suficiente de líquido.
No mastique, parta ni triture los comprimidos.
Los comprimidos se pueden tomar a cualquier hora del día, antes, durante o después de las comidas.
Elija una hora que le resulte cómoda y tome su comprimido a esta hora cada día.
La dosis habitual de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas es de un comprimido tomado como una dosis única cada día.
Tal vez su médico desee aumentar la dosis a 8 mg al día.
Ésta es la dosis máxima de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas.
No se recomienda el empleo de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas en los niños y en los adolescentes menores de 18 años.
Si Vd. toma más Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas del que debiera:
Puede sufrir dolor de cabeza, sentir mareos, náuseas o un desvanecimiento, y su corazón puede latir más rápido de lo normal.
Llame inmediatamente a su médico o acuda al servicios de urgencias más cercano.
Acuérdese de llevar consigo el envase y los comprimidos restantes.
Si olvidó tomar Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas:
No tome una dosis doble para compensar las dosis olvidadas.
Tome la siguiente dosis a la hora normal.
Efectos que se dan cuando se interrumpe el tratamiento con Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas:
Siga tomando sus comprimidos hasta que su médico le diga que interrumpa el tratamiento.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
Al igual que todos los medicamentos, Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas puede tener efectos adversos, aunque no todas las personas los sufran.
Se han informado los siguientes efectos adversos:
Frecuentes (afectan a menos de una persona de cada 10, pero a más de una de cada 100):
22/ 24 Dolor muscular, cansancio, sensación general de malestar o debilidad, dolor de cabeza, somnolencia, problemas para enfocar la vista, palpitaciones, dolor torácico, mareos, vértigo, hinchazón, desvanecimientos o mareos al levantarse de estar sentado o acostado, dificultad para respirar, secreción nasal (rinitis), estreñimiento, indigestión, y aumento de las ganas o de la necesidad de orinar y retraso de la eyaculación.
Concentraciones bajas de potasio en la sangre, gota, aumento de la sed, pesadillas, amnesia, inestabilidad emocional, temblores, rigidez muscular, aumento de la producción de lágrimas, intolerancia anormal a la luz, zumbidos en los oídos (tinnitus), palpitaciones, angina de pecho, aumento o disminución del pulso, ataque cardíaco, bajada de la tensión arterial, especialmente al levantarse al estar sentado o acostado, problemas vasculares, sangrado nasal, sensación de opresión en el pecho, tos, inflamación de la garganta, trastornos de la alimentación (anorexia)m aumento del apetito, trastornos del gusto, pérdida de cabello, hinchazón de la cara y de las articulaciones, dolor en las articulaciones, debilidad muscular, incontinencia, dificultad o dolor para orinar, rubor facial, fiebre (escalofríos) y pérdida del color.
Depresión, aumento del azúcar en la sangre, agitación, hormigueos y pinchazos, visión borrosa, ictus, hinchazón laríngea, dolor abdominal, diarrea, vómitos, ictericia, aumento de las enzimas hepáticas en la sangre, erupción cutánea, picor o enrojecimiento de la piel, impotencia, erección dolorosa y persistente del pene, y temperatura corporal baja (especialmente en las personas de edad avanzada).
Disminución de los glóbulos rojos y de los glóbulos blancos en la sangre, y un aumento de las concentraciones de urea y creatinina en la sangre.
Tal vez sienta desvanecimientos o mareos al ponerse de pie si está sentado o acostado, especialmente al comienzo del tratamiento o si retoma el tratamiento después de una interrupción.
Si esto ocurre, no se preocupe, pero asegúrese de no conducir, utilizar maquinarias ni realizar ninguna actividad que pueda resultar peligrosa si siente desvanecimiento.
Si estos síntomas persisten o se convierten en un problema, consulte a su médico.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
CONSERVACIÓN DE DOXAZOSINA RETARD ARROW 4 mg COMPRIMIDOS DE LIBERACIÓN PROLONGADA Y DENOMINACIONES ASOCIADAS:
Mantener fuera del alcance y de la vista de los niños.
No use Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas después de la fecha de caducidad que aparece en el cartón, después de CAD:.
La fecha de caducidad el último día del mes que se indica.
No requiere condiciones especiales de conservación.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
INFORMACIÓN ADICIONAL
Que contiene Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas?
El principio activo es doxazosina (como mesilato de doxazosina).
23/ 24 Los demás componentes del núcleo del comprimido son: macrogol, celulosa microcristalina, povidona, butilhidroxitolueno (E321), α -tocoferol, sílice coloideo anhidro y estearil fumarato de sodio.
Los demás componentes del núcleo del comprimido son: copolímero de ácido metacrílico, sílice coloidal anhidro, macrogol y dióxido de titanio (E-171).
Aspecto de Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas y contenido del envase:
Su medicamento tiene la forma de un comprimido de liberación prolongada.
Los comprimidos son blancos, redondos y biconvexos, con la marca “ DL”.
Doxazosina Retard Arrow 4 mg comprimidos de liberación prolongada y denominaciones asociadas están disponibles en envases blíster de 28, 30, 56, 98 y 100 comprimidos.
Posible comercialización solamente de algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante:
Titular de la autorización de comercialización:
Arrow Generics Limited, Unit 2, Eastman Way, Stevenage, Hertfordshire, SG1 4SZ, Reino Unido
Fabricante:
Arrow Generics Limited, Unit 4/ 5 Willsborough Cluster, Clonshaugh Industrial Estate, Clonshaugh, Dublín 17, Irlanda.
Este medicamento está autorizado en los Estados Miembros de la EEA con los siguientes nombres:
[A rellenar en cada país]
Este prospecto fue aprobado en [a rellenar en cada país].
24/ 24
European Medicines Agency Evaluation of Medicines for Human Use
London, 11/ 10/ 2006 EMEA/ CHMP/ 423796/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 2 DEL ARTÍCULO 291 Doxazosin Retard “ Arrow” 4 mg comprimidos de liberación prolongada y nombres asociados Denominación Común Internacional (DCI): doxazosina
INFORMACIÓN GENERAL
Doxazosin Retard “ Arrow” 4 mg comprimidos de liberación prolongada y nombres asociados (doxazosina) es un bloqueante de los receptores alfa utilizado en el tratamiento de pacientes con hipertensión esencial y en el tratamiento sintomático de la hiperplasia prostática benigna.
Arrow Generics UK Ltd presentó solicitudes de reconocimiento mutuo de Doxazosin Retard “ Arrow” 4 mg comprimidos de liberación prolongada y nombres asociados basadas en la autorización de comercialización concedida por Dinamarca el 30 de septiembre de 2002.
El procedimiento de reconocimiento mutuo se inició el 21 de octubre de 2005.
Los Estados miembros interesados eran Portugal, Eslovenia y Reino Unido, que no llegaron a un acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Dinamarca presentó a la EMEA los motivos del desacuerdo el 31 de marzo de 2006.
La remisión tenía por objeto decidir si Doxazosin Retard “ Arrow” 4 mg comprimidos de liberación prolongada difería significativamente del producto de origen en cuanto a la curva de liberación, con una posible mayor incidencia de reacciones adversas como mareo e hipotensión; si existían diferencias dignas de mención en la eficacia de los lotes sometidos a ensayo durante la fase de dosis única de los estudios 5208 y 1995, y si el solicitante se había apartado de las directrices del CHMP al diseñar los estudios de bioequivalencia, especialmente en relación con el efecto de los alimentos.
El procedimiento de arbitraje se inició el 27 de abril de 2006.
El CHMP designó al Dr.
J. F. F.
Lekkerkerker (Países Bajos) como ponente, y al Dr.
Hudson (Reino Unido) como ponente adjunto.
El titular de la autorización de comercialización presentó alegaciones verbales el 27 de junio de 2006.
Durante su reunión de junio de 2006, el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Doxazosin Retard “ Arrow” 4 mg comprimidos de liberación prolongada y nombres asociados, que las objeciones presentadas no son óbice para que se le conceda una autorización de comercialización y que es necesario modificar el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 28 de junio de 2006 se adoptó un dictamen positivo.
La lista de nombres del producto concernidos figura como Anexo I.
Las conclusiones científicas, por su parte, figuran como Anexo II, y el Resumen de las Características del Producto como Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 11/ 10/ 2006.
1 Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 11/ 10/ 2006 EMEA/ CHMP/ 423591/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN TRAS UNA REMISIÓN EN VIRTUD DEL ARTÍCULO 29, APARTADO 21 Doxazosin “ Winthrop” 4 mg comprimidos de liberación prolongada y nombres asociados Denominación Común Internacional (DCI): doxazosina
INFORMACIÓN GENERAL
Doxazosin “ Winthrop” 4 mg comprimidos de liberación prolongada y nombres asociados (doxazosina) es un bloqueante de los receptores alfa utilizado en el tratamiento de pacientes con hipertensión esencial y en el tratamiento sintomático de la hiperplasia prostática benigna.
Winthrop Pharmaceuticals UK Ltd presentó solicitudes de reconocimiento mutuo de Doxazosin “ Winthrop” 4 mg comprimidos de liberación prolongada y nombres asociados basadas en la autorización de comercialización concedida por Dinamarca el 30 de septiembre de 2002.
El procedimiento de reconocimiento mutuo se inició el 21 de octubre de 2005 y los Estados miembros interesados eran Alemania, Hungría, Noruega, Polonia, Eslovaquia, España y Reino Unido.
Dichos Estados no llegaron a un acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Dinamarca presentó a la EMEA los motivos del desacuerdo el 31 de marzo de 2006.
La remisión tenía por objeto decidir si Doxazosin “ Winthrop” 4 mg comprimidos de liberación prolongada difería significativamente del producto de origen en cuanto a la curva de liberación, con una posible mayor incidencia de reacciones adversas como mareo e hipotensión; si existían diferencias dignas de mención en la eficacia de los lotes sometidos a ensayo durante la fase de dosis única de los estudios 5208 y 1995, y si el solicitante no había seguido las directrices del CHMP al diseñar los estudios de bioequivalencia, especialmente en relación con el efecto de los alimentos.
El procedimiento de arbitraje se inició el 27 de abril de 2006.
El CHMP designó al Dr.
J. F. F.
Lekkerkerker (Países Bajos) como ponente, y al Dr.
Hudson (Reino Unido) como ponente adjunto.
El titular de la autorización de comercialización presentó alegaciones verbales el 27 de junio de 2006.
Durante su reunión de junio de 2006, el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, llegó a la conclusión de que la relación riesgo/ beneficio es favorable para Doxazosin “ Winthrop” 4 mg comprimidos de liberación prolongada y nombres asociados, que las objeciones presentadas no son óbice para que se le conceda una autorización de comercialización y que es necesario modificar el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 28 de junio de 2006 se adoptó un dictamen positivo.
La lista de nombres del producto concernidos figura como Anexo I.
Las conclusiones científicas, por su parte, figuran como Anexo II, y el Resumen de las Características del Producto como Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 11/ 10/ 2006.
1 Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Titular de la autorización de comercialización
Nombre
Dosis
Forma farmacéutica
Vía de admimistración
Austria
Wyeth-Lederle Pharma GmbH Storchengasse 1 1150 Viena Austria
37,5 mg - Kapseln
37.5 mg
Cápsulas de liberación modificada, dura
Vía oral
Austria
Wyeth-Lederle Pharma GmbH Storchengasse 1 1150 Viena Austria
75 mg - Kapseln
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Austria
Wyeth-Lederle Pharma GmbH Storchengasse 1 1150 Viena Austria
150 mg - Kapseln
150 mg
Cápsulas de liberación modificada, dura
Vía oral
Bélgica
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Bélgica
EFEXOR -EXEL 150
150 mg
Cápsulas de liberación prolongada
Vía oral
Bélgica
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Bélgica
EFEXOR-EXEL 37,5
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Bélgica
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Bélgica
EFEXOR-EXEL 75
75 mg
Cápsulas de liberación prolongada
Vía oral
Bélgica
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Bélgica
Venlax 150 mg
150 mg
Cápsulas de liberación prolongada
Vía oral
Bélgica
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Bélgica
Venlax 37,5 mg
37.5 mg
Cápsulas de liberación prolongada
Vía oral
2 Bélgica
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Bélgica
Venlax 75 mg
75 mg
Cápsulas de liberación prolongada
Vía oral
Bulgaria
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
EFECTIN ER
75 mg
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
EFECTIN ER
150 mg
150 mg
Cápsulas de liberación modificada, dura
Vía oral
Chipre
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas Grecia
Efexor XR
75 mg
Cápsulas de liberación modificada
Vía oral
Chipre
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas Grecia
Efexor XR
150 mg
Cápsulas de liberación modificada
Vía oral
República Checa
Wyeth-Lederle Pharma GmbH., Storchengasse 1 1150 Viena Austria
EFECTIN ER
37,5 mg
37.5 mg
Cápsulas de liberación modificada
Vía oral
República Checa
Wyeth-Lederle Pharma GmbH., Storchengasse 1 1150 Viena Austria
EFECTIN ER
75 mg
Cápsulas de liberación modificada
Vía oral
República Checa
Wyeth-Lederle Pharma GmbH., Storchengasse 1 1150 Viena Austria
EFECTIN ER
150 mg
Cápsulas de liberación modificada
Vía oral
Dinamarca
Wyeth AB Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Suecia
Efexor Depot
37.5 mg
Cápsulas de liberación modificada, dura Vía oral
Dinamarca
Wyeth AB Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Suecia
Efexor Depot
75 mg
Cápsulas de liberación modificada, dura Vía oral
Dinamarca
Wyeth AB Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Suecia
Efexor Depot
150 mg
Cápsulas de liberación modificada, dura Vía oral
Estonia
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
EFEXOR XR
75 mg
Cápsulas de liberación modificada, dura Vía oral
Estonia
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
EFEXOR XR
37.5 mg
Cápsulas de liberación modificada, dura Vía oral
Estonia
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
EFEXOR XR
150 mg
Cápsulas de liberación modificada, dura Vía oral
Finlandia
Wyeth AB, Dalvägen 12, B. O. BOX 1822, 17124 Solna Suecia
Efexor Depot
37.5 mg
Cápsulas de liberación modificada, dura Vía oral
Finlandia
Wyeth AB, Dalvägen 12, B. O. BOX 1822, 17124 Solna Suecia
Efexor Depot
75 mg
Cápsulas de liberación modificada, dura Vía oral
Finlandia
Wyeth AB, Dalvägen 12, B. O. BOX 1822, 17124 Solna Suecia
Efexor Depot
150 mg
Cápsulas de liberación modificada, dura Vía oral
4
Francia
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francia
Effexor L. P.
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Francia
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francia
Effexor L. P.
75 mg
Cápsulas de liberación prolongada
Vía oral
Francia
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francia
Venlafaxine Wyeth LP
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Francia
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francia
Venlafaxine Wyeth LP
75 mg
Cápsulas de liberación prolongada
Vía oral
Alemania
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Alemania
Trevilor retard 37,5 mg
37.5 mg
Cápsula de liberación modificada, dura
Vía oral
Alemania
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Alemania
Trevilor retard 75 mg
75 mg
Cápsula de liberación modificada, dura
Vía oral
Alemania
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Alemania
Trevilor retard
150 mg 150 mg
Cápsulas de liberación modificada, dura Vía oral
5 Grecia
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas Grecia
Efexor XR
75 mg
Cápsulas de liberación prolongada
Vía oral
Grecia
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas Grecia
Efexor XR
150 mg
Cápsulas de liberación prolongada
Vía oral
Grecia
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas Grecia
Efexor XR
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Islandia
Wyeth AB Box 1822, 171 24 Solna Suecia
Efexor Depot
37.5 mg
Cápsulas de liberación modificada, dura
Vía oral
Islandia
Wyeth AB Box 1822, 171 24 Solna Suecia
Efexor Depot
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Islandia
Wyeth AB Box 1822, 171 24 Solna Suecia
Efexor Depot
150 mg
Cápsulas de liberación modificada, dura
Vía oral
Irlanda
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor XL
75 mg
Cápsulas de liberación prolongada
Vía oral
Irlanda
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor XL
150 mg
Cápsulas de liberación prolongada
Vía oral
6 Irlanda
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor XL
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Efexor
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Efexor
150 mg
Cápsulas de liberación modificada, dura
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Faxine
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Faxine
150 mg
Cápsulas de liberación modificada, dura
Vía oral
Letonia
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efexor XR
37.5 mg
Cápsulas de liberación modificada, dura
Vía oral
Letonia
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efexor XR 75
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Letonia
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efexor XR 150
150 mg
Cápsulas de liberación modificada, dura
Vía oral
7 Lituania
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efexor XR
37.5 mg
Cápsulas de liberación modificada, dura
Vía oral
Lituania
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efexor XR
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Lituania
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efexor XR
150 mg
Cápsulas de liberación modificada, dura
Vía oral
Luxemburgo
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Bélgica
EFEXOR -EXEL 150
150 mg
Cápsulas de liberación prolongada
Vía oral
Luxemburgo
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Bélgica
EFEXOR-EXEL 37,5
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Luxemburgo
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Bélgica
EFEXOR-EXEL 75
75 mg
Cápsulas de liberación prolongada
Vía oral
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor XL
75 mg
Cápsulas de liberación prolongada
Vía oral
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor XL
150 mg
Cápsulas de liberación prolongada
Vía oral
8 Holanda
Wyeth Pharmaceuticals B. V.
Box 255 2130 AG HOOFDDORP Holanda
Efexor XR 37,5
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Holanda
Wyeth Pharmaceuticals B. V.
Box 255 2130 AG HOOFDDORP Holanda
Efexor XR 75
75 mg
Cápsulas de liberación prolongada
Vía oral
Holanda
Wyeth Pharmaceuticals B. V.
Box 255 2130 AG HOOFDDORP Holanda
Efexor XR 150
150 mg
Cápsulas de liberación prolongada
Vía oral
Noruega
Wyeth AB Box 1822, 171 24 Solna Suecia
Efexor Depot
37.5 mg
Cápsulas de liberación modificada, dura
Vía oral
Noruega
Wyeth AB Box 1822, 171 24 Solna Suecia
Efexor Depot
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Noruega
Wyeth AB Box 1822, 171 24 Solna Suecia
Efexor Depot
150 mg
Cápsulas de liberación modificada, dura
Vía oral
Polonia
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efectin ER 37,5
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Polonia
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efectin ER 75
75 mg
Cápsulas de liberación prolongada
Vía oral
Polonia
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efectin ER 150
150 mg
Cápsulas de liberación prolongada
Vía oral
9 Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495-131 Algés Portugal
Efexor XR
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495-131 Algés Portugal
Efexor XR
75 mg
Cápsulas de liberación prolongada
Vía oral
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495-131 Algés Portugal
Efexor XR
150 mg
Cápsulas de liberación prolongada
Vía oral
Rumania
Wyeth Lederle Pharma GmbH Storchengasse 1
EFECTIN ER
37.5 mg
Cápsulas de liberación prolongada
Vía oral
Rumania
Wyeth Lederle Pharma GmbH Storchengasse 1
75 mg
75 mg
Rumania
Wyeth Lederle Pharma GmbH Storchengasse 1
150 mg
150 mg
República Eslovaca
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efectin ER 37,5mg cps plg
37.5mg
Cápsulas de liberación prolongada
Vía oral
10 República Eslovaca
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efectin ER
75 mg cps plg 75 mg
Cápsulas de liberación prolongada
Vía oral
República Eslovaca
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
Efectin ER
150 mg cps plg 150 mg
Cápsulas de liberación prolongada
Vía oral
Eslovenia
Wyeth Lederle Pharma GmbH Storchengasse 1
150 mg trde 150 mg s podaljš anim
Cápsulas de liberación modificada, dura
Vía oral
Eslovenia
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
EFECTIN ER 75 mg trde kapsule s podaljš anim sprošč anjem
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Eslovenia
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Viena Austria
EFECTIN ER 37,5 mg trde kapsule s podaljš anim sprošč anjem
37.5 mg
Cápsulas de liberación modificada, dura
Vía oral
España
WYETH FARMA S. A.
VANDRAL RETARD 75 mg
75 mg
Cápsulas de liberación prolongada
Vía oral
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes, España
cápsulas de liberación prologada
España
WYETH FARMA S. A.
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes, España
VANDRAL RETARD150 mg 150 mg cápsulas de liberación prologada
Cápsulas de liberación prolongada
Vía oral
España
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona España
Dobupal Retard 75 mg cápsulas 75 mg de liberación prologada
Cápsulas de liberación prolongada
Vía oral
11 España
Laboratorios Almirall, S. A.
Dobupal Retard
150 mg 150 mg
Cápsulas de liberación prolongada
Vía oral
Suecia
Wyeth AB Box 1822 171 42 Solna, Suecia
Efexor Depot
37.5 mg
Cápsulas de liberación modificada, dura
Vía oral
Suecia
Wyeth AB Box 1822 171 42 Solna, Suecia
Efexor Depot
75 mg
Cápsulas de liberación modificada, dura
Vía oral
Suecia
Wyeth AB Box 1822 171 42 Solna, Suecia
Efexor Depot
150 mg
Cápsulas de liberación modificada, dura
Vía oral
Reino Unido
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor XL
75 mg
Cápsulas de liberación modificada
Vía oral
Reino Unido
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor XL
150 mg
Cápsulas de liberación modificada
Vía oral
12 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
13 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE EFEXOR DEPOT Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Efexor depot se ha incluido en la lista de productos afectados por una armonización de los resúmenes de las características del producto (RCP), redactada por el CMD(h) de conformidad con el apartado 2 del artículo 30 de la Directiva 2001/ 83/ CE modificada.
A causa de las decisiones nacionales divergentes adoptadas por los Estados miembros respecto a la autorización del producto mencionado (y sus nombres asociados), la Comisión Europea notificó al CHMP/ Secretaría de la EMEA una solicitud oficial de un arbitraje, a tenor del artículo 30 de la Directiva 2001/ 83/ CE modificada con el fin de resolver las divergencias entre los RCP autorizados en cada país y armonizar así dichos RCP divergentes en toda la UE.
Durante este procedimiento de armonización se examinaron las secciones siguientes de la información del producto:
Indicaciones terapéuticas A raíz de la solicitud de la Comisión Europea, la sección 4.1 del resumen de las características del producto se armonizó con la inclusión de las indicaciones terapéuticas siguientes según se redactan y describen a continuación:
- “ tratamiento de los episodios depresivos mayores” sin hacer referencia alguna a la ansiedad
asociada, ya que los estudios diseñados para investigar el efecto ansiolítico de la venlafaxina mostraron que es difícil distinguir la ansiedad del trastorno depresivo concomitante;
- “ prevención de la recurrencia de los episodios depresivos mayores”, lo que avalan suficientemente
los datos aportados.
Una minoría de los miembros del CHMP dictaminaron que esta indicación debía eliminarse de la sección 4.1 y que en la sección 4.2 debía incluirse una frase que indicara que el tratamiento a largo plazo también podía servir para prevenir la recurrencia de los episodios depresivos mayores;
- “ tratamiento del trastorno por ansiedad social” (antes fobia social), pues los estudios que se aportan
avalan suficientemente la eficacia clínica de Efexor depot para esta indicación;
- “ tratamiento de los trastornos de angustia con o sin agorafobia”, pues los datos que se desprenden
de los estudios presentados aportan pruebas suficientes de la eficacia y la seguridad de la venlafaxina para esta indicación;
- “ tratamiento de ansiedad generalizada (TAG )”, excluyendo el “ tratamiento de casos de ansiedad
especiales”, pues éstos no constituyen indicaciones reconocidas en el DSM.
Sección 4.2 del RCP:
Posología y forma de administración Se pidió al titular de la autorización de comercialización (TAC) que armonizara los textos siguientes del RCP referentes a la posología:
- limitaciones de la duración del tratamiento con la dosis máxima diaria de 375 mg a 4 semanas;
- diferencias en cuanto a la dosis máxima diaria recomendada.
Episodios depresivos mayores: el CHMP consideró que la dosis máxima de Efexor depot, de 375 mg/ día, es segura y eficaz si se contempla en el largo plazo, y recomendó que se aprobara sin limitaciones en cuanto a la duración en el RCP armonizado.
14 Trastorno de ansiedad generalizada (TAG): se acordó que los datos aportados avalaban la eficacia a largo plazo de la venlafaxina de acción prolongada en la indicación del TAG.
Además, se acordó clarificar en el RCP que las dosis sólo deben aumentarse después de una evaluación clínica, debiendo mantenerse la dosis mínima eficaz en vista del riesgo de efectos adversos en relación con la dosis.
Trastorno por ansiedad social: la documentación del TAC se consideró suficiente para avalar la posología de la indicación del trastorno por ansiedad social.
No se asociaron problemas de seguridad a las dosis superiores a 75 mg/ día, que también pueden beneficiar a algunos pacientes.
Además, se aclaró en el RCP que las dosis sólo deben aumentarse después de una evaluación clínica, debiendo mantenerse la dosis mínima eficaz en vista del riesgo de efectos adversos en relación con la dosis.
Trastorno de angustia: se solicitó al TAC que debatiera en mayor detalle la relación riesgo-beneficio para el trastorno de angustia, comparando la seguridad y eficacia de la dosis de 75 mg con la dosis sugerida de 225 mg.
El CHMP coincidió con el TAC en que los pacientes se podrían beneficiar de la individualización de la dosis en los límites de eficacia de 75 a 225 mg.
Se aclaró también en el RCP que las dosis sólo deben aumentarse después de una evaluación clínica, debiendo mantenerse la dosis mínima eficaz en vista del riesgo de efectos adversos en relación con la dosis.
Uso en pacientes ancianos: según datos publicados que plantean la posibilidad de que el envejecimiento se acompañe de insuficiencia renal y de posibles alteraciones de la sensibilidad y afinidad de los neurotransmisores, se acordó una nueva redacción para este punto del RCP.
Se acordó que “ No se considera necesario ningún ajuste específico de la dosis basándose únicamente en la edad del paciente”.
Sin embargo, en el RCP armonizado también se incluyó la recomendación de tratar con precaución a los pacientes ancianos, de emplear la dosis mínima eficaz y de controlar atentamente al paciente en caso de necesitar un aumento de dosis.
Uso en niños y adolescentes menores de 18 años: se acordó que “ No se recomienda usar venlafaxina en niños ni adolescentes”.
En el RCP armonizado se incluyó también una frase para resaltar que los estudios controlados realizados con niños no habían demostrado que la venlafaxina fuera eficaz para la indicación del “ trastorno depresivo mayor”.
Uso en pacientes con insuficiencia hepática: se acordó recomendar en el RCP que se individualizaran las posologías para responder así al aclaramiento variable que presentan los pacientes con insuficiencia hepática.
Uso en pacientes con insuficiencia renal: se acordó que sería deseable individualizar las posologías, introduciéndose este concepto en el texto de la armonización.
Síntomas de abstinencia observados al interrumpir la venlafaxina: basándose en un texto propuesto para el RCP de los inhibidores selectivos de la recaptación de serotonina (ISRS) / inhibidores selectivos de la recaptación de noradrenalina (ISRN) (secciones 4.2, 4.4 y 4.8), revisado por el Grupo de Trabajo de Farmacovigilancia, se acordó incorporar este texto en el RCP armonizado.
Contraindicaciones Se pidió al TAC que armonizara la sección 4.3 en la que era necesario evaluar las diferencias siguientes entre RCP:
- Inhibidores de la monoaminooxidasa (IMAO);
- Seguridad cardiovascular
- Hipertensión incontrolada.
El TAC era de la opinión de que todos los IMAO debían contraindicarse con la venlafaxina.
Sin embargo, el CHMP consideró que sólo debían contraindicarse los IMAO no selectivos e irreversibles y que una advertencia clara en la sección 4.4 y la sección 4.5 del RCP debería bastar respecto a los IMAO reversibles.
El RCP se modificó para reflejar la postura del CHMP.
15 Se aportó el informe de un nuevo estudio en el que se concluía que el uso de venlafaxina no se asociaba a un riesgo de muerte súbita cardíaca mayor que el de los ISRS fluoxetina y citalopram o que el de la dusolepina en los pacientes con depresión o ansiedad.
Respecto a la seguridad cardiovascular, se acordó que la contraindicación no estaba justificada y que bastaba con revisar la redacción de la sección 4.4.
El TAC era de la opinión de que la contraindicación para pacientes con hipertensión incontrolada no estaba justificada.
Como en la sección 4.4 se habían incluido claras advertencias recomendando controlar la presión arterial de todos los pacientes antes de iniciar el tratamiento, el CHMP acordó que la contraindicación para pacientes con hipertensión incontrolada no estaba justificada.
Advertencias y precauciones especiales de empleo Se pidió al TAC que armonizara la sección 4,4, en la que era necesario evaluar las diferencias siguientes entre RCP:
- la mención de casos de agresividad notificados en relación con el inicio y la suspensión del
tratamiento;
- el tratamiento de los niños y adolescentes menores de 18 años que el CHMP recomendó en 2005 que
se incluyera en la sección 4.4 del RCP (decisión de la Comisión de 19-VIII-2005); Respecto a los informes de agresividad, se acordó incluir una frase que indicara que los pacientes tratados con venlafaxina podían volverse agresivos al iniciar y suspender el tratamiento y al cambiar de dosis.
También se acordó e introdujo en la sección 4.4 una advertencia sobre el uso de Efexor depot para tratar a niños y adolescentes menores de 18 años.
Interacción con otros medicamentos y otras formas de interacción Se pidió al TAC que armonizara la sección 4.5 del resumen de las características del producto, en la que era necesario evaluar las diferencias siguientes entre RCP:
- inhibidores de la monoaminooxidasa.
El TAC deseaba mantener que todos los IMAO debían estar contraindicados, mientras que el CHMP consideraba que sólo debían contraindicarse los IMAO no selectivos e irreversibles, y que una advertencia clara en la sección 4.5 del RCP debía bastar para los IMAO reversibles.
El RCP se modificó de acuerdo con la postura del CHMP.
En el texto armonizado de la sección 4.4 se indica que los IMAO no selectivos no deben administrarse al mismo tiempo y que la combinación de los IMAO selectivos y reversibles, como la moclobemida, con la venlafaxina no se recomienda, por el riesgo de presentar el síndrome serotonínico.
Efectos adversos Se pidió al TAC que identificara las diferencias entre los efectos adversos enumerados en los RCP aprobados a escala nacional y los mencionados en la ficha técnica del TAC, y que organizara la sección 4.8 conforme a la base de datos de clasificación de órganos del sistema MedDRA.
El titular de la autorización de comercialización completó la valoración de los trastornos urinarios y las hemorragias digestivas y acordó añadirlos a la tabla de reacciones adversas.
También se añadió a la tabla de reacciones adversas la inquietud psicomotriz.
Después de la revisión, se incluyeron también escalofríos, confusión, despersonalización, dolor de cabeza, trastornos menstruales, palpitaciones y polaquiuria.
El TAC no estuvo de acuerdo con la redacción acordada por el PhVWP/ CMD(h) para la sección 4.8 del RCP de todos los antidepresivos, pues las ideas de suicidio no se consideran una reacción adversa en los pacientes adultos, pero sí acordó cumplir con el etiquetado de clase obligatorio.
16 MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que,
- que el ámbito del procedimiento de arbitraje era la armonización del resumen de las características
del producto, el prospecto y el etiquetado,
- que se han evaluado los resúmenes de las características del producto, los etiquetados y los
prospectos propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico en el seno del Comité,
el CHMP ha recomendado la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III para Efexor depot y nombres asociados (véase el Anexo I).
19 1.
NOMBRE DEL MEDICAMENTO
Efexor depot y nombres asociados (ver Anexo I) 37.5 mg cápsulas duras de liberación prolongada.
Efexor depot y nombres asociados (ver Anexo I) 150 mg cápsulas duras de liberación prolongada.
[Ver el anexo I – debe completarse nacionalmente]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Debe completarse nacionalmente]
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura de liberación prolongada
[Debe completarse nacionalmente]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de episodios depresivos mayores.
Para la prevención de recurrencias de episodios depresivos mayores.
Tratamiento del trastorno de ansiedad generalizada.
Tratamiento del trastorno de ansiedad social.
Tratamiento del trastorno de pánico, con o sin agorafobia.
4.2 Posología y forma de administración
Episodios depresivos mayores
La dosis inicial recomendada de venlafaxina de liberación prolongada es de 75 mg administrados una vez al día.
Los pacientes que no respondan a la dosis inicial de 75 mg/ día pueden beneficiarse de incrementos de la dosis hasta una dosis máxima de 375 mg/ día.
Los incrementos en la dosificación pueden realizarse a intervalos de 2 semanas o más.
Si está justificado clínicamente debido a una gravedad de los síntomas, pueden realizarse aumentos de la dosis a intervalos más frecuentes, no inferiores de 4 días.
Debe mantenerse la dosis efectiva menor.
Debe tratarse a los pacientes durante un periodo de tiempo suficiente, normalmente varios meses o más.
El tratamiento debe ser reevaluado regularmente según cada caso.
El tratamiento a largo plazo también puede ser apropiado para la prevención de recurrencias de episodios depresivos mayores (EDM).
En la mayoría de los casos, la dosis recomendada en la prevención de la recurrencia de EDM es la misma que la usada durante el episodio actual.
20 Debe continuarse con la medicación antidepresiva durante al menos seis meses tras la remisión.
Trastorno de ansiedad generalizada
La dosis inicial recomendada de venlafaxina de liberación prolongada es de 75 mg administrados una vez al día.
Los pacientes que no respondan a la dosis inicial de 75 mg/ día pueden beneficiarse de aumentos de dosis hasta una dosis máxima de 225 mg/ día.
Los aumentos de dosificación pueden realizarse a intervalos de 2 semanas o más.
Debido al riesgo de efectos adversos relacionados con la dosis, sólo deben realizarse aumentos de la dosis tras una evaluación clínica (ver sección 4.4).
Debe mantenerse la dosis efectiva menor.
Debe tratarse a los pacientes durante un periodo de tiempo suficiente, normalmente varios meses o más.
El tratamiento debe ser reevaluado regularmente según cada caso.
Trastorno de ansiedad social
La dosis recomendada de venlafaxina de liberación prolongada es de 75 mg/ día administrados una vez al día.
No hay evidencias de que las dosis superiores proporcionen ningún beneficio adicional.
Sin embargo, en pacientes individuales que no responden a 75 mg/ día, puede considerarse una dosis máxima de 225 mg/ día.
Los aumentos de dosificación se pueden hacer en los intervalos de 2 semanas o más.
Debido al riesgo de efectos adversos relacionados con la dosis, sólo deben realizarse aumentos de la dosis tras una evaluación clínica (ver sección 4.4).
Debe mantenerse la dosis efectiva menor.
Debe tratarse a los pacientes durante un periodo de tiempo suficiente, normalmente varios meses o más.
El tratamiento debe ser reevaluado regularmente según cada caso.
Trastorno de pánico
Se recomienda usar una dosis de 37,5 mg/ día de venlafaxina de liberación prolongada durante 7 días.
Entonces debe aumentarse la dosificación hasta 75 mg/ día.
Los pacientes que no respondan a la dosis de 75 mg/ día pueden beneficiarse de aumentos de dosis hasta una dosis máxima de 225 mg/ día.
Los aumentos en la dosificación pueden realizarse a intervalos de 2 semanas o más.
Debido al riesgo de efectos adversos relacionados con la dosis, sólo deben realizarse aumentos de la dosis tras una evaluación clínica (ver sección 4.4).
Debe mantenerse la dosis efectiva menor.
Debe tratarse a los pacientes durante un periodo de tiempo suficiente, normalmente varios meses o más.
El tratamiento debe ser reevaluado regularmente según cada caso.
Uso en pacientes ancianos No se considera necesario ningún ajuste específico de la dosis de venlafaxina basándose únicamente en la edad del paciente.
Sin embargo, debe tenerse precaución al tratar a personas ancianas (por ejemplo, debido a la posibilidad de alteraciones renales, al potencial de cambio en la sensibilidad y la afinidad de los neurotransmisores que se producen con el envejecimiento).
Siempre debe usarse la menor dosis efectiva y los pacientes deben monitorizarse cuidadosamente a los pacientes cuando se requiere un aumento de la dosis.
Uso en niños y adolescentes menores de 18 años de edad
No se recomienda venlafaxina para su uso en niños y adolescentes.
Los estudios clínicos controlados en niños y adolescentes con trastorno depresivo mayor no demostraron eficacia y no apoyan el uso de venlafaxina en estos pacientes (ver sección 4.4 y 4.8).
21 No se ha establecido la eficacia y la seguridad de venlafaxina para otras indicaciones en niños y adolescentes menores de 18 años de edad.
Uso en pacientes con insuficiencia hepática
En pacientes con insuficiencia hepática de leve a moderada, en general debe considerarse una reducción de la dosis del 50%.
Sin embargo, debido a la variabilidad interindividual en el aclaramiento, puede ser deseable la individualización de la dosificación.
Hay datos limitados en pacientes con insuficiencia hepática grave.
Se recomienda precaución y debe considerarse una reducción de la dosis en más del 50%.
Debe compararse el posible beneficio con el riesgo en el tratamiento de pacientes con insuficiencia hepática grave.
Uso en pacientes con insuficiencia renal
Aunque no es necesario un cambio en la dosificación para los pacientes con una tasa de filtración glomerular (TFG) de entre 30 – 70 ml/ minuto, se aconseja precaución.
La dosis diaria total de venlafaxina debe reducirse en un 50% en pacientes en hemodiálisis y para los pacientes con insuficiencia renal grave (TFG < 30 ml/ min).
Debido a la variabilidad interindividual en el aclaramiento en estos pacientes, sería deseable una individualización de la dosificación.
Síntomas de retirada observados con la interrupción de venlafaxina
Debe evitarse la interrupción repentina.
Cuando se detiene el tratamiento con venlafaxina, debe reducirse gradualmente la dosis a lo largo de un periodo de al menos una a dos semanas con el fin de reducir el riesgo de reacciones de retirada (ver sección 4.4 y 4.8).
Si se producen síntomas intolerables tras una disminución en la dosis o con la interrupción del tratamiento, puede considerarse entonces la reanudación de la dosis anteriormente prescrita.
Posteriormente, el médico puede continuar la disminución de la dosis, pero a una tasa más gradual.
Para uso oral
Se recomienda tomar las cápsulas duras de liberación prolongada de venlafaxina con comida, aproximadamente a la misma hora cada día.
Las cápsulas se deben tragar enteras con algo de líquido, sin romper, aplastar, masticar o disolver
Los pacientes tratados con comprimidos de venlafaxina de liberación inmediata pueden cambiar a cápsulas de liberación prolongada de ventafaxina a la dosis diaria equivalente más cercana.
Por ejemplo, las cápsulas de 37,5 mg de liberación inmediata, tomadas dos veces al día, pueden ser cambiadas por cápsulas de 75 mg de liberación prolongada una vez al día.
Las cápsulas de ventafaxina de liberación prolongada contienen esferoides, que liberan lentamente el principio activo en el tracto digestivo.
La porción insoluble estos esferoides se elimina y puede verse en las heces.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o cualquiera de los excipientes.
Está contraindicado el tratamiento concomitante con inhibidores de monoaminooxidasa (IMAO) irreversibles debido al riesgo de síndrome serotoninérgico con síntomas tales como agitación, temblores e hipertermia.
La venlafaxina no debe iniciarse durante al menos 14 días tras interrumpir un tratamiento con un IMAO irreversible.
La venlafaxina debe interrumpirse durante al menos 7 días antes de iniciar el tratamiento con un IMAO irreversible (ver secciones 4.4 y 4.5).
22 4.4 Advertencias y precauciones especiales de empleo
Suicidio/ pensamientos suicidas o empeoramiento clínico
La depresión se asocia con un riesgo incrementado de pensamientos suicidas, autoagresión y suicidio (acontecimientos relacionados con el suicidio).
Este riesgo persiste hasta que se alcanza una remisión significativa.
Dado que dicha mejoría puede no alcanzarse durante las primeras semanas o más de tratamiento, los pacientes deben ser estrechamente vigilados durante ese periodo hasta que se producza tal mejoría.
La experiencia clínica indica que el riesgo de suicidalidad puede aumentar cuando comienza a mejorar el cuadro clínico.
Otros estados psiquiátricos para los que se prescribe venlafaxina también pueden asociarse con un aumento del riesgo de acontecimientos relacionados con el suicidio.
Además, estos estados pueden ser comórbidos con el trastorno depresivo mayor.
Por tanto, deben observarse las mismas precauciones adoptadas cuando se tratan pacientes con trastorno depresivo mayor al tratar pacientes con otros trastornos psiquiátricos.
Se sabe que los pacientes con antecedentes de acontecimientos relacionados con el suicidio o aquellos que presentan un grado significativo de ideación suicida previa al inicio del tratamiento tienen un mayor riesgo de pensamientos suicidas o intento de suicidio, por lo que deben ser cuidadosamente vigilados durante el tratamiento.
Un metaanálisis de ensayos clínicos controlados con placebo de fármacos antidepresivos en pacientes adultos con trastornos psiquiátricos mostró un aumento del riesgo de comportamiento suicida con antidepresivos en comparación con placebo en pacientes de menos de 25 años de edad.
La estrecha supervisión de los pacientes, y en particular de aquellos con alto riesgo, debe acompañar a la terapia farmacológica especialmente en el inicio del tratamiento y tras los cambios de dosis.
Los pacientes (y los cuidadores de los pacientes) deben ser alertados sobre la necesidad de monitorizar cualquier empeoramiento clínico, comportamiento o pensamientos suicidas y cambios inusuales en el comportamiento y buscar consejo médico inmediatamente si se presentan estos síntomas.
Uso en niños y adolescentes menores de 18 años de edad
Efexor depot no debe usarse en el tratamiento de niños y adolescentes menores de 18 años de edad.
Los comportamientos suicidas (intentos de suicidio y pensamientos suicidas), y la hostilidad (predominantemente agresión, comportamiento oposicionista e ira) fueron constatados con más frecuencia en ensayos clínicos con niños y adolescentes tratados con antidepresivos frente a aquellos tratados con placebo.
Si se adoptase no obstante la decisión, sobre la base de las pruebas médicas, de efectuar el tratamiento, deberá supervisarse cuidadosamente en el paciente la aparición de síntomas suicidas.
Además, carecemos de datos sobre la seguridad a largo plazo en niños y adolescentes por lo que se refiere al crecimiento, el desarrollo madurativo cognitivo y conductual.
Síndrome serotoninérgico
Al igual que con otros agentes serotoninérgicos, puede producirse el síndrome serotoninérgico, un estado potencialmente mortal, con el tratamiento con venlafaxina, particularmente con el uso concomitante de otros agentes, tales como inhibidores de la MAO, que pueden afectar a los sistemas de neurotransmisión serotoninérgica (ver sección 4.3 y 4.5).
Los síntomas del síndrome serotoninérgico pueden incluir cambios del estado mental (por ejemplo, agitación, alucinaciones, coma), inestabilidad autonómica (por ejemplo, taquicardia, tensión arterial lábil, hipertermia), aberraciones neuromusculares (por ejemplo, hiperreflexia, descoordinación) y/ o síntomas gastrointestinales (por ejemplo, náuseas, vómitos, diarrea).
23 Glaucoma de ángulo estrecho
Puede producirse midriasis en asociación con venlafaxina, se recomienda vigilar estrechamente a los pacientes con presión intraocular elevada o pacientes con riesgo de padecer glaucoma agudo de ángulo estrecho (glaucoma agudo de ángulo cerrado).
Tensión arterial
Se han notificado frecuentemente aumentos de la tensión arterial con venlafaxina relacionados con la dosis.
En algunos casos, durante el periodo postcomercialización, se ha notificado tensión arterial gravemente elevada que requirió tratamiento inmediato.
Debe examinarse cuidadosamente a todos los pacientes para detectar tensión arterial elevada e hipertensión preexistente antes de iniciar el tratamiento.
Debe tenerse precaución en pacientes cuyas condiciones subyacentes puedan verse comprometidas por aumentos en la tensión arterial, por ejemplo aquellos con función cardiaca afectada.
Frecuencia cardiaca
Pueden producirse aumentos en la frecuencia cardiaca, particularmente con dosis elevadas.
Debe tenerse precaución en pacientes cuyas condiciones subyacentes puedan verse comprometidas por aumentos en la frecuencia cardiaca.
Cardiopatía y riesgo de arritmia
No se ha evaluado el uso de venlafaxina en pacientes con un historial reciente de infarto de miocardio o cardiopatía inestable.
Por ello, deberá evitarse su uso en estos pacientes.
En la experiencia tras la comercialización, se han notificado arritmias cardiacas mortales con el uso de venlafaxina, especialmente con sobredosis.
Debe considerarse el balance riesgo-beneficio antes de recetar venlafaxina a pacientes con riesgo elevado de arritmia cardiaca grave.
Convulsiones
Pueden aparecer convulsiones en el tratamiento con venlafaxina.
Al igual que con todos los agentes antidepresivos deberá administrarse con precaución en pacientes con antecedentes de convulsiones y deben vigilarse estrechamente los pacientes correspondientes.
Debe interrumpirse el tratamiento si cualquier paciente desarrolla crisis.
Hiponatremia
Durante el tratamiento con venlafaxina, pueden aparecer casos de hiponatremia y/ o síndrome de secreción inadecuada de hormona antidiurética (SIADH).
Esto se ha notificado con más frecuencia en pacientes con depleción de volumen o deshidratados.
Pacientes ancianos, pacientes tratados con diuréticos y pacientes que tienen depleción de volumen por otra causa pueden tener un mayor riesgo de experimentar este acontecimiento.
Sangrado anormal
Los medicamentos que inhiben la captación de serotonina pueden conducir a una reducción de la función plaquetaria.
El riesgo de sangrados cutáneos y de mucosas, incluyendo hemorragia gastrointestinal, puede aumentar en pacientes que toman venlafaxina.
Al igual que con otros inhibidores de recaptación de serotonina, debe usarse venlafaxina con precaución en pacientes con predisposición a hemorragias, incluyendo los pacientes que están tomando anticoagulantes e inhibidores plaquetarios.
24 Colesterol sérico
Se registraron aumentos clínicamente relevantes de colesterol sérico en el 5,3% de los pacientes tratados con venlafaxina y el 0,0% de los pacientes tratados con placebo tratados durante al menos 3 meses en ensayos clínicos controlados por placebo.
Deben considerarse mediciones de los niveles de colesterol sérico durante el tratamiento a largo plazo.
Administración conjunta con agentes para la pérdida de peso
No se ha establecido la seguridad y eficacia del tratamiento con venlafaxina en combinación con agentes para perder peso, incluyendo fentermina.
No se recomienda la administración conjunta de venlafaxina y agentes para la pérdida de peso.
Venlafaxina no está indicada para la pérdida de peso sola o en combinación con otros productos.
Manía/ hipomanía
Puede producirse manía/ hipomanía en una pequeña proporción de pacientes con trastornos del estado de ánimo que han recibido agentes antidepresivos, incluyendo venlafaxina.
Al igual que con otros agentes antidepresivos, venlafaxina debe usarse con precaución en pacientes con antecedentes o antecedentes familiares de trastorno bipolar.
Agresividad
Puede producirse agresividad en un pequeño número de pacientes que han recibido antidepresivos, incluyendo venlafaxina.
Esto se ha notificado en el inicio, cambios de dosis e interrupción del tratamiento.
Al igual que con otros antidepresivos, debe usarse venlafaxina con precaución en pacientes con historia de agresión.
Interrupción del tratamiento
Los síntomas de retirada, cuando se interrumpe el tratamiento son frecuentes, particularmente si la interrupción es repentina (ver sección 4.8).
En los ensayos clínicos, se produjeron acontecimientos adversos observados al interrumpir el tratamiento (durante la disminución progresiva de la dosis y tras la disminución progresiva de la dosis) en aproximadamente el 31% de los pacientes tratados con venlafaxina y el 17% de los pacientes que tomaban placebo.
El riesgo de síntomas de retirada puede depender de diversos factores, incluyendo la duración y la dosis del tratamiento y la tasa de reducción de la dosis.
Mareos, alteraciones sensoriales (incluyendo parestesia), alteraciones del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores y cefalea son las reacciones notificadas más comúnmente.
Generalmente, estos síntomas son de leves a moderados; sin embargo, en algunos pacientes pueden ser de intensidad grave.
Normalmente se producen en los primeros días de interrupción del tratamiento, pero ha habido casos muy poco frecuentes de tales síntomas en pacientes a los que se les ha olvidado inadvertidamente una dosis.
Generalmente, estos síntomas son autolimitados y normalmente se resuelven en el plazo de 2 semanas, aunque en algunos individuos pueden prolongarse (2 – 3 meses o más).
Por tanto, se aconseja que se disminuya gradualmente la dosis de venlafaxina cuando se interrumpa el tratamiento a lo largo de un periodo de varias semanas o meses, según las necesidades del paciente (ver sección 4.2).
Acatisia/ agitación psicomotriz
Esto es más probable que se produzca en el plazo de
25 las primeras semanas de tratamiento.
En los pacientes que desarrollan estos síntomas, el aumento de la dosis puede ser perjudicial.
Sequedad bucal
Se ha notificado en el 10% de pacientes tratados con venlafaxina sequedad bucal.
Ya que esto puede incrementar el riesgo de caries, se debe aconsejar a los pacientes sobre la importancia de la higiene bucal.
4.5 Interacción con otros medicamentos y otras formas de interacción
Inhibidores de la monoaminooxidasa (IMAO)
IMAO irreversibles no selectivos. venlafaxina no debe usarse en combinación con IMAO irreversibles no selectivos.
Venlafaxina no debe iniciarse durante al menos 14 días tras la interrupción de tratamiento con un IMAO irreversible no selectivo.
Venlafaxina debe interrumpirse durante al menos 7 días antes de comenzar el tratamiento con un IMAO irreversible no selectivo (ver sección 4.3 y 4.4).
Inhibidor de la MAO-A selectivo, reversible (moclobemida) Debido al riesgo de síndrome serotoninérgico, no se recomienda la combinación de venlafaxina con un IMAO reversible y selectivo, tal como moclobemida.
Tras el tratamiento con un inhibidor de la MAO reversible, puede realizarse un periodo de retirada inferior a 14 días antes del inicio del tratamiento con venlafaxina.
Se recomienda que se interrumpa la venlafaxina durante al menos 7 días antes de comenzar el tratamiento con un IMAO reversible (ver sección 4.4).
IMAO no selectivo, reversible (linezolid) El antibiótico linezolid es un IMAO no selectivo y reversible débil y no debe administrarse a pacientes tratados con venlafaxina (ver sección 4.4)
Se han notificado reacciones adversas graves en pacientes que habían interrumpido recientemente el tratamiento con un IMAO y habían comenzado tratamiento con venlafaxina, o que interrumpieron el tratamiento con venlafaxina recientemente antes de comenzar tratamiento con IMAO.
Estas reacciones incluyeron temblor, mioclonía, sudoración, náuseas, vómitos, sofocos, vértigo e hipertermia con cuadros semejantes al síndrome neuroléptico maligno, convulsiones y muerte.
Síndrome serotoninérgico
Al igual que con otros agentes serotoninérgicos, puede producirse el síndrome serotoninérgico con el tratamiento con venlafaxina, particularmente con el uso concomitante de otros agentes que pueden afectar al sistema de neurotransmisión serotoninérgica (incluyendo triptanes, ISRS, ISRN, litio, sibutramina, tramadol o hierba de San Juan [Hypericum perforatum]), con fármacos que afectan al metabolismo de la serotonina (incluyendo los IMAO), o con precursores de la serotonina (tales como aportes complementarios de triptófano).
Si el tratamiento concomitante de venlafaxina con un ISRS, un ISRN o un agonista de receptores serotoninérgicos (triptanes) está justificado clínicamente, se recomienda la observación cuidadosa del paciente, particularmente durante el inicio del tratamiento y los aumentos de dosis.
No se recomienda el uso concomitante de venlafaxina con precursores de serotonina (tales como aportes complementarios de triptófano) (ver sección 4.4).
Sustancias activas sobre el SNC
El riesgo de usar venlafaxina en combinación con otras sustancias activas sobre el SNC no se ha evaluado sistemáticamente.
En consecuencia, se recomienda precaución cuando se toma venlafaxina en combinación con otras sustancias activas sobre el SNC.
26 Etanol
Se ha demostrado que la venlafaxina no incrementa el deterioro de capacidades mentales y motoras producido por el etanol.
Sin embargo, al igual que con todas las sustancias activas sobre el SNC, se deberá advertir a los pacientes que eviten el consumo de alcohol.
Efecto de otros medicamentos sobre la venlafaxina
Un estudio farmacocinético con ketoconazol en metabolizadores lentos (ML) y rápidos (MR) de CYP2D6 dio como resultado un AUC superior de venlafaxina (del 70% y del 21% en pacientes ML y MR de CYP2D6, respectivamente) y O-desmetilvenlafaxina (del 33% y del 23% en pacientes ML y MR de CYP2D6, respectivamente) tras la administración de ketoconazol.
El uso concomitante de inhibidores de CYP3A4 (por ejemplo, atazanavir, claritromicina, indinavir, itraconazol, voriconazol, posaconazol, ketoconazol, nelfinavir, ritonavir, saquinavir, telitromicina) y venlafaxina puede aumentar los niveles de venlafaxina y O-desmetilvenlafaxina.
Por tanto, se recomienda precaución si el tratamiento de un paciente incluye un inhibidor de CYP3A4 y venlafaxina de forma concomitante.
Efecto de venlafaxina sobre otros medicamentos
Diazepam
Venlafaxina no tiene efectos sobre la farmacocinética y la farmacodinamia de diazepam y su metabolito activo, desmetildiazepam.
Diazepam no parece afectar la farmacocinética tanto de venlafaxina como de O-desmetilvenlafaxina.
Se desconoce si existe una interacción farmacocinética y/ o farmacodinámica con otras benzodiazepinas.
Venlafaxina no afectó las farmacocinéticas de imipramina y 2-OH-imipramina.
Hubo un aumento dependiente de la dosis del AUC de 2− OH− desipramina de 2,5 a 4,5 veces cuando se administraron diariamente de 75 mg a 150 mg de venlafaxina.
Imipramina no alteró las farmacocinéticas de venlafaxina ni de O− desmetilvenlafaxina.
Se desconoce la relevancia clínica de esta interacción.
Debe tenerse precaución con la coadministración de venlafaxina e imipramina.
Un estudio farmacocinético realizado con haloperidol mostró un descenso del 42% en el aclaramiento oral total para este fármaco, un incremento del 70% en el AUC, un incremento del 88% en la Cmáx, pero no afectó a la semivida del mismo.
Esto deberá ser tenido en cuenta en pacientes que reciban haloperidol y venlafaxina de forma concomitante.
Se desconoce la relevancia clínica de esta interacción.
Venlafaxina incrementó el AUC de risperidona en un 50% pero no alteró significativamente el perfil farmacocinético de la cantidad total de principio activo (risperidona más 9-hidroxirisperidona).
Se desconoce la relevancia clínica de esta interacción.
27 La administración concomitante de venlafaxina y metoprolol llevada a cabo en un estudio de interacción farmacocinética de ambos medicamentos en voluntarios sanos dio lugar a un incremento de, aproximadamente, un 30% - 40% de las concentraciones plasmáticas de metoprolol sin que se alterasen las concentraciones plasmáticas de su metabolito activo, α -hidroximetoprolol.
Se desconoce la relevancia clínica de este hecho en los pacientes hipertensos.
El metoprolol no alteró el perfil farmacocinético de la venlafaxina o de su metabolito activo, O-desmetilvenlafaxina.
Debe tenerse precaución con la coadministración de venlafaxina y metoprolol.
Un estudio farmacocinético realizado con indinavir ha mostrado una disminución del 28% en el AUC y del 36% en la Cmáx para indinavir.
Indinavir no afectó la farmacocinética de venlafaxina y O- desmetilvenlafaxina.
Se desconoce la relevancia clínica de esta interacción.
4.6 Embarazo y lactancia
Embarazo
No hay datos adecuados del uso de venlafaxina en mujeres embarazadas.
Los estudios con animales han demostrado toxicidad en la reproducción (ver sección 5.3).
Se desconoce el riesgo potencial para seres humanos.
Venlafaxina sólo debe administrarse a mujeres embarazadas si los beneficios esperados compensan cualquier posible riesgo.
Al igual que con otros inhibidores de la recaptación de serotonina (ISRS/ ISRN), pueden producirse síntomas de retirada en recién nacidos si se usa venlafaxina hasta o poco antes del parto.
Algunos recién nacidos expuestos a venlafaxina a finales del tercer trimestre han desarrollado complicaciones que requieren alimentación mediante sonda nasogástrica, ayuda respiratoria u hospitalización prolongada.
Tales complicaciones pueden surgir inmediatamente tras el parto.
Pueden observarse los siguientes síntomas en los recién nacidos si la madre ha usado un ISRS/ ISRN al final del embarazo: irritabilidad, temblores, hipotonía, llantos persistentes y dificultad para la succión o para dormir.
Estos síntomas pueden deberse o bien a efectos serotoninérgicos o a síntomas de exposición.
En la mayoría de los casos, estas complicaciones se observan inmediatamente o en el plazo de 24 horas tras el parto.
Lactancia
Venlafaxina y su metabolito activo O-desmetilvenlafaxina se excretan en la leche materna.
No puede excluirse un riesgo para el lactante.
Por tanto debe tomarse una decisión sobre si continuar / interrumpir la lactancia o continuar / interrumpir el tratamiento con Efexor depot teniendo en cuenta el beneficio de la lactancia para el niño y el beneficio del tratamiento con Efexor depot para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Cualquier medicamento psicoactivo puede alterar la capacidad de juicio, pensamiento o las habilidades motoras.
Por tanto, cualquier paciente que esté recibiendo venlafaxina debe tener precaución acerca de su capacidad para conducir o manejar maquinaria peligrosa.
4.8 Reacciones adversas
En los estudios clínicos las reacciones adversas registradas con mayor frecuencia (> 1/ 10) fueron nauseas, sequedad de boca, dolor de cabeza y sudoración (incluyendo sudores nocturnos)
A continuación se enumeran las reacciones adversas por orden de frecuencia y clasificadas por órganos y sistemas
28 Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100), raras (≥ 1/ 10000 a < 1/ 1000), desconocida (no puede estimarse a partir de datos disponibles).
Sistema corporal
Muy frecuente s
Frecuentes
Poco frecuentes
Raras
Desconocida
Hematológico / Linfático
Equimosis, Hemorragia intestinal
Sangrado de mucosas, tiempo de sangrado prolongado, trombocitopeni a, discrasias sanguíneas (incluyendo agranulocitosis, anemia aplásica, neutropenia y pancitopenia)
Metabólico / Nutricional
Aumento del colesterol sérico, Pérdida de peso
Aumento de peso
Alteraciones de las pruebas de funcionalidad hepática, Hiponatremia, Hepatitis, Síndrome de secreción inadecuada de hormona antidiurética (SIADH), Aumento de prolactina
Nervioso
Sequedad de boca (10,0%), Cefalea (30,3%)*
Sueños anormales, Disminución de la libido, Mareos, Aumento del tono muscular (hipertonía), Insomnio, Nerviosismo, Parestesia, Sedación, Temblores, Confusión, Despersonalizaci ón
Apatía, Alucinaciones, Mioclonia, Agitación Alteración del equilibrio y coordinación
Acatisia/ Agitaci ón psicomotriz Convulsión, Reacción maníaca
Síndrome neuroléptico maligno (SNM), Síndrome serotoninérgico, Delirio, Reacciones extrapiramidal es (incluyendo distonía y discinesia), Discinesia tardía, Ideación y comportamient os suicidas**
29 Sistema corporal
Muy frecuente s
Frecuentes
Poco frecuentes
Raras
Desconocida
Órganos de los sentidos
Anomalías en la acomodación, Midriasis, Trastornos visuales
Percepción alterada del gusto, Acúfenos
Glaucoma de ángulo cerrado
Cardiovascular
Hipertensión, Vasodilatación (principalmente sofocos / calores), Palpitaciones
Hipotensión postural, Síncope, Taquicardia
Hipotensión, prolongación de QT, Fibrilación ventricular, Taquicardia ventricular (incluyendo torsade de pointes)
Respiratorio
Bostezos
Eosinofilia pulmonar
Náuseas (20,0%)
Disminución del apetito (anorexia), Estreñimiento, Vómitos
Bruxismo, diarrea,
Pancreatitis
Sudoració n (incluyen do sudores nocturnos) [12,2%]
Erupción cutánea, Alopecia
Síndrome de Stevens- Johnson, Prurito, Urticaria
Musculoesquelé ti-co
Rabdomiolisis
30 Sistema corporal
Muy frecuente s
Frecuentes
Poco frecuentes
Raras
Desconocida
Genitourinario
Eyaculación / orgasmo anómalos (varones), Anorgasmia, Disfunción eréctil (impotencia), Afectación de la micción (principalmente dificultad para iniciar la micción), Trastornos menstruales asociados con aumento del sangrado o aumento del sangrado irregular (por ejemplo, menorragia, metrorragia), Polaquiuria
Orgasmo anómalo (mujeres), Retención urinaria
Cuerpo como conjunto
Astenia (fatiga), Escalofríos
Reacción de fotosensibilid ad
Anafilaxia
*En ensayos clínicos conjuntos, la incidencia de cefalea fue del 30,3% con venlafaxina frente al 31,3% con placebo. **Se han notificado casos de ideación suicida y de comportamientos suicidas durante el tratamiento con venlafaxina o inmediatamente después de la interrupción del tratamiento (véase la sección 4.4.)
La interrupción de venlafaxina (particularmente cuando es repentina) conduce comúnmente a síntomas de retirada.
Mareo, alteraciones sensoriales (incluyendo parestesia), alteraciones del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea y síndrome gripal son las reacciones notificadas más comúnmente.
Generalmente, estos acontecimientos son de leves a moderados y son autolimitados; sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
Por tanto se aconseja que cuando ya no se requiera tratamiento con venlafaxina, se lleve a cabo una interrupción gradual mediante reducción gradual de la dosis (ver sección 4.2 y 4.4).
Pacientes pediátricos
En general, el perfil de reacciones adversas de venlafaxina (en ensayos clínicos controlados por placebo) en niños y adolescentes (edades de 6 a 17) fue similar al observado para los adultos.
Al igual que con los adultos, se observó disminución del apetito, pérdida de peso, aumento de la tensión arterial y aumento del colesterol sérico (ver sección 4.4).
En los ensayos clínicos pediátricos se han observado reacciones adversas relacionadas con ideación suicida.
Hubo también un aumento de los informes de hostilidad y, especialmente en el trastorno depresivo mayor de autoagresión.
31 Adicionalmente, se observaron las siguientes reacciones adversas en los pacientes pediátricos: dolor abdominal, agitación, dispepsia, equimosis, epistaxis y mialgia.
4.9 Sobredosis
En la experiencia post-comercialización, se comunicaron casos de sobredosis de venlafaxina, en su mayoría, en combinación con otros medicamentos y/ o alcohol.
Los acontecimientos notificados más frecuentemente en sobredosis incluyen taquicardia, cambios en el nivel de consciencia (que oscila desde somnolencia hasta coma), midriasis, convulsiones y vómitos.
Otros acontecimientos incluyen alteraciones electrocardiográficas (por ejemplo, prolongación del intervalo QT, bloqueo de rama, prolongación de QRS), taquicardia ventricular, bradicardia, hipotensión, vértigo y muerte.
Estudios retrospectivos publicados informan de que la sobredosis de venlafaxina puede estar asociada con un aumento del riesgo de desenlaces fatales en comparación con el observado con productos antidepresivos ISRS, pero menor que para los antidepresivos tricíclicos.
Los estudios epidemiológicos han demostrado que los pacientes tratados con venlafaxina tienen una carga mayor de factores de riesgo de suicidalidad que los pacientes con ISRS.
No está claro el grado en que puede atribuirse el hallazgo de un aumento del riesgo de desenlaces fatales a la toxicidad de la venlafaxina en sobredosis, en contraposición con algunas características de los pacientes tratados con venlafaxina.
Las recetas para venlafaxina deben prescribirse por la menor cantidad del medicamento, de manera consecuente con un buen tratamiento del paciente, con el fin de reducir el riesgo de sobredosis.
Tratamiento recomendado
Se recomienda el uso de medidas de soporte general y sintomáticas; se deben monitorizar el ritmo cardíaco y los signos vitales.
No se recomienda la inducción del vómito cuando exista riesgo de aspiración.
El lavado gástrico puede estar indicado si se realiza inmediatamente después de la ingestión o en pacientes sintomáticos.
La administración de carbón activado puede limitar también la absorción del principio activo.
La diuresis forzada, diálisis, hemoperfusión y transfusión son de beneficio dudoso.
No se conocen antídotos específicos para venlafaxina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos – Código ATC:
NO6A X16
Se cree que el mecanismo de la acción antidepresiva de venlafaxina en seres humanos está asociado con su potenciación de la actividad de neurotransmisores en el sistema nervioso central.
Estudios preclínicos han mostrado que venlafaxina y su metabolito principal, O-desmetilvenlafaxina (ODV), son inhibidores de la recaptación de serotonina y noradrenalina.
Venlafaxina también inhibe débilmente la recaptación de dopamina.
Venlafaxina y su metabolito activo reducen la capacidad de respuesta -adrenérgica tanto tras la administración aguda (dosis única) como crónica.
Venlafaxina y ODV son muy similares en cuanto a su acción global sobre la recaptación de neurotransmisores y unión a receptores.
Venlafaxina no tiene prácticamente afinidad por los receptores muscarínicos, colinérgicos, H1- histaminérgicos o α 1-adrenérgicos del cerebro de rata in vitro.
La actividad farmacológica en estos receptores puede estar relacionada con diversos efectos adversos observados con otros medicamentos antidepresivos, tales como los efectos adversos anticolinérgicos, sedantes y cardiovasculares.
Venlafaxina no presenta actividad inhibidora de la monoaminooxidasa (MAO).
32 Estudios in vitro revelaron que venlafaxina no tiene prácticamente ninguna afinidad por receptores sensibles a benzodiazepina u opiáceos.
Episodios depresivos mayores
Se demostró la eficacia de venlafaxina de liberación inmediata como tratamiento para episodios depresivos mayores en cinco ensayos a corto plazo, controlados con placebo, doble ciego, aleatorizados que oscilaban desde 4 hasta 6 semanas de duración, para dosis de hasta 375 mg/ día.
Se estableció la eficacia de venlafaxina de liberación prolongada como tratamiento para episodios depresivos mayores en dos estudios a corto plazo, controlados con placebo de 8 y 12 semanas de duración, que incluyeron un intervalo de dosis de 75 a 225 mg/ día.
En un estudio a más largo plazo, los pacientes ambulatorios adultos que habían respondido durante un ensayo abierto de 8 semanas con venlafaxina de liberación prolongada (75, 150 ó 225 mg) fueron asignados al azar para continuar con su misma dosis de venlafaxina de liberación prolongada o placebo, durante 26 semanas de observación para determinar las recaídas.
En un segundo estudio a largo plazo, se estableció la eficacia de venlafaxina en la prevención de los episodios depresivos recurrentes durante un periodo de 12 meses en un ensayo clínico doble ciego controlado por placebo en pacientes ambulatorios adultos con episodios depresivos mayores recurrentes, que habían respondido al tratamiento con venlafaxina (de 100 a 200 mg/ día, en un programa b. i. d.) en el último episodio de depresión.
Trastorno de ansiedad generalizada
Se estableció la eficacia de las cápsulas de liberación prolongada de venlafaxina como tratamiento para el trastorno de ansiedad generalizada (GAD) en dos estudios de dosis fijada, controlados por placebo, de 8 semanas (de 75 a 225 mg/ día), un estudio de dosis fijada, controlado por placebo, de 6 meses (de 75 a 225 mg/ día), y un estudio de dosis flexible, controlado por placebo, de 6 meses (37,5, 75 y 150 mg/ día) en pacientes ambulatorios adultos.
Aunque también hubo pruebas de la superioridad con respecto a placebo de la dosis de 37,5 mg/ día, esta dosis no fue eficaz de manera tan constante como las dosis superiores.
Trastorno de ansiedad social
Se estableció la eficacia de las cápsulas de venlafaxina de liberación prolongada como tratamiento para el trastorno de ansiedad social en cuatro estudios de dosis flexible, controlados por placebo, multicéntricos, de 12 semanas, de grupos paralelos, doble ciego, y un estudio de dosis fija/ flexible, controlado con placebo, de 6 meses, de grupos paralelos, doble ciego en pacientes ambulatorios adultos.
Los pacientes recibieron dosis en el intervalo de 75 a 225 mg/ día.
No hubo pruebas de una mayor eficacia del grupo de 150 a 225 mg/ día en comparación con el grupo de 75 mg/ día en el estudio de 6 meses.
Trastorno de pánico
Se estableció la eficacia de las cápsulas de venlafaxina de liberación prolongada como tratamiento para el trastorno de pánico en dos estudios controlados con placebo, multicéntricos, de 12 semanas, doble ciego en pacientes ambulatorios adultos con trastorno del pánico, con o sin agorafobia.
Los pacientes recibieron dosis fijas de 75 ó 150 mg/ día en un estudio y de 75 ó 225 mg/ día en el otro estudio.
Los pacientes siguieron recibiendo la
33 misma dosis de venlafaxina de liberación prolongada que habían tomado al final de la fase abierta (75, 150 ó 225 mg).
5.2 Propiedades farmacocinéticas
Venlafaxina se metaboliza ampliamente, principalmente al metabolito activo O-desmetilvenlafaxina (ODV).
Las semividas plasmáticas en media ± DE de venlafaxina y ODV son 5±2 horas y 11±2 horas, respectivamente.
Las concentraciones de estado estacionario de venlafaxina y ODV se logran en el plazo de 3 días de tratamiento con múltiples dosis orales.
Venlafaxina y ODV muestran cinéticas lineales durante el intervalo de dosis de 75 mg a 450 mg/ día.
Absorción
Al menos el 92% de venlafaxina se absorbe tras dosis orales únicas de venlafaxina de liberación inmediata.
La biodisponibilidad absoluta es del 40% al 45% debido al metabolismo presistémico.
Tras la administración de venlafaxina de liberación inmediata, se produce el pico de concentración plasmática de venlafaxina y ODV en 2 y 3 horas, respectivamente.
Tras la administración de las cápsulas de liberación prolongada de venlafaxina, se logra el pico de concentración plasmática de venlafaxina y ODV en el plazo de 5,5 horas y 9 horas, respectivamente.
Cuando se administran dosis diarias iguales de venlafaxina bien como un comprimido de liberación inmediata o como una cápsula de liberación prolongada, la cápsula de liberación prolongada proporciona una tasa de absorción más lenta, pero el mismo grado de absorción en comparación con el comprimido de liberación inmediata.
Los alimentos no afectan a la biodisponibilidad de venlafaxina y ODV.
Distribución
Venlafaxina y ODV a concentraciones terapéuticas se unen mínimamente a las proteínas plasmáticas humanas (27% y 30%, respectivamente).
El volumen de distribución para venlafaxina en estado estacionario es de 4,4 ± 1,6 l/ kg tras la administración intravenosa.
Metabolismo
Venlafaxina experimenta amplio metabolismo hepático.
Los estudios in vitro e in vivo indican que venlafaxina se transforma biológicamente en su principal metabolito activo, ODV, mediante CYP2D6.
Los estudios in vitro e in vivo indican que venlafaxina se metaboliza a un metabolito secundario, menos activo, N-desmetilvenlafaxina, mediante CYP3A4.
Los estudios in vitro e in vivo indican que venlafaxina es un inhibidor débil de CYP2D6.
Venlafaxina no inhibió CYP1A2, CYP2C9, o CYP3A4.
Eliminación
Venlafaxina y sus metabolitos se excretan principalmente por vía renal.
Aproximadamente el 87% de una dosis de venlafaxina se recupera en la orina en el plazo de 48 horas, o bien como venlafaxina inalterada (5%), ODV no conjugada (29%), ODV conjugada (26%) u otros metabolitos inactivos secundarios (27%).
La media ± DE del aclaramiento plasmático de venlafaxina y ODV son 1,3 ± 0,6 l/ h/ kg y 0,4 ± 0,2 l/ h/ kg, respectivamente.
Poblaciones especiales
Edad y sexo La edad y el sexo del sujeto no afectan significativamente la farmacocinética de venlafaxina y ODV.
34 Las concentraciones plasmáticas de venlafaxina son superiores en los metabolizadores lentos de CYP2D6 que en los metabolizadores rápidos.
Dado que la exposición total (AUC) de venlafaxina y ODV es similar en los metabolizadores lentos y en los rápidos, no hay necesidad de diferentes regímenes de dosificación de venlafaxina para estos dos grupos.
En sujetos con un índice de Child-Pugh A (insuficiencia hepática leve) y de Child-Pugh B (insuficiencia hepática moderada), las semividas de venlafaxina y ODV se prolongaron en comparación con los sujetos normales.
Tanto el aclaramiento oral de venlafaxina como el de ODV se redujeron.
Se observó un amplio grado de variabilidad interindividual.
Pacientes con insuficiencia renal
En los pacientes con diálisis, la semivida de eliminación de venlafaxina se prolongó en aproximadamente el 180% y el aclaramiento se redujo en aproximadamente el 57% en comparación con los sujetos normales, mientras que la semivida de eliminación de ODV se prolongó en aproximadamente el 142% y el aclaramiento se redujo en aproximadamente el 56%.
Es necesario el ajuste de la dosificación en pacientes con insuficiencia renal grave y en pacientes que requieren hemodiálisis (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los estudios con venlafaxina en ratas y ratones no revelaron evidencia de carcinogénesis.
Venlafaxina no fue mutagénica en una amplia variedad de pruebas in vitro e in vivo.
Los estudios con animales con respecto a la toxicidad en la reproducción han encontrado en ratas una disminución en el peso de las crías, un aumento en las crías nacidas muertas y un aumento en las muertes de las crías durante los primeros 5 días de lactancia.
Se desconoce la causa de estas muertes.
Estos efectos se produjeron a 30 mg/ kg/ día, 4 veces la dosis diaria humana de 375 mg de venlafaxina (basándose en mg/ kg).
La dosis sin efecto para estos hallazgos fue de 1,3 veces la dosis en seres humanos.
Se desconoce el riesgo potencial para seres humanos.
Se observó una reducción de la fertilidad en un estudio en el que tanto ratas macho como hembra fueron expuestas a ODV.
Esta exposición fue aproximadamente de 1 a 2 veces la de una dosis de venlafaxina en seres humanos de 375 mg/ día.
Se desconoce la relevancia de este hallazgo en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Debe completarse nacionalmente]
6.2 Incompatibilidades
[Debe completarse nacionalmente]
6.3 Periodo de validez
[Debe completarse nacionalmente]
35 6.4 Precauciones especiales de conservación
[Debe completarse nacionalmente]
6.5 Naturaleza y contenido del envase
Puede que solamente estén comercializados algunos tamaños de envase.
[Debe completarse nacionalmente]
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver el Anexo I – Debe completarse nacionalmente]
{Nombre y dirección} {tel} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Debe completarse nacionalmente]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
{DD/ MM/ AAAA}
[Debe completarse nacionalmente]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
[Debe completarse nacionalmente]
36 ETIQUETADO
37 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL EMBALAJE PRIMARIO CAJA/ FRASCO
1.
NOMBRE DEL MEDICAMENTO
Efexor Depot y nombres asociados (ver anexo 1) 37.5 mg cápsulas de liberación prolongada, duras.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
PRINCIPIO(S) ACTIVO(S)
[Debe completarse nacionalmente]
3.
LISTA DE EXCIPIENTES
[Debe completarse nacionalmente]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cápsula de liberación prolongada, dura
[Debe completarse nacionalmente]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
38 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Debe completarse nacionalmente]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre y Dirección} {tel} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Debe completarse nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Debe completarse nacionalmente]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Debe completarse nacionalmente]
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL EMBALAJE PRIMARIO CAJA/ FRASCO
1.
NOMBRE DEL MEDICAMENTO
Efexor Depot y nombres asociados (ver anexo 1) 75 mg cápsulas de liberación prolongada, duras.
Venlafaxina
2.
PRINCIPIO(S) ACTIVO(S)
[Debe completarse nacionalmente]
3.
LISTA DE EXCIPIENTES
[Debe completarse nacionalmente]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cápsula de liberación prolongada, dura
[Debe completarse nacionalmente]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
40 8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Debe completarse nacionalmente]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre y Dirección} {tel} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Debe completarse nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Debe completarse nacionalmente]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Debe completarse nacionalmente]
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL EMBALAJE PRIMARIO CAJA/ FRASCO
1.
NOMBRE DEL MEDICAMENTO
Efexor Depot y nombres asociados (ver anexo 1) 150 mg cápsulas de liberación prolongada, duras.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
PRINCIPIO(S) ACTIVO(S)
[Debe completarse nacionalmente]
3.
LISTA DE EXCIPIENTES
[Debe completarse nacionalmente]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Cápsula de liberación prolongada, dura
[Debe completarse nacionalmente]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
42 8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Debe completarse nacionalmente]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre y Dirección} {tel} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Debe completarse nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Debe completarse nacionalmente]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Debe completarse nacionalmente]
43 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN BLISTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Efexor Depot y nombres asociados (ver anexo 1) 37.5 mg cápsulas de liberación prolongada.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
44 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN BLISTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Efexor Depot y nombres asociados 75 mg cápsulas de liberación prolongada.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
45 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN BLISTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Efexor Depot y nombres asociados (ver anexo 1) 150 mg cápsulas de liberación prolongada.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
46 PROSPECTO
47 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Efexor Depot y nombres asociados (ver anexo 1) 37.5 mg cápsulas de liberación prolongada, duras Efexor Depot y nombres asociados (ver anexo 1) 75 mg cápsulas de liberación prolongada, duras Efexor Depot y nombres asociados (ver anexo 1) 150 mg cápsulas de liberación prolongada, duras
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos • Si considera que alguno de los efectos adversos que sufre es grave o si nota cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Efexor depot y para qué se utiliza 2.
Antes de tomar Efexor depot 3.
Cómo tomar Efexor depot 4.
Posibles efectos adversos 5.
Conservación de Efexor depot 6.
Información adicional
1.
QUÉ ES EFEXOR DEPOT Y PARA QUÉ SE UTILIZA
Efexor depot es un antidepresivo que pertenece a un grupo de medicamentos denominados inhibidores de la recaptación de serotonina y norepinefrina (ISRN).
Este grupo de medicamentos se utiliza para tratar la depresión y otros estados tales como los trastornos de ansiedad.
Se cree que las personas que están deprimidas y/ o padecen ansiedad tienen niveles inferiores de serotonina y noradrenalina en el cerebro.
No se comprende completamente cómo funcionan los antidepresivos, pero pueden ayudar a aumentar los niveles de serotonina y noradrenalina en el cerebro.
Efexor depot es un tratamiento para adultos con depresión.
Efexor depot también es un tratamiento para adultos con los siguientes trastornos de ansiedad: trastorno de ansiedad generalizada, trastorno de ansiedad social (miedo o evitación de las situaciones sociales), trastorno de pánico (ataques de pánico).
Tratar los trastornos depresivos y de ansiedad adecuadamente es importante para ayudarle a sentirse mejor.
Si no se trata, puede que su estado no desaparezca o puede agravarse y volverse más difícil de tratar.
2.
ANTES DE TOMAR EFEXOR DEPOT
No tome EFEXOR DEPOT • Si es alérgico a venlafaxina o a cualquiera de los demás componentes de Efexor depot.
48 • Si también está tomando o ha tomado en cualquier momento en los últimos 14 días, cualquier medicamento conocido como inhibidor de la monoaminooxidasa (IMAO) irreversible usado para tratar la depresión o la enfermedad de Parkinson.
Tomar un IMAO irreversible junto con otros medicamentos, incluyendo Efexor depot, puede producir efectos adversos graves o incluso potencialmente mortales.
Además, debe esperar al menos 7 días una vez que deje de tomar Efexor depot antes de tomar cualquier IMAO irreversible (ver también las secciones “ Síndrome serotoninérgico” y “ Uso de otros medicamentos”).
Tenga especial cuidado con EFEXOR DEPOT
• Si utiliza otros medicamentos que tomados de manera concomitante con Efexor depot podrían aumentar el riesgo de desarrollar síndrome serotoninérgico (ver la sección “ Uso de otros medicamentos”) • Si tiene problemas oculares, tales como ciertos tipos de glaucoma (aumento de la presión en el ojo). • Si tiene antecedentes de tensión arterial alta. • Si tiene antecedentes de problemas cardiacos • Si tiene antecedentes de ataques (convulsiones) • Si tiene antecedentes de bajos niveles de sodio en la sangre (hiponatremia). • Si tiene tendencia a desarrollar cardenales o tendencia a sangrar fácilmente (antecedentes de trastornos hemorrágicos), o si está usando otros medicamentos que pueden aumentar el riesgo de hemorragia. • Si sus niveles de colesterol aumentan. • Si tiene antecedentes de o si alguien de su familia ha tenido manía o trastorno bipolar (sentirse sobreexcitado o eufórico). • Si tiene antecedentes de comportamiento agresivo.
Efexor depot puede provocar una sensación de inquietud o una incapacidad de sentarse o permanecer de pie.
Debe consultar a su médico si le ocurre esto.
Si se le pueden aplicar cualquiera de estos estados, consulte a su médico antes de tomar Efexor depot.
Pensamientos de suicidio y empeoramiento de su depresión o trastorno de ansiedad
Si está deprimido y/ o que padece trastornos de ansiedad en ocasiones puede haber pensado en autolesionarse o suicidarse.
Estos pensamientos pueden aumentar cuando comienza a tomar antidepresivos, puesto que estos medicamentos tardan tiempo en actuar, normalmente unas dos semanas, pero a veces más tiempo.
Puede pueden tener más probabilidades de pensar de esta forma: • Si ha tenido previamente pensamientos suicidas o de autoagredirse. • Si es un adulto joven.
La información de los ensayos clínicos ha demostrado un aumento del riesgo de comportamiento suicida en adultos jóvenes (menos de 25 años de edad) con estados psiquiátricos que se trataron con antidepresivos.
Si tiene pensamientos de autoagredirse o suicidarse en cualquier momento, póngase en contacto con su médico o acuda a un hospital directamente.
Puede encontrar útil contarle a un familiar o amigo íntimo que está deprimido o que tiene un trastorno de ansiedad, y pedirles que lean este prospecto.
Podría preguntarles si creen que su depresión o ansiedad está empeorando, o si están preocupados acerca de los cambios en su comportamiento.
Sequedad bucal
Se ha informado de sequedad bucal en el 10% de pacientes tratados con venlafaxina.
Esto puede incrementar el riesgo de caries.
Por tanto, debe tener cuidado con su higiene bucal.
49 Uso en niños y adolescentes menores de 18 años de edad
Efexor depot no debe usarse para niños y adolescentes menores de 18 años.
Además, debe saber que los pacientes menores de 18 años tienen un aumento del riesgo de efectos adversos tales como intento de suicidio y pensamientos suicidas y hubo un aumento de informes de hostilidad (predominantemente agresión, comportamiento oposicionista e ira) cuando ingieren este grupo de medicamentos.
Pese a esto, el doctor que le corresponda puede prescribir Efexor depot a pacientes menores de 18 años cuando decida que es lo más conveniente para el paciente.
Si su médico le ha prescrito Efexor depot a un paciente menor de 18 años, y desea discutir esta decisión, coménteselo a su médico.
Debe informar a su médico si se desarrollan o empeoran alguno de los síntomas enumerados anteriormente cuando estos pacientes menores de 18 años están tomando Efexor depot.
Además, no se han demostrados los efectos de seguridad a largo plazo de venlafaxina referentes al crecimiento, maduración y desarrollo del comportamiento de Efexor depot en este grupo de edad.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico debe decidir si puede tomar Efexor depot con otros medicamentos No comience ni deje de tomar cualquier medicamento, incluyendo los que se venden sin receta, remedios naturales y a base de hierbas, antes de comprobarlo con su médico o farmacéutico.
• Inhibidores de la monoaminooxidasa (IMAO: ver sección “ Antes de tomar Efexor depot”)
• Síndrome serotoninérgico:
El síndrome serotoninérgico, un estado potencialmente mortal, (ver sección “ Posibles Efectos Adversos”) puede producirse con el tratamiento con venlafaxina, particularmente cuando se toma con otros medicamentos.
Ejemplos de estos medicamentos incluyen: • triptanes (usados para la migraña) • medicamentos para tratar la depresión, por ejemplo, ISRN, ISRS, antidepresivos tricíclicos o medicamentos que contienen litio • medicamentos que contienen el antibiótico linezolid (usado para tratar infecciones) • medicamentos que contienen moclobemida, un IMAO reversible (usado para tratar la depresión) • medicamentos que contienen sibutramina (usado para la pérdida de peso) • medicamentos que contienen tramadol (un analgésico) • productos que contienen hierba de San Juan (también denominada “ Hypericum perforatum”, un remedio natural o a base de hierbas usado para tratar la depresión leve) • productos que contienen triptófano (usados para problemas tales como sueño y depresión).
Los signos y síntomas del síndrome serotoninérgico pueden incluir una combinación de los siguientes: inquietud, alucinaciones, pérdida de coordinación, latido cardiaco rápido, aumento de la temperatura corporal, cambios rápidos en la tensión arterial, reflejos hiperactivos, diarrea, coma, náuseas, vómitos.
Consiga atención médica inmediatamente si cree que está experimentando el síndrome serotoninérgico.
Los siguientes medicamentos también pueden interaccionar con Efexor depot y deben usarse con precaución.
Es especialmente importante mencionar a su médico o farmacéutico si está tomando medicamentos que contienen: • Ketoconazol (un medicamento antifúngico) • Haloperidol o risperidona (para tratar estados psiquiátricos). • Metoprolol (un betabloqueante para tratar la tensión arterial elevada y problemas cardiacos)
50 Toma de Efexor depot con alimentos y bebidas
Efexor depot debe ser tomado con alimentos (ver sección 3 “ COMO TOMAR EFEXOR DEPOT”
Debe evitar tomar alcohol mientras está usando Efexor depot.
Embarazo y lactancia
Informe a su médico si se queda embarazada o si está intentando quedarse embarazada.
Sólo debe usar Efexor depot tras discutir los posibles beneficios y los posibles riesgos para el niño no nacido con su médico.
Si está tomando Efexor depot durante el embarazo, dígaselo a su comadrona y/ o médico ya que su bebé podría tener algunos síntomas cuando nazca.
Éstos incluyen problemas en la alimentación y problemas con la respiración.
Si su bebé tiene estos síntomas cuando nazca y está preocupada, póngase en contacto con su médico y/ o comadrona quienes podrán aconsejarla.
Efexor depot pasa a la leche materna.
Existe un riesgo de un efecto para el bebé.
Por tanto, debe tratar el caso con su médico y él decidirá si debe detener la lactancia o detener el tratamiento con Efexor depot.
Conducción y uso de máquinas
No conduzca ni maneje herramientas o máquinas hasta que sepa cómo le afecta Efexor depot.
3.
CÓMO TOMAR EFEXOR DEPOT
Tome siempre Efexor depot tal como le haya indicado su médico exactamente.
Debe comprobar con su médico o farmacéutico si no está seguro.
La dosis inicial normal recomendada para el tratamiento de la depresión, trastorno de ansiedad generalizada y trastorno de ansiedad social es de 75 mg por día.
Su médico puede aumentar gradualmente la dosis y si es necesario todavía más hasta un máximo de 375 mg al día para la depresión.
Si se le está tratando por trastorno de pánico, su médico comenzará con una dosis inferior (37,5 mg) y después aumentará la dosis gradualmente.
La dosis máxima para el trastorno de ansiedad generalizada y trastorno de pánico es de 225 mg/ día.
Tome Efexor depot aproximadamente a la misma hora cada día, ya sea por la mañana o por la tarde.
Las cápsulas deben tragarse enteras con líquidos y no abrirse, aplastarse, masticarse ni disolverse.
Efexor depot debe tomarse con comida.
Si tiene problemas hepáticos o renales, hable con su médico ya que puede ser necesario que su dosis de Efexor depot sea diferente.
No deje de tomar Efexor depot sin consultarlo con su médico (ver sección “ Si deja de tomar EFEXOR DEPOT”).
Si toma más Efexor depot del que debiera
Llame a su médico o farmacéutico inmediatamente si toma más cantidad de Efexor depot que la prescrita por su médico.
Los síntomas de una posible sobredosificación pueden incluir palpitaciones, cambios en el nivel de vigilancia, (que van desde somnolencia a coma) visión borrosa, mareos o ataques y vómitos.
51 Si olvidó tomar Efexor depot
Si no se ha tomado una dosis, tómela en cuanto lo recuerde.
Sin embargo, si ya es la hora de su siguiente dosis, sáltese la dosis perdida y tome sólo una única dosis como habitualmente.
No tome más de la cantidad diaria de Efexor depot que la que le han prescrito en un día.
Si deja de tomar Efexor depot
No deje de tomar su tratamiento ni reduzca la dosis sin el consejo de su médico, aun cuando se sienta mejor.
Si su médico cree que ya no necesita Efexor depot, él/ ella puede pedirle que reduzca la dosis lentamente antes de detener el tratamiento totalmente.
Se sabe que se producen efectos adversos cuando las personas dejan de utilizar Efexor depot, especialmente cuando se deja de tomar Efexor depot repentinamente o si la dosis se reduce demasiado rápidamente.
Algunos pacientes pueden experimentar síntomas tales como cansancio, mareos, falta de estabilidad, cefalea, insomnio, pesadillas, sequedad de boca, pérdida de apetito, náuseas, diarrea, nerviosismo, agitación, confusión, zumbido de oídos, hormigueo o sensaciones de descarga eléctrica en escasas ocasiones, debilidad, sudoración, convulsiones o síntomas similares a la gripe.
Su médico le aconsejará sobre cómo debe interrumpir gradualmente el tratamiento con Efexor depot.
Si experimenta cualquiera de éstos u otros síntomas que le resulten molestos, consulte a su médico para que le dé más consejos.
Si tiene cualquier otra pregunta sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Efexor depot puede producir efectos adversos, aunque no todas las personas los sufran.
No se preocupe si observa pequeños gránulos o bolitas blancas en sus heces tras tomar Efexor depot.
Dentro de las cápsulas de Efexor depot hay esferoides o pequeñas bolitas blancas que contienen el principio activo venlafaxina.
Estos esferoides se liberan de la cápsula en el tracto gastrointestinal.
Dado que los esferoides se desplazan a lo largo de la longitud del tracto gastrointestinal, venlafaxina se libera lentamente.
La “ vaina” del esferoide permanece sin disolverse y se elimina en las heces.
Por tanto, aunque pueda ver esferoides en sus heces, su dosis de venlafaxina se ha absorbido.
Reacciones alérgicas
Si se produce cualquiera de lo siguiente, no tome más Efexor depot.
Comuníqueselo a su médico inmediatamente, o acuda a la sala de urgencias del hospital más cercano: • Opresión en el pecho, respiración sibilante, dificultad al tragar o respirar. • Hinchazón de la cara, garganta, manos o pies. • Sentirse nervioso o ansioso, mareos, sensaciones punzantes, enrojecimiento repentino de la piel y/ o una sensación de calor. • Erupción cutánea severa, picores o urticaria (zonas elevadas de piel roja o pálida que a menudo pica) graves.
Efectos adversos graves
Si nota cualquiera de los siguientes signos, puede que necesite atención médica urgente: • problemas cardiacos, tales como frecuencia cardiaca rápida o irregular, aumento de la tensión arterial. • problemas oculares, tales como visión borrosa, pupilas dilatadas. • problemas nerviosos: tales como mareos, hormigueo, trastorno del movimiento, convulsiones o ataques
Lista completa de efectos adversos
La frecuencia (posibilidad de que se produzcan) de los efectos adversos se clasifica de la siguiente forma:
Muy frecuentes Frecuentes Poco frecuentes Raros Desconocidos
Afecta a más de 1 usuario en 10 pacientes Afecta a 1 de 10 usuarios en 100 pacientes Afecta a 1 de 10 usuarios en 1.000 pacientes Afecta a 1 de 10 usuarios en 10.000 pacientes No puede estimarse la frecuencia a partir de los datos disponibles
Desconocidos: número reducido de plaquetas en la sangre, que conduce a un aumento del riesgo de cardenales o hemorragias; trastornos sanguíneos, que pueden conducir a un aumento del riesgo de infección
• Trastornos del metabólismo / nutricionales Frecuentes: pérdida de peso, aumento del colesterol Poco frecuentes: aumento de peso Desconocidos: ligeros cambios en los niveles sanguíneos de enzimas hepáticas; reducción de los niveles de sodio en sangre; picor, ojos o piel amarilla, orina oscura o síntomas similares a la gripe, que son síntomas de inflamación del hígado (hepatitis); confusión, exceso de ingesta de agua (conocido como SIADH); producción anómala de leche materna.
Muy frecuentes: sequedad de boca, cefalea Frecuentes: sueños anormales; disminución de la libido; mareos; aumento del tono muscular; insomnio; nerviosismo; hormigueo; sedación; temblores; confusión; sentirse separado (o despegado) de sí mismo y de la realidad Poco frecuentes: falta de sentimientos o emociones; alucinaciones; movimiento involuntario de los músculos; agitación; alteración del equilibrio y la coordinación Raros: una sensación de inquietud o incapacidad de sentarse o permanecer de pie; convulsiones o ataques; sobreexcitación o euforia Desconocidos: una elevada temperatura con músculos rígidos, confusión o agitación, y sudoración, o si experimenta movimientos musculares entrecortados que no puede controlar, pueden ser síntomas de estados graves conocidos como síndrome neuroléptico maligno; sensaciones eufóricas, somnolencia, movimiento ocular rápido sostenido, torpeza, inquietud, sensación de estar borracho, sudoración o músculos rígidos, que son síntomas de síndrome serotoninérgico; desorientación y confusión a menudo acompañadas por alucinaciones (delirio); rigidez, espasmos y movimientos musculares involuntarios; pensamientos suicidas o de autoagredirse.
• Trastornos de los sentidos Frecuentes: visión borrosa Poco frecuentes: percepción alterada del gusto, zumbido de oídos (tinnitus) Desconocidos: dolor ocular grave y visión reducida o borrosa
53 Poco frecuentes: sentirse mareado (particularmente al levantarse demasiado deprisa), desmayos, latido cardiaco rápido Desconocidos: reducción de la tensión arterial; latido cardiaco anómalo, rápido o irregular, que puede conducir a desmayos
• Trastornos del sistema respiratorio Frecuentes: bostezos Desconocidos: tos, respiración difícil, falta de aliento y una alta temperatura, que son síntomas de inflamación de los pulmones asociada con un aumento en los glóbulos blancos (eosinofilia pulmonar)
• Trastornos digestivos Muy frecuentes: náuseas Frecuentes: disminución del apetito, estreñimiento, vómitos Poco frecuentes: rechinar de los dientes, diarrea Desconocidos: dolor de espalda o abdominal grave (que puede indicar un problema grave en el intestino, hígado o páncreas)
• Trastornos de la piel Muy frecuentes: sudoración (incluyendo sudores nocturnos) Poco frecuentes: erupción cutánea, caída del cabello anómala Desconocidos: erupción cutánea que puede conducir a ampollas graves y pelado de la piel; picor; erupción cutánea leve
• Trastornos musculares Desconocidos: dolor muscular no explicado, molestias o debilidad (rabdomiolisis)
• Trastornos del sistema urinario Frecuentes: dificultades para orinar; aumento de la frecuencia de micción Poco frecuentes: incapacidad para orinar
• Trastornos sexuales y de la reproducción Frecuentes: eyaculación / orgasmo anómalos (varones), falta de orgasmo, disfunción eréctil (impotencia); irregularidades menstruales, tales como aumento del sangrado o aumento del sangrado irregular Poco frecuentes: orgasmo anómalo (mujeres)
• General Frecuentes: debilidad (astenia), escalofríos Poco frecuentes: sensibilidad a la luz del sol Desconocidos: hinchazón de la cara o la lengua, falta de aliento o dificultad para respirar, a menudo con erupciones cutáneas (esto puede ser una reacción alérgica grave
Efexor depot produce algunas veces efectos no deseados de los que puede que no sea consciente, tales como aumentos de la tensión arterial o un latido cardiaco anómalo; cambios ligeros en los niveles sanguíneos de enzimas hepáticas, sodio o colesterol.
Con menos frecuencia, Efexor depot puede reducir la función de plaquetas de la sangre, lo que conduce a un aumento del riesgo de aparición de cardenales o hemorragia.
Por tanto, su médico puede desear realizar análisis de sangre ocasionalmente, en particular si ha estado tomando Efexor depot durante mucho tiempo.
Si considera que alguno de los efectos adversos que sufre es grave o si nota cualquier efecto adverso no mencionado en éste prospecto, informe a su médico o farmacéutico.
54 5.
CONSERVACIÓN DE EFEXOR DEPOT
Mantener fuera del alcance y de la vista de los niños.
No utilizar Efexor depot después de la fecha de caducidad que aparece en el envase.
[Debe completarse nacionalmente]
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
6.
INFORMACIÓN ADICIONAL
Composición de Efexor depot
El principio activo es venlafaxina.
[Debe completarse nacionalmente]
Aspecto de Efexor depot y contenido del envase
[Debe completarse nacionalmente] Cápsula de liberación prolongada, dura.
Titular de la autorización de comercialización y fabricante
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre y dirección} {tel} {fax} {e-mail}
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres::
Austria
Efectin ER 37,5 mg - Kapseln Efectin ER 75 mg - Kapseln Efectin ER 150 mg - Kapseln
Bélgica, Luxemburgo
Efexor-Exel 37,5 Efexor-Exel 75 Efexor-Exel 150
Bélgica
Venlax 37,5 mg Venlax 75 mg Venlax 150 mg
Bulgaria
Efectin ER 75 mg Efectin ER 150 mg
República Checa, Rumania
Efectin ER 37.5 mg Efectin ER 75 mg Efectin ER 150 mg
Chipre, Grecia, Estonia, Lituania, Portugal
Efexor XR
Letonia
Efexor XR Efexor XR 75 Efexor XR 150
Dinamarca, Finlandia, Islandia, Noruega, Suecia
Efexor Depot
Francia
Effexor L. P.
Venlafaxina Wyeth L. P.
Alemania
Trevilor retard 37,5 mg Trevilor retard 75 mg Trevilor retard 150 mg
Irlanda, Malta, Reino Unido Italia
Efexor XL Efexor Faxine
Países Bajos
Efexor XR 37,5 Efexor XR 75 Efexor XR 150
Polonia
Efectin ER 37,5 Efectin ER 75 Efectin ER 150
República Eslovaca
Efectin ER 37,5 mg caps plg Efectin ER 75 mg caps plg Efectin ER 150 mg caps plg
Eslovenia
Efectin ER 37,5 mg trde kapsule s podaljš anim sprošč anjem Efectin ER 75 mg trde kapsule s podaljš anim sprošč anjem Efectin ER 150 mg trde kapsule s podaljš anim sprošč anjem
España
Vandral Retard 75 mg cápsulas de liberación prologada Vandral Retard 150 mg cápsulas de liberación prologada
*[Por favor, tenga en cuenta que puede que no todos los productos y concentraciones de la lista estén comercializados]
Este prospecto ha sido aprobado en {MM/ AAAA}.
[Debe completarse nacionalmente]
56
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 2 de diciembre de 2008 Ref. doc.:
EMEA/ CHMP/ 674485/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 30 para Efexor depot y nombres asociados
Denominación Común Internacional (DCI): venlafaxina
INFORMACIÓN GENERAL
Efexor depot 37,5 mg, 75 mg y 150 mg, cápsulas duras de liberación prolongada, es un antidepresivo indicado para el tratamiento de episodios depresivos mayores, la prevención de la recurrencia de episodios depresivos mayores, el tratamiento del trastorno de ansiedad social, los trastornos de pánico con o sin agorafobia y el trastorno de ansiedad generalizada.
El 3 de mayo de 2007, la Comisión Europea presentó a la EMEA una petición arbitraje, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para armonizar el resumen de las características del producto, el etiquetado y el prospecto autorizados en cada país para el medicamento Efexor depot.
El motivo de la petición de arbitraje era la existencia de discrepancias en los resúmenes de características del producto (RCP) de Efexor depot aprobados en los Estados miembros de la UE en lo que respecta al tratamiento de episodios depresivos mayores, la prevención de la recurrencia de episodios depresivos mayores, el tratamiento del trastorno de ansiedad social, los trastornos de pánico con o sin agorafobia y el trastorno de ansiedad generalizada.
Este medicamento figura en la lista de productos para los que en 2007 se solicitó la armonización del RCP.
El procedimiento se inició el 24 de mayo de 2007.
El titular de la autorización de comercialización proporcionó más información el 26 de septiembre de 2007.
En su reunión de julio de 2008, el CHMP, tras considerar todos los datos presentados y el debate científico en el seno del Comité, consideró que la propuesta de armonizar el resumen de las características del producto, el etiquetado y el prospecto era procedente y que, por tanto, debían modificarse.
El CHMP emitió un dictamen favorable el 24 de julio de 2008, revisado el 25 de septiembre de 2008, en el que se recomendaba la armonización del RCP, el etiquetado y el prospecto de Efexor depot.
La lista correspondiente de los nombres del medicamento figura en el Anexo I.
Las conclusiones científicas figuran en el Anexo II, y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea emitió una Decisión el 28 de noviembre de 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Titular de la autorización de comercialización
Nombre
Dosis
Forma farmacéutica
Vía de admimistración
Austria
Wyeth-Lederle Pharma GmbH Storchengasse 1 1150 Viena Austria
50 mg - Tabletten
50 mg
Comprimidos
Vía oral
Chipre
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas, Grecia
Efexor
37.5 mg
Comprimidos
Vía oral
Chipre
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas, Grecia
Efexor
50 mg
Comprimidos
Vía oral
Chipre
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas, Grecia
Efexor
75 mg
Comprimidos
Vía oral
Dinamarca
John Wyeth & Brother Ltd.
New Lane Havant, Hants PO9 2NG Reino Unido
Efexor
37.5 mg
Comprimidos
Vía oral
Finlandia
John Wyeth & Brothers Ltd, New Lane, Havant, HANTS, P09 2NG Reino Unido
Efexor
37.5 mg
Comprimidos
Vía oral
Finlandia
John Wyeth & Brothers Ltd, New Lane, Havant, HANTS, P09 2NG Reino Unido
Efexor
75 mg
Comprimidos
Vía oral
2 Francia
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francia
Effexor
25 mg
Comprimidos
Vía oral
Francia
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francia
Effexor
50 mg
Comprimidos
Vía oral
Francia
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, Francia
Trevilor
50 mg
Comprimidos
Vía oral
Alemania
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Alemania
Trevilor Tabletten 25mg
25 mg
Comprimidos
Vía oral
Alemania
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Alemania
Trevilor Tabletten 37.5mg
37.5 mg
Comprimidos
Vía oral
Alemania
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Alemania
Trevilor Tabletten 50mg
50 mg
Comprimidos
Vía oral
Alemania
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Alemania
Trevilor Tabletten 75mg
75 mg
Comprimidos
Vía oral
3 Grecia
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas, Grecia
EFEXOR
25 mg
Comprimidos
Vía oral
Grecia
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas, Grecia
EFEXOR
37,5 mg
Comprimidos
Vía oral
Grecia
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas, Grecia
EFEXOR
50 mg
Comprimidos
Vía oral
Grecia
Wyeth Hellas S. A.
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Atenas, Grecia
EFEXOR
75 mg
Comprimidos
Vía oral
Islandia
John Wyeth & Brothers Ltd New Lane, Havant, HANTS, P09 2NG Reino Unido
Efexor
37.5 mg
Comprimidos
Vía oral
Irlanda
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor
37.5 mg
Comprimidos
Vía oral
Irlanda
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor
75 mg
Comprimidos
Vía oral
4 Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Efexor
25 mg
Comprimidos
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Efexor
37.5 mg
Comprimidos
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Efexor
50 mg
Comprimidos
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Efexor
75 mg
Comprimidos
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Faxine
37.5 mg
Comprimidos
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Faxine
50 mg
Comprimidos
Vía oral
Italia
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Irlanda
Faxine
75 mg
Comprimidos
Vía oral
Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, Reino Unido
Efexor
37.5 mg
Comprimidos
Vía oral
5 Malta
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, Reino Unido
Efexor
75 mg
Comprimidos
Vía oral
Noruega
John Wyeth & Brothers Ltd New Lane, Havant, HANTS, P09 2NG, Reino Unido
Efexor
37.5 mg
Comprimidos
Vía oral
España
WYETH FARMA S. A.
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes España
VANDRAL 37,5 mg comprimidos
37.5 mg
Comprimidos
Vía oral
España
WYETH FARMA S. A.
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes España
VANDRAL 50 mg comprimidos 50 mg
Comprimidos
Vía oral
España
WYETH FARMA S. A.
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes España
VANDRAL 75 mg comprimidos 75 mg
Comprimidos
Vía oral
España
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona España
Dobupal 37,5 mg comprimidos
37.5 mg
Comprimidos
Vía oral
España
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona España
Dobupal 50 mg comprimidos
50 mg
Comprimidos
Vía oral
6 España
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona España
Dobupal
75 mg comprimidos
Comprimidos
Vía oral
Reino Unido
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor
25 mg
Comprimidos
Vía oral
Reino Unido
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor
37.5 mg
Comprimidos
Vía oral
Reino Unido
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor
50 mg
Comprimidos
Vía oral
Reino Unido
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH Reino Unido
Efexor
75 mg
Comprimidos
Vía oral
7 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
8 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE EFEXOR Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Efexor se ha incluido en la lista de productos afectados por una armonización de los resúmenes de las características del producto (RCP), redactada por el CMD(h) de conformidad con el apartado 2 del artículo 30 de la Directiva 2001/ 83/ CE modificada.
A causa de las decisiones nacionales divergentes adoptadas por los Estados miembros respecto a la autorización del producto mencionado (y sus nombres asociados), la Comisión Europea notificó al CHMP/ Secretaría de la EMEA una solicitud oficial de un arbitraje, a tenor del artículo 30 de la Directiva 2001/ 83/ CE modificada con el fin de resolver las divergencias entre los RCP autorizados en cada país y armonizar así dichos RCP divergentes en toda la UE.
Durante este procedimiento de armonización se examinaron las secciones siguientes de la información del producto:
Indicaciones terapéuticas A raíz de la solicitud de la Comisión Europea, la sección 4.1 del resumen de las características del producto se armonizó con la inclusión de las indicaciones terapéuticas siguientes según se redactan y describen a continuación:
- “ tratamiento de los episodios depresivos mayores” sin hacer referencia alguna a la ansiedad asociada, ya
que los estudios diseñados para investigar el efecto ansiolítico de la venlafaxina mostraron que es difícil distinguir la ansiedad del trastorno depresivo concomitante;
- “ prevención de la recurrencia de los episodios depresivos mayores”, lo que avalan suficientemente los
datos aportados.
(Se excluyó la indicación de “ prevención de la recidiva de la depresión” porque, según las directrices actuales de la UE, la recidiva ya queda incluida al aprobarse la indicación de los episodios depresivos mayores).
Una minoría de los miembros del CHMP dictaminaron que esta indicación debía eliminarse de la sección 4.1 y que en la sección 4.2 debía incluirse una frase que indicara que el tratamiento a largo plazo también podía servir para prevenir la recurrencia de los episodios depresivos mayores.
Posología y forma de administración Se pidió al titular de la autorización de comercialización (TAC) que armonizara los textos siguientes del RCP referentes a la posología:
- limitaciones de la duración del tratamiento con la dosis máxima diaria de 375 mg a 4 semanas;
- diferencias en cuanto a la dosis máxima diaria recomendada.
Episodios depresivos mayores: el CHMP consideró que la dosis máxima de Efexor, de 375 mg/ día, es segura y eficaz si se contempla en el largo plazo, y recomendó que se aprobara sin limitaciones en cuanto a la duración en el RCP armonizado.
Uso en pacientes ancianos: según datos publicados que plantean la posibilidad de que el envejecimiento se acompañe de insuficiencia renal y de posibles alteraciones de la sensibilidad y afinidad de los neurotransmisores, se acordó una nueva redacción para este punto del RCP.
Se acordó que “ No se considera necesario ningún ajuste específico de la dosis basándose únicamente en la edad del paciente”.
Sin embargo, en el RCP armonizado también se incluyó la recomendación de tratar con precaución a los pacientes ancianos, de emplear la dosis mínima eficaz y de controlar atentamente al paciente en caso de necesitar un aumento de dosis.
9 Uso en niños y adolescentes menores de 18 años: se acordó que “ No se recomienda usar venlafaxina en niños ni adolescentes”.
En el RCP armonizado se incluyó también una frase para resaltar que los estudios controlados realizados con niños no habían demostrado que la venlafaxina fuera eficaz para la indicación del “ trastorno depresivo mayor”.
Uso en pacientes con insuficiencia hepática: se acordó recomendar en el RCP que se individualizaran las posologías para responder así al aclaramiento variable que presentan los pacientes con insuficiencia hepática.
Uso en pacientes con insuficiencia renal: se acordó que sería deseable individualizar las posologías, introduciéndose este concepto en el texto de la armonización.
Síntomas de abstinencia observados al interrumpir la venlafaxina: basándose en un texto propuesto para el RCP de los inhibidores selectivos de la recaptación de serotonina (ISRS) / inhibidores selectivos de la recaptación de noradrenalina (ISRN) (secciones 4.2, 4.4 y 4.8), revisado por el Grupo de Trabajo de Farmacovigilancia, se acordó incorporar este texto en el RCP armonizado.
Contraindicaciones Se pidió al TAC que armonizara la sección 4.3 en la que era necesario evaluar las diferencias siguientes entre RCP:
- Inhibidores de la monoaminooxidasa (IMAO);
- Seguridad cardiovascular
- Hipertensión incontrolada.
El TAC era de la opinión de que todos los IMAO debían contraindicarse con la venlafaxina.
Sin embargo, el CHMP consideró que sólo debían contraindicarse los IMAO no selectivos e irreversibles y que una advertencia clara en la sección 4.4 y la sección 4.5 del RCP debería bastar respecto a los IMAO reversibles.
El RCP se modificó para reflejar la postura del CHMP.
Se aportó el informe de un nuevo estudio en el que se concluía que el uso de venlafaxina no se asociaba a un riesgo de muerte súbita cardíaca mayor que el de los ISRS fluoxetina y citalopram o que el de la dusolepina en los pacientes con depresión o ansiedad.
Respecto a la seguridad cardiovascular, se acordó que la contraindicación no estaba justificada y que bastaba con revisar la redacción de la sección 4.4.
El TAC era de la opinión de que la contraindicación para pacientes con hipertensión incontrolada no estaba justificada.
Como en la sección 4.4 se habían incluido claras advertencias recomendando controlar la presión arterial de todos los pacientes antes de iniciar el tratamiento, el CHMP acordó que la contraindicación para pacientes con hipertensión incontrolada no estaba justificada.
Sección 4.4 del RCP:
Advertencias y precauciones especiales de empleo Se pidió al TAC que armonizara la sección 4.4, en la que era necesario evaluar las diferencias siguientes entre RCP:
- la mención de casos de agresividad notificados en relación con el inicio y la suspensión del tratamiento;
- el tratamiento de los niños y adolescentes menores de 18 años, que el CHMP recomendó en 2005 que se
incluyera en la sección 4.4 del RCP (decisión de la Comisión de 19-VIII-2005); Respecto a los informes de agresividad, se acordó incluir una frase que indicara que los pacientes tratados con venlafaxina podían volverse agresivos al iniciar y suspender el tratamiento y al cambiar de dosis.
También se acordó e introdujo en la sección 4.4 una advertencia sobre el uso de Efexor para tratar a niños y adolescentes menores de 18 años.
Interacción con otros medicamentos y otras formas de interacción Se pidió al TAC que armonizara la sección 4.5 del resumen de las características del producto, en la que era necesario evaluar las diferencias siguientes entre RCP:
- inhibidores de la monoaminooxidasa.
El TAC deseaba mantener que todos los IMAO debían estar contraindicados, mientras que el CHMP consideraba que sólo debían contraindicarse los IMAO no selectivos e irreversibles, y que una advertencia clara en la sección 4.5 del RCP debía bastar para los IMAO reversibles.
El RCP se modificó de acuerdo con la postura del CHMP.
En el texto armonizado de la sección 4.4 se indica que los IMAO no selectivos no deben administrarse al mismo tiempo y que la combinación de los IMAO selectivos y reversibles, como la moclobemida, con la venlafaxina no se recomienda, por el riesgo de presentar el síndrome serotonínico.
Efectos adversos Se pidió al TAC que identificara las diferencias entre los efectos adversos enumerados en los RCP aprobados a escala nacional y los mencionados en la ficha técnica del TAC, y que organizara la sección 4.8 conforme a la base de datos de clasificación de órganos del sistema MedDRA.
El titular de la autorización de comercialización completó la valoración de los trastornos urinarios y las hemorragias digestivas y acordó añadirlos a la tabla de reacciones adversas.
También se añadió a la tabla de reacciones adversas la inquietud psicomotriz.
Después de la revisión, se incluyeron también escalofríos, confusión, despersonalización, dolor de cabeza, trastornos menstruales, palpitaciones y polaquiuria.
El TAC no estuvo de acuerdo con la redacción acordada por el PhVWP/ CMD(h) para la sección 4.8 del RCP de todos los antidepresivos, pues las ideas de suicidio no se consideran una reacción adversa en los pacientes adultos, pero sí acordó cumplir con el etiquetado de clase obligatorio.
MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que,
- que el ámbito del procedimiento de arbitraje era la armonización del resumen de las características del
producto, el prospecto y el etiquetado,
- que se han evaluado los resúmenes de las características del producto, los etiquetados y los prospectos
propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico en el seno del Comité,
12 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
13 1.
NOMBRE DEL MEDICAMENTO
Efexor y nombres asociados (ver Anexo I) 25 mg comprimidos Efexor y nombres asociados (ver Anexo I) 37.5 mg comprimidos Efexor y nombres asociados (ver Anexo I) 50 mg comprimidos Efexor y nombres asociados (ver Anexo I) 75 mg comprimidos
[Ver el anexo I – debe completarse nacionalmente]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido
[Debe completarse nacionalmente]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de episodios depresivos mayores.
Para la prevención de recurrencias de episodios depresivos mayores.
4.2 Posología y forma de administración
Episodios depresivos mayores
La dosis inicial recomendada de venlafaxina de liberación inmediata es de 75 mg/ día en dos o tres dosis divididas tomadas con comida.
Los pacientes que no respondan a la dosis inicial de 75 mg/ día pueden beneficiarse de incrementos de la dosis hasta una dosis máxima de 375 mg/ día.
Los incrementos en la dosificación pueden realizarse a intervalos de 2 semanas o más.
Si está justificado clínicamente debido a una gravedad de los síntomas, pueden realizarse aumentos de la dosis a intervalos más frecuentes, pero no inferiores a 4 días.
Debe mantenerse la dosis efectiva menor.
Debe tratarse a los pacientes durante un periodo de tiempo suficiente, normalmente varios meses o más.
El tratamiento debe ser reevaluado regularmente según cada caso.
El tratamiento a largo plazo también puede ser apropiado para la prevención de recurrencias de episodios depresivos mayores (EDM).
En la mayoría de los casos, la dosis recomendada en prevención de la recurrencia de EDM es la misma que la usada durante el episodio actual.
Debe continuarse con la medicación antidepresiva durante al menos seis meses tras la remisión.
14 Uso en pacientes ancianos
No se considera necesario ningún ajuste específico de la dosis de venlafaxina basándose únicamente en la edad del paciente.
Sin embargo, debe tenerse precaución al tratar a personas ancianas (por ejemplo, debido a la posibilidad de alteraciones renales, al potencial de cambios en la sensibilidad y la afinidad de los neurotransmisores que se producen con el envejecimiento).
Siempre debe usarse la menor dosis efectiva y los pacientes deben monitorizarse cuidadosamente cuando se requiere un aumento en la dosis.
Uso en niños y adolescentes menores de 18 años de edad
No se recomienda venlafaxina para su uso en niños y adolescentes.
Los estudios clínicos controlados en niños y adolescentes con trastorno depresivo mayor no demostraron eficacia y no apoyan el uso de venlafaxina en estos pacientes (ver sección 4.4 y sección 4.8).
No se ha establecido la eficacia y la seguridad de venlafaxina para otras indicaciones en niños y adolescentes menores de 18 años de edad.
Uso en pacientes con insuficiencia hepática
En pacientes con insuficiencia hepática de leve a moderada, en general debe considerarse una reducción de la dosis del 50%.
Sin embargo, debido a la variabilidad interindividual en el aclaramiento, puede ser deseable la individualización de la dosificación.
Hay datos limitados en pacientes con insuficiencia hepática grave.
Se recomienda precaución y debe considerarse una reducción de la dosis en más del 50%.
Debe compararse el posible beneficio con el riesgo en el tratamiento de pacientes con insuficiencia hepática grave.
Uso en pacientes con insuficiencia renal
Aunque no es necesario un cambio en la dosificación para los pacientes con una tasa de filtración glomerular (TFG) de entre 30 – 70 ml/ minuto, se aconseja precaución.
La dosis diaria total de Venlafaxina debe reducirse en un 50% en pacientes en hemodiálisis y para los pacientes con insuficiencia renal grave (TFG < 30 ml/ min).
Debido a la variabilidad interindividual en el aclaramiento en estos pacientes, sería deseable una individualización de la dosificación.
Síntomas de retirada observados con la interrupción de venlafaxina
Debe evitarse la interrupción repentina.
Cuando se detiene el tratamiento con venlafaxina, debe reducirse gradualmente la dosis a lo largo de un periodo de al menos una a dos semanas con el fin de reducir el riesgo de reacciones de retirada (ver secciones 4.4 y 4.8).
Si se producen síntomas intolerables tras una disminución en la dosis o con la interrupción del tratamiento, puede considerarse entonces la reanudación de la dosis anteriormente prescrita.
Posteriormente, el médico puede continuar la disminución de la dosis, pero a una tasa más gradual.
Para uso oral.
Se recomienda que los comprimidos de liberación inmediata de venlafaxina se tomen con alimentos, aproximadamente al mismo tiempo cada día.
Los pacientes tratados con venlafaxina comprimidos de liberación inmediata se pueden cambiar a venlafaxina cápsulas de liberación prolongada a la dosis equivalente diaria más cercana.
Por ejemplo, venlafaxina 37,5 mg comprimidos de liberación inmediata se puede cambiar dos veces al día por venlafaxina 75 mg cápsulas de liberación prolongada una vez al dia.
Los ajustes individuales de dosificación pueden ser necesarios.
15 4.3 Contraindicaciones
Hipersensibilidad al principio activo o cualquiera de los excipientes.
Está contraindicado el tratamiento concomitante con inhibidores de monoaminooxidasa (IMAO) irreversibles debido al riesgo de síndrome serotoninérgico con síntomas tales como agitación, temblores e hipertermia.
La venlafaxina no debe iniciarse durante al menos 14 días tras interrumpir un tratamiento con un IMAO irreversible.
La venlafaxina debe interrumpirse durante al menos 7 días antes de iniciar el tratamiento con un IMAO irreversible (ver secciones 4.4 y 4.5).
4.4 Advertencias y precauciones especiales de empleo
Suicidio/ pensamientos suicidas o empeoramiento clínico
La depresión se asocia con un riesgo incrementado de pensamientos suicidas, autoagresión y suicidio (acontecimientos relacionados con el suicidio).
Este riesgo persiste hasta que se alcanza una remisión significativa.
Dado que dicha mejoría puede no alcanzarse durante las primeras semanas o más de tratamiento, los pacientes deben ser estrechamente vigilados durante ese periodo hasta que se produzca tal mejoría.
La experiencia clínica indica que el riesgo de suicidalidad puede aumentar cuando comienza a mejorar el cuadro clínico.
Otros estados psiquiátricos para los que se prescribe venlafaxina también pueden asociarse con un aumento del riesgo de acontecimientos relacionados con el suicidio.
Además, estos estados pueden ser comórbidos con el trastorno depresivo mayor.
Por tanto, deben observarse las mismas precauciones adoptadas cuando se tratan pacientes con trastorno depresivo mayor al tratar pacientes con otros trastornos psiquiátricos.
Se sabe que los pacientes con antecedentes de acontecimientos relacionados con el suicidio, o aquellos que presentan un grado significativo de ideación suicida previa al inicio del tratamiento, tienen un mayor riesgo de pensamientos suicidas o intento de suicidio, por lo que deben ser cuidadosamente vigilados durante el tratamiento.
Un metaanálisis de ensayos clínicos controlados con placebo de fármacos antidepresivos en pacientes adultos con trastornos psiquiátricos mostró un aumento del riesgo de comportamiento suicida con antidepresivos en comparación con placebo en pacientes de menos de 25 años de edad.
Los pacientes (y los cuidadores de los pacientes) deben ser alertados sobre la necesidad de monitorizar cualquier empeoramiento clínico, comportamiento o pensamientos suicidas y cambios inusuales en el comportamiento y buscar consejo médico inmediatamente si se presentan estos síntomas.
Uso en niños y adolescentes menores de 18 años de edad
Efexor no debe usarse en el tratamiento de niños y adolescentes menores de 18 años de edad.
Los comportamientos suicidas (intentos de suicidio y pensamientos suicidas), y la hostilidad (predominantemente agresión, comportamiento oposicionista e ira) fueron constatados con más frecuencia en ensayos clínicos con niños y adolescentes tratados con antidepresivos frente a aquellos tratados con placebo.
Además,
16 carecemos de datos sobre la seguridad a largo plazo en niños y adolescentes por lo que se refiere al crecimiento, el desarrollo madurativo cognitivo y conductual.
Síndrome serotoninérgico
Al igual que con otros agentes serotoninérgicos, puede producirse el síndrome serotoninérgico, una condición potencialmente mortal, con el tratamiento con venlafaxina, particularmente con el uso concomitante de otros agentes, tales como inhibidores de la MAO, que pueden afectar a los sistemas de neurotransmisión serotoninérgica (ver secciones 4.3 y 4.5).
Los síntomas del síndrome serotoninérgico pueden incluir cambios del estado mental (por ejemplo, agitación, alucinaciones, coma), inestabilidad autonómica (por ejemplo, taquicardia, tensión arterial lábil, hipertermia), aberraciones neuromusculares (por ejemplo, hiperreflexia, descoordinación) y/ o síntomas gastrointestinales (por ejemplo, náuseas, vómitos, diarrea).
Glaucoma de ángulo estrecho
Puede producirse midriasis en asociación con venlafaxina.
Se recomienda vigilar estrechamente a los pacientes con presión intraocular elevada o pacientes con riesgo de padecer glaucoma agudo de ángulo estrecho (glaucoma agudo de ángulo cerrado).
Tensión arterial
Se han notificado frecuentemente aumentos de la tensión arterial con venlafaxina relacionados con la dosis.
En algunos casos, durante el período post-comercialización, se ha notificado tensión arterial gravemente elevada que requirió tratamiento inmediato.
Debe examinarse cuidadosamente a todos los pacientes para detectar tensión arterial elevada e hipertensión preexistente antes del inicio del tratamiento.
Debe tenerse precaución en pacientes cuyas condiciones subyacentes puedan verse comprometidas por aumentos en la tensión arterial, por ejemplo, aquellos con función cardiaca afectada.
Frecuencia cardiaca
Pueden producirse aumentos en la frecuencia cardiaca, particularmente con dosis elevadas.
Debe tenerse precaución en pacientes cuyas condiciones subyacentes puedan verse comprometidas por aumentos en la frecuencia cardiaca.
Cardiopatía y riesgo de arritmia
No se ha evaluado el uso de venlafaxina en pacientes con un historial reciente de infarto de miocardio o cardiopatía inestable.
Por ello, deberá evitarse su uso en estos pacientes.
En la experiencia tras la comercialización, se han notificado arritmias cardiacas mortales con el uso de venlafaxina, especialmente con sobredosis.
Debe considerarse el balance riesgo-beneficio antes de recetar venlafaxina a pacientes con riesgo elevado de arritmia cardiaca grave.
Convulsiones
Pueden aparecer convulsiones en el tratamiento con venlafaxina.
Al igual que con todos los agentes antidepresivos deberá administrarse con precaución en pacientes con antecedentes de convulsiones y deben vigilarse estrechamente los pacientes correspondientes.
Debe interrumpirse el tratamiento si cualquier paciente desarrolla crisis.
17 Hiponatremia
Durante el tratamiento con venlafaxina, pueden aparecer casos de hiponatremia y/ o síndrome de secreción inadecuada de hormona antidiurética (SIADH).
Esto se ha notificado con más frecuencia en pacientes con depleción de volumen o deshidratados.
Pacientes ancianos, pacientes tratados con diuréticos y pacientes que tienen depleción de volumen por otra causa pueden tener un mayor riesgo de experimentar este acontecimiento.
Sangrado anormal
Los medicamentos que inhiben la captación de serotonina pueden conducir a una reducción de la función plaquetaria.
El riesgo de sangrados cutáneos y de mucosas, incluyendo hemorragia gastrointestinal, puede aumentar en pacientes que toman venlafaxina.
Al igual que con otros inhibidores de recaptación de serotonina, debe usarse venlafaxina con precaución en pacientes con predisposición a hemorragias, incluyendo los pacientes que están tomando anticoagulantes e inhibidores plaquetarios.
Colesterol sérico
Se registraron aumentos clínicamente relevantes de colesterol sérico en el 5,3% de los pacientes tratados con venlafaxina y el 0,0% de los pacientes tratados con placebo tratados durante al menos 3 meses en ensayos clínicos controlados por placebo.
Deben considerarse mediciones de los niveles de colesterol sérico durante el tratamiento a largo plazo.
Administración conjunta con agentes para la pérdida de peso
No se ha establecido la seguridad y eficacia del tratamiento con venlafaxina en combinación con agentes para perder peso, incluyendo fentermina.
No se recomienda la administración conjunta de venlafaxina y agentes para la pérdida de peso.
Venlafaxina no está indicada para la pérdida de peso sola o en combinación con otros productos.
Manía/ hipomanía
Puede producirse manía/ hipomanía en una pequeña proporción de pacientes con trastornos del estado de ánimo que han recibido agentes antidepresivos, incluyendo venlafaxina.
Al igual que con otros agentes antidepresivos, venlafaxina debe usarse con precaución en pacientes con antecedentes o antecedentes familiares de trastorno bipolar.
Agresividad
Puede producirse agresividad en un pequeño número de pacientes que han recibido antidepresivos, incluyendo venlafaxina.
Esto se ha notificado con el inicio, los cambios de la dosis y la interrupción del tratamiento.
Al igual que con otros antidepresivos, debe usarse venlafaxina con precaución en pacientes con historia de agresión.
Interrupción del tratamiento
Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, particularmente si la interrupción es repentina (ver sección 4.8).
En los ensayos clínicos, se produjeron acontecimientos adversos observados al interrumpir el tratamiento (durante la disminución progresiva de la dosis y tras la disminución progresiva de la dosis) en aproximadamente el 35% de los pacientes tratados con venlafaxina y el 17% de los pacientes que tomaban placebo.
18 El riesgo de síntomas de retirada puede depender de diversos factores, incluyendo la duración y la dosis del tratamiento y la tasa de reducción de la dosis.
Mareos, alteraciones sensoriales (incluyendo parestesia), alteraciones del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores y cefalea son las reacciones notificadas más comúnmente.
Generalmente, estos síntomas son de leves a moderados; sin embargo, en algunos pacientes pueden ser de intensidad grave.
Normalmente se producen en los primeros días de interrupción del tratamiento, pero ha habido casos muy poco frecuentes de tales síntomas en pacientes a los que se les ha olvidado inadvertidamente una dosis.
Generalmente, estos síntomas son autolimitados y normalmente se resuelven en el plazo de 2 semanas, aunque en algunos individuos pueden prolongarse (2 – 3 meses o más).
Por tanto, se aconseja que se disminuya gradualmente la dosis de Venlafaxina cuando se interrumpa el tratamiento a lo largo de un periodo de varias semanas o meses, según las necesidades del paciente (ver sección 4.2).
Acatisia / agitación psicomotriz
El uso de venlafaxina se ha asociado con el desarrollo de acatisia, caracterizada por una agitación subjetivamente molesta o desagradable y la necesidad de moverse acompañada con frecuencia por una incapacidad para sentarse o permanecer de pie.
Esto es más probable que se produzca en el plazo de las primeras semanas de tratamiento.
En los pacientes que desarrollan estos síntomas, el aumento de la dosis puede ser perjudicial.
Sequedad bucal Se ha notificado en el 10% de pacientes tratados con venlafaxina sequedad bucal.
Ya que esto puede incrementar el riesgo de caries, se debe aconsejar a los pacientes sobre la importancia de la higiene bucal.
Intolerancia a la lactosa
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Venlafaxina no debe usarse en combinación con IMAO irreversibles no selectivos.
Venlafaxina no debe iniciarse durante al menos 14 días tras la interrupción del tratamiento con un IMAO irreversible no selectivo.
Venlafaxina debe interrumpirse durante al menos 7 días antes de comenzar el tratamiento con un IMAO irreversible no selectivo (ver secciones 4.3 y 4.4).
Debido al riesgo de síndrome serotoninérgico, no se recomienda la combinación de venlafaxina con un IMAO reversible y selectivo, tal como moclobemida.
Tras el tratamiento con un inhibidor de la MAO reversible, puede realizarse un periodo de retirada inferior a 14 días antes del inicio del tratamiento con venlafaxina.
Se recomienda que se interrumpa la venlafaxina durante al menos 7 días antes de comenzar el tratamiento con un IMAO reversible (ver sección 4.4).
IMAO no selectivo, reversible (linezolid)
19 Se han notificado reacciones adversas graves en pacientes que habían interrumpido recientemente el tratamiento con un IMAO y habían comenzado tratamiento con venlafaxina, o que interrumpieron el tratamiento con venlafaxina recientemente antes de comenzar tratamiento con IMAO.
Estas reacciones incluyeron temblor, mioclonía, sudoración, náuseas, vómitos, sofocos, vértigo e hipertermia con cuadros semejantes al síndrome neuroléptico maligno, convulsiones y muerte.
Síndrome serotoninérgico
Al igual que con otros agentes serotoninérgicos, puede producirse el síndrome serotoninérgico con el tratamiento con venlafaxina, particularmente con el uso concomitante de otros agentes que pueden afectar al sistema de neurotransmisión serotoninérgica (incluyendo triptanes, ISRS, ISRN, litio, sibutramina, tramadol o hierba de San Juan [Hypericum perforatum]), con fármacos que afectan al metabolismo de la serotonina (incluyendo los IMAO), o con precursores de la serotonina (tales como aportes complementarios de triptófano).
Si el tratamiento concomitante de venlafaxina con un ISRS, un ISRN o un agonista de receptores serotoninérgicos (triptanes) está justificado clínicamente, se recomienda la observación cuidadosa del paciente, particularmente durante el inicio del tratamiento y los aumentos de dosis.
No se recomienda el uso concomitante de venlafaxina con precursores de serotonina (tales como aportes complementarios de triptófano) (ver sección 4.4).
Sustancias activas sobre el SNC El riesgo de usar venlafaxina en combinación con otras sustancias activas sobre el SNC no se ha evaluado sistemáticamente.
En consecuencia, se recomienda precaución cuando se toma venlafaxina en combinación con otras sustancias activas sobre el SNC.
Etanol Se ha demostrado que la venlafaxina no incrementa el deterioro de capacidades mentales y motoras producido por el etanol.
Sin embargo, al igual que con todas las sustancias activas sobre el SNC, se deberá advertir a los pacientes que eviten el consumo de alcohol.
Efecto de otros medicamentos sobre la venlafaxina
Ketoconazol (Inhibidor de CYP3A4) Un estudio farmacocinético con ketoconazol en metabolizadores lentos (ML) y rápidos (MR) de CYP2D6 dio como resultado un AUC superior de venlafaxina (del 70% y del 21% en pacientes ML y MR de CYP2D6, respectivamente) y O-desmetilvenlafaxina (del 33% y del 23% en pacientes ML y MR de CYP2D6, respectivamente) tras la administración de ketoconazol.
El uso concomitante de inhibidores de CYP3A4 (por ejemplo, atazanavir, claritromicina, indinavir, itraconazol, voriconazol, posaconazol, ketoconazol, nelfinavir, ritonavir, saquinavir, telitromicina) y venlafaxina puede aumentar los niveles de venlafaxina y O-desmetilvenlafaxina.
Por tanto, se recomienda precaución si el tratamiento de un paciente incluye un inhibidor de CYP3A4 y venlafaxina de forma concomitante.
Efecto de venlafaxina sobre otros medicamentos
Puede producirse el síndrome serotoninérgico con el uso concomitante de venlafaxina y litio (ver síndrome serotoninérgico).
20 Venlafaxina no tiene efectos sobre la farmacocinética y la farmacodinamia de diazepam y su metabolito activo, desmetildiazepam.
Diazepam no parece afectar la farmacocinética tanto de venlafaxina como de O- desmetilvenlafaxina.
Se desconoce si existe una interacción farmacocinética y/ o farmacodinámica con otras benzodiazepinas.
Venlafaxina no afectó las farmacocinéticas de imipramina y 2-OH-imipramina.
Hubo un aumento dependiente de la dosis del AUC de 2− OH− desipramina de 2,5 a 4,5 veces cuando se administraron diariamente de 75 mg a 150 mg de venlafaxina.
Imipramina no alteró las farmacocinéticas de venlafaxina ni de O− desmetilvenlafaxina.
Se desconoce la relevancia clínica de esta interacción.
Debe tenerse precaución con la coadministración de venlafaxina e imipramina.
Un estudio farmacocinético realizado con haloperidol mostró un descenso del 42% en el aclaramiento oral total, un incremento del 70% en el AUC, un incremento del 88% en la Cmáx, pero no afectó a la semivida del mismo.
Esto deberá ser tenido en cuenta en pacientes que reciban haloperidol y venlafaxina de forma concomitante.
Se desconoce la relevancia clínica de esta interacción.
Venlafaxina incrementó el AUC de risperidona en un 50% pero no alteró significativamente el perfil farmacocinético de la cantidad total de principio activo (risperidona más 9-hidroxirisperidona).
Se desconoce la relevancia clínica de esta interacción.
La administración concomitante de venlafaxina y metoprolol llevada a cabo en un estudio de interacción farmacocinética de ambos medicamentos en voluntarios sanos dio lugar a un incremento de, aproximadamente, un 30% - 40% de las concentraciones plasmáticas de metoprolol sin que se alterasen las concentraciones plasmáticas de su metabolito activo, α -hidroximetoprolol.
Se desconoce la relevancia clínica de este hecho en los pacientes hipertensos.
El metoprolol no alteró el perfil farmacocinético de la venlafaxina o de su metabolito activo, O-desmetilvenlafaxina.
Debe tenerse precaución con la coadministración de venlafaxina y metoprolol.
Un estudio farmacocinético realizado con indinavir ha mostrado una disminución del 28% en el AUC y del 36% en la Cmáx para indinavir.
Indinavir no afectó la farmacocinética de venlafaxina y O- desmetilvenlafaxina.
Se desconoce la relevancia clínica de esta interacción.
4.6 Embarazo y lactancia
Embarazo
No hay datos adecuados del uso de venlafaxina en mujeres embarazadas.
Los estudios con animales han demostrado toxicidad en la reproducción (ver sección 5.3).
Se desconoce el riesgo potencial para seres humanos.
Venlafaxina sólo debe administrarse a mujeres embarazadas si los beneficios esperados compensan cualquier posible riesgo.
21 Al igual que con otros inhibidores de la recaptación de serotonina (ISRS/ ISRN), pueden producirse síntomas de retirada en recién nacidos si se usa venlafaxina hasta o poco antes del parto.
Algunos recién nacidos expuestos a venlafaxina a finales del tercer trimestre han desarrollado complicaciones que requieren alimentación mediante sonda nasogástrica, ayuda respiratoria u hospitalización prolongada.
Tales complicaciones pueden surgir inmediatamente tras el parto.
Pueden observarse los siguientes síntomas en los recién nacidos si la madre ha usado un ISRS/ ISRN al final del embarazo; irritabilidad, temblores, hipotonía, llantos persistentes y dificultad para la succión o para dormir.
Estos síntomas pueden deberse o bien a efectos serotoninérgicos o a síntomas de exposición.
En la mayoría de los casos, estas complicaciones se observan inmediatamente o en el plazo de 24 horas tras el parto.
Lactancia
Venlafaxina y su metabolito activo, O-desmetilvenlafaxina, se excretan en la leche materna.
No puede excluirse un riesgo para el lactante.
Por tanto, debe tomarse una decisión sobre si continuar / interrumpir la lactancia o continuar / interrumpir el tratamiento con Efexor teniendo en cuenta el beneficio de la lactancia para el niño y el beneficio del tratamiento con Efexor para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Cualquier medicamento psicoactivo puede alterar la capacidad de juicio, pensamiento o las habilidades motoras.
Por tanto, cualquier paciente que esté recibiendo Venlafaxina debe tener precaución acerca de su capacidad para conducir o manejar maquinaria peligrosa.
4.8 Reacciones adversas
En los estudios clínicos las reacciones adversas registradas con mayor frecuencia (> 1/ 10) fueron náuseas, dolor de cabeza y sudoración (incluyendo sudores nocturnos).
A continuación se enumeran las reacciones adversas por orden de frecuencia y clasificadas por órganos y sistemas.
Las frecuencias se definen como: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100), raras (≥ 1/ 10000 a < 1/ 1000), desconocida (no puede estimarse a partir de datos disponibles).
Sistema corporal
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Desconocida
Hematológico / Linfático
Equimosis, Hemorragia gastrointestinal
Sangrado de mucosas, tiempo de sangrado prolongado, trombocitopenia, discrasias sanguíneas (incluyendo agranulocitosis, anemia aplásica, neutropenia y pancitopenia)
22 Sistema corporal
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Desconocida
Metabólico / Nutricional
Aumento del colesterol sérico, Pérdida de peso
Aumento de peso
Alteraciones de las pruebas de funcionalidad hepática, Hiponatremia, Hepatitis, Síndrome de secreción inadecuada de hormona antidiurética (SIADH), Aumento de prolactina
Nervioso
Sequedad de boca (10,0%), Cefalea (30,3%)*
Sueños anormales, Disminución de la libido, Mareos, Aumento del tono muscular (hipertonía), Insomnio, Nerviosismo, Parestesia, Sedación, Temblores, Confusión, Despersonalización
Apatía, Alucinaciones, Mioclonia, Agitación, Alteración del equilibrio y coordinación
Acatisia/ Agitación psicomotriz, Convulsión, Reacción maníaca
Síndrome neuroléptico maligno (SNM), Síndrome serotoninérgico, Delirio, Reacciones extrapiramidales (incluyendo distonía y discinesia), Discinesia tardía, ideación y comportamientos suicidas**
Órganos de los sentidos
Anomalías en la acomodación, Midriasis, Trastornos visuales
Percepción alterada del gusto, Acúfenos
Glaucoma de ángulo cerrado
Cardiovascular
Hipertensión, Vasodilatación (principalmente sofocos / calores), Palpitaciones
Hipotensión postural, Síncope, Taquicardia
Hipotensión, prolongación de QT, Fibrilación ventricular, Taquicardia ventricular (incluyendo torsade de pointes)
Respiratorio
Bostezos
Eosinofilia pulmonar
23 Sistema corporal
Muy frecuentes
Frecuentes
Poco frecuentes
Raras
Desconocida
Digestivo
Náuseas (20,0%)
Disminución del apetito (anorexia), Estreñimiento, Vómitos
Bruxismo, Diarrea
Pancreatitis
Piel
Sudoración (incluyend o sudores nocturnos) [12,2%]
Erupción cutánea, Alopecia
Eritema multiforme, Necrolisis epidérmica tóxica, Síndrome de Stevens- Johnson, Prurito, Urticaria
Musculoesqueléti- co
Rabdomiolisis
Genitourinario
Eyaculación / orgasmo anómalos (varones), Anorgasmia, Disfunción eréctil (impotencia), Afectación de la micción (principalmente dificultad para iniciar la micción), trastornos menstruales asociados con aumento del sangrado o aumento del sangrado irregular (por ejemplo, menorragia, metrorragia), Polaquiuria
Orgasmo anómalo (mujeres), Retención urinaria
Cuerpo como conjunto
Astenia (fatiga), Escalofríos
Reacción de fotosensibilidad
Anafilaxia
*En ensayos clínicos conjuntos, la incidencia de cefalea fue del 30,3% con venlafaxina frente al 31,3% con placebo. **Se han notificado casos de ideación suicida y de comportamientos suicidas durante el tratamiento con venlafaxina o inmediatamente después de la interrupción del tratamiento (ver sección 4.4.)
La interrupción de venlafaxina (particularmente cuando es repentina) conduce comúnmente a síntomas de retirada.
Mareo, alteraciones sensoriales (incluyendo parestesia), alteraciones del sueño (incluyendo insomnio y sueños intensos), agitación o ansiedad, náuseas y/ o vómitos, temblores, cefalea y síndrome gripal son las reacciones notificadas más comúnmente.
Generalmente, estos acontecimientos son de leves a moderados y son autolimitados; sin embargo, en algunos pacientes pueden ser graves y/ o prolongados.
24 Por tanto se aconseja que cuando ya no se requiera tratamiento con venlafaxina, se lleve a cabo una interrupción gradual mediante reducción gradual de la dosis (ver secciones 4.2 y 4.4).
Pacientes pediátricos
En general, el perfil de reacciones adversas de venlafaxina (en ensayos clínicos controlados por placebo) en niños y adolescentes (edades de 6 a 17) fue similar al observado para los adultos.
Al igual que con los adultos, se observó disminución del apetito, pérdida de peso, aumento de la tensión arterial y aumento del colesterol sérico (ver sección 4.4).
En los ensayos clínicos pediátricos se han observado reacciones adversas relacionadas con ideación suicida.
Hubo también un aumento de los informes de hostilidad y, especialmente en el trastorno depresivo mayor.
Particularmente, se observaron las siguientes reacciones adversas en los pacientes pediátricos: dolor abdominal, agitación, dispepsia, equimosis, epistaxis y mialgia.
4.9 Sobredosis
En la experiencia post-comercialización, se comunicaron casos de sobredosis de venlafaxina, en su mayoría, en combinación con otros medicamentos y/ o alcohol.
Los acontecimientos notificados más frecuentemente en sobredosis incluyen taquicardia, cambios en el nivel de consciencia (que oscila desde somnolencia hasta coma), midriasis, convulsiones y vómitos.
Otros acontecimientos incluyen alteraciones electrocardiográficas (por ejemplo, prolongación del intervalo QT, bloqueo de rama, prolongación de QRS), taquicardia ventricular, bradicardia, hipotensión, vértigo y muerte.
Estudios retrospectivos publicados informan de que la sobredosis de venlafaxina puede estar asociada con un aumento del riesgo de desenlaces fatales en comparación con el observado con productos antidepresivos ISRS, pero menor que para los antidepresivos tricíclicos.
Los estudios epidemiológicos han demostrado que los pacientes tratados con venlafaxina tienen una carga mayor de factores de riesgo de suicidalidad que los pacientes con ISRS.
No está claro el grado en que puede atribuirse el hallazgo de un aumento del riesgo de desenlaces fatales a la toxicidad de la venlafaxina en sobredosis, en contraposición con algunas características de los pacientes tratados con venlafaxina.
Las recetas para venlafaxina deben prescribirse por la menor cantidad del medicamento, de manera consecuente con un buen tratamiento del paciente, con el fin de reducir el riesgo de sobredosis.
Tratamiento recomendado
Se recomienda el uso de medidas de soporte general y sintomáticas; se deben monitorizar el ritmo cardíaco y los signos vitales.
No se recomienda la inducción del vómito cuando exista riesgo de aspiración.
El lavado gástrico puede estar indicado si se realiza inmediatamente después de la ingestión o en pacientes sintomáticos.
La administración de carbón activado puede limitar también la absorción del principio activo.
La diuresis forzada, diálisis, hemoperfusión y transfusión son de beneficio dudoso.
No se conocen antídotos específicos para venlafaxina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antidepresivos – Código ATC:
NO6A X16
25 Se cree que el mecanismo de la acción antidepresiva de venlafaxina en seres humanos está asociado con su potenciación de la actividad de neurotransmisores en el sistema nervioso central.
Los estudios preclínicos han demostrado que venlafaxina y su principal metabolito, O-desmetilvenlafaxina (ODV), son inhibidores de la recaptación de serotonina y noradrenalina.
Venlafaxina también inhibe débilmente la recaptación de dopamina.
Venlafaxina y su metabolito activo reducen la capacidad de respuesta β -adrenérgica tanto tras la administración aguda (dosis única) como crónica.
Venlafaxina y ODV son muy similares en cuanto a su acción global sobre la recaptación de los neurotransmisores y la unión a receptores.
Venlafaxina no tiene prácticamente afinidad por los receptores muscarínicos, colinérgicos, H1- histaminérgicos o α 1-adrenérgicos del cerebro de rata in vitro.
La actividad farmacológica en estos receptores puede estar relacionada con diversos efectos adversos observados con otros medicamentos antidepresivos, tales como los efectos adversos anticolinérgicos, sedantes y cardiovasculares.
Venlafaxina no presenta actividad inhibidora de la monoaminooxidasa (MAO).
Estudios in vitro revelaron que venlafaxina no tiene prácticamente afinidad por los receptores sensibles a benzodiazepina u opiáceos.
Episodios depresivos mayores
Se demostró la eficacia de venlafaxina de liberación inmediata como tratamiento para episodios depresivos mayores en cinco ensayos a corto plazo, controlados con placebo, doble ciego, aleatorizados que oscilaban desde 4 hasta 6 semanas de duración, para dosis de hasta 375 mg/ día.
Se estableció la eficacia de venlafaxina de liberación prolongada como tratamiento para episodios depresivos mayores en dos estudios a corto plazo, controlados con placebo de 8 y 12 semanas de duración, que incluyeron un intervalo de dosis de 75 a 225 mg/ día.
En un estudio a más largo plazo, los pacientes ambulatorios adultos que habían respondido durante un ensayo abierto de 8 semanas con venlafaxina de liberación prolongada (75, 150 ó 225 mg) fueron asignados al azar para continuar con su misma dosis de venlafaxina de liberación prolongada o placebo, durante 26 semanas de observación para determinar las recaídas.
En un segundo estudio a largo plazo, se estableció la eficacia de venlafaxina en la prevención de los episodios depresivos recurrentes durante un periodo de 12 meses en un ensayo clínico doble ciego controlado por placebo en pacientes ambulatorios adultos con episodios depresivos mayores recurrentes, que habían respondido al tratamiento con venlafaxina (de 100 a 200 mg/ día, en un programa b. i. d.) en el último episodio de depresión.
5.2 Propiedades farmacocinéticas
Venlafaxina se metaboliza ampliamente, principalmente al metabolito activo O-desmetilvenlafaxina (ODV).
Las semividas plasmáticas en media ± DE de venlafaxina y ODV son 5±2 horas y 11±2 horas, respectivamente.
Las concentraciones de estado estacionario de venlafaxina y ODV se logran en el plazo de 3 días de tratamiento con múltiples dosis orales.
Venlafaxina y ODV muestran cinéticas lineales durante el intervalo de dosis de 75 mg a 450 mg/ día.
Absorción
Al menos el 92% de venlafaxina se absorbe tras dosis orales únicas de venlafaxina de liberación inmediata.
La biodisponibilidad absoluta es del 40% al 45% debido al metabolismo presistémico.
Tras la administración de venlafaxina de liberación inmediata, se produce el pico de concentración plasmática de venlafaxina y ODV en 2 y 3 horas, respectivamente.
26 prolongada de venlafaxina, se logra el pico de concentración plasmática de venlafaxina y ODV en el plazo de 5,5 horas y 9 horas, respectivamente.
Cuando se administran dosis diarias iguales de venlafaxina bien como un comprimido de liberación inmediata o como una cápsula de liberación prolongada, la cápsula de liberación prolongada proporciona una tasa de absorción más lenta, pero el mismo grado de absorción en comparación con el comprimido de liberación inmediata.
Los alimentos no afectan a la biodisponibilidad de venlafaxina y ODV.
Distribución
Venlafaxina y ODV a concentraciones terapéuticas se unen mínimamente a las proteínas plasmáticas humanas (27% y 30%, respectivamente).
El volumen de distribución para venlafaxina en estado estacionario es de 4,4 ± 1,6 l/ kg tras la administración intravenosa.
Metabolismo Venlafaxina experimenta amplio metabolismo hepático.
Los estudios in vitro e in vivo indican que venlafaxina se transforma biológicamente en su principal metabolito activo, ODV, mediante CYP2D6.
Los estudios in vitro e in vivo indican que venlafaxina se metaboliza a un metabolito secundario, menos activo, N-desmetilvenlafaxina, mediante CYP3A4.
Los estudios in vitro e in vivo indican que venlafaxina es un inhibidor débil de CYP2D6.
Venlafaxina no inhibió CYP1A2, CYP2C9, o CYP3A4.
Eliminación
Venlafaxina y sus metabolitos se excretan principalmente por vía renal.
Aproximadamente el 87% de una dosis de venlafaxina se recupera en la orina en el plazo de 48 horas, o bien como venlafaxina inalterada (5%), ODV no conjugada (29%), ODV conjugada (26%) u otros metabolitos inactivos secundarios (27%).
La media ± DE de los aclaramientos plasmáticos en el estado estacionario de venlafaxina y ODV son 1,3 ± 0,6 l/ h/ kg y 0,4 ± 0,2 l/ h/ kg, respectivamente.
Poblaciones especiales
Edad y sexo La edad y el sexo del sujeto no afectan significativamente la farmacocinética de venlafaxina y ODV.
Metabolizadores rápidos / lentos de CYP2D6 Las concentraciones plasmáticas de venlafaxina son superiores en los metabolizadores lentos de CYP2D6 que en los metabolizadores rápidos.
Dado que la exposición total (AUC) de venlafaxina y ODV es similar en los metabolizadores lentos y en los rápidos, no hay necesidad de diferentes regímenes de dosificación de venlafaxina para estos dos grupos.
Pacientes con insuficiencia hepática
27 En sujetos con un índice de Child-Pugh A (insuficiencia hepática leve) y de Child-Pugh B (insuficiencia hepática moderada), las semividas de venlafaxina y ODV se prolongaron en comparación con los sujetos normales.
Tanto el aclaramiento oral de venlafaxina como el de ODV se redujeron.
Se observó un amplio grado de variabilidad interindividual.
Existen datos limitados en pacientes con insuficiencia hepática grave (ver sección 4.2).
En los pacientes con diálisis, la semivida de eliminación de venlafaxina se prolongó en aproximadamente el 180% y el aclaramiento se redujo en aproximadamente el 57% en comparación con los sujetos normales, mientras que la semivida de eliminación de ODV se prolongó en aproximadamente el 142% y el aclaramiento se redujo en aproximadamente el 56%.
Es necesario el ajuste de la dosificación en pacientes con insuficiencia renal grave y en pacientes que requieren hemodiálisis (ver sección 4.2).
5.3 Datos preclínicos sobre seguridad
Los estudios con venlafaxina en ratas y ratones no revelaron evidencia de carcinogénesis.
Venlafaxina no fue mutagénica en una amplia variedad de pruebas in vitro e in vivo.
Los estudios con animales con respecto a la toxicidad en la reproducción han encontrado en ratas una disminución en el peso de las crías, un aumento en las crías nacidas muertas y un aumento en las muertes de las crías durante los primeros 5 días de lactancia.
Se desconoce la causa de estas muertes.
Estos efectos se produjeron a 30 mg/ kg/ día, 4 veces la dosis diaria humana de 375 mg de venlafaxina (basándose en mg/ kg).
La dosis sin efecto para estos hallazgos fue de 1,3 veces la dosis en seres humanos.
Se desconoce el riesgo potencial para seres humanos.
Se observó una reducción de la fertilidad en un estudio en el que tanto ratas macho como hembra fueron expuestas a ODV.
Esta exposición fue aproximadamente de 1 a 2 veces la de una dosis de venlafaxina en seres humanos de 375 mg/ día.
Se desconoce la relevancia de este hallazgo en humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Debe completarse nacionalmente]
6.2 Incompatibilidades
[Debe completarse nacionalmente]
[Debe completarse nacionalmente]
6.4 Precauciones especiales de conservación
[Debe completarse nacionalmente]
6.5 Naturaleza y contenido del envase
Puede que solamente estén comercializados algunos tamaños de envase.
28 [Debe completarse nacionalmente]
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver el Anexo I – Debe completarse nacionalmente]
{Nombre y dirección} {tel} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Debe completarse nacionalmente]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
{DD/ MM/ AAAA}
[Debe completarse nacionalmente]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
[Debe completarse nacionalmente]
29 ETIQUETADO
30 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL EMBALAJE PRIMARIO CAJA / FRASCO / ENVASE DE COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Efexor y nombres asociados (ver Anexo I) 25 mg comprimidos.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
PRINCIPIO(S) ACTIVO(S)
[Debe completarse nacionalmente]
3.
LISTA DE EXCIPIENTES
Para mayor información, consultar el prospecto.
[Debe completarse nacionalmente]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido
[Debe completarse nacionalmente]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
31 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Debe completarse nacionalmente]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre y Dirección} {tel} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Debe completarse nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Debe completarse nacionalmente]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Debe completarse nacionalmente]
32 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL EMBALAJE PRIMARIO CAJA / FRASCO / ENVASE DE COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Efexor y nombres asociados (ver Anexo I) 37.5 mg comprimidos.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
PRINCIPIO(S) ACTIVO(S)
[Debe completarse nacionalmente]
3.
LISTA DE EXCIPIENTES
Para mayor información, consultar el prospecto.
[Debe completarse nacionalmente]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido
[Debe completarse nacionalmente]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
33 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Debe completarse nacionalmente]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre y Dirección} {tel} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Debe completarse nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Debe completarse nacionalmente]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Debe completarse nacionalmente]
34 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL EMBALAJE PRIMARIO CAJA / FRASCO / ENVASE DE COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Efexor y nombres asociados (ver Anexo I) 50 mg comprimidos.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
PRINCIPIO(S) ACTIVO(S)
[Debe completarse nacionalmente]
3.
LISTA DE EXCIPIENTES
Para mayor información, consultar el prospecto.
[Debe completarse nacionalmente]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido
[Debe completarse nacionalmente]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
35 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Debe completarse nacionalmente]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre y Dirección} {tel} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Debe completarse nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Debe completarse nacionalmente]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Debe completarse nacionalmente]
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EN EL EMBALAJE PRIMARIO CAJA / FRASCO / ENVASE DE COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Efexor y nombres asociados (ver Anexo I) 75 mg comprimidos.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
PRINCIPIO(S) ACTIVO(S)
[Debe completarse nacionalmente]
3.
LISTA DE EXCIPIENTES
Para mayor información, consultar el prospecto.
[Debe completarse nacionalmente]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido
[Debe completarse nacionalmente]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
37 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Debe completarse nacionalmente]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre y Dirección} {tel} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Debe completarse nacionalmente]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Debe completarse nacionalmente]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Debe completarse nacionalmente]
38 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN BLISTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Efexor y nombres asociados (ver Anexo I) 25 mg comprimidos.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
39 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN BLISTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Efexor y nombres asociados (ver Anexo I) 37.5 mg comprimidos.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
40 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN BLISTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Efexor y nombres asociados (ver Anexo I) 50 mg comprimidos.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
41 INFORMACIÓN MÍNIMA QUE DEBE FIGURAR EN BLISTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Efexor y nombres asociados (ver Anexo I) 75 mg comprimidos.
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
42 PROSPECTO
43 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Efexor y nombres asociados (ver Anexo I) 25 mg comprimidos Efexor y nombres asociados (ver Anexo I) 37.5 mg comprimidos Efexor y nombres asociados (ver Anexo I) 50 mg comprimidos Efexor y nombres asociados (ver Anexo I) 75 mg comprimidos
[Ver Anexo I - Debe completarse nacionalmente]
Venlafaxina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos • Si considera que alguno de los efectos adversos que sufre es grave o si nota cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Efexor y para qué se utiliza 2.
Antes de tomar Efexor 3.
Cómo tomar Efexor 4.
Posibles efectos adversos 5.
Conservación de Efexor 6.
Información adicional
1.
QUÉ ES EFEXOR Y PARA QUÉ SE UTILIZA
Efexor es un antidepresivo que pertenece a un grupo de medicamentos denominados inhibidores de la recaptación de serotonina y norepinefrina (ISRN).
Este grupo de medicamentos se utiliza para tratar la depresión y otros estados tales como los trastornos de ansiedad.
Se cree que las personas que están deprimidas y/ o padecen ansiedad tienen niveles inferiores de serotonina y noradrenalina en el cerebro.
No se comprende completamente cómo funcionan los antidepresivos, pero pueden ayudar a aumentar los niveles de serotonina y noradrenalina en el cerebro.
Efexor es un tratamiento para adultos con depresión.
Tratar los trastornos depresivos adecuadamente es importante para ayudarle a sentirse mejor.
Si no se trata, puede que su estado no desaparezca o puede agravarse y volverse más difícil de tratar.
2.
ANTES DE TOMAR EFEXOR
No tome Efexor • Si es alérgico a venlafaxina o a cualquiera de los demás componentes de Efexor.
44 • Si también está tomando o ha tomado en cualquier momento en los últimos 14 días cualquier medicamento conocido como inhibidor de la monoaminooxidasa (IMAO) irreversible usado para tratar la depresión o la enfermedad de Parkinson.
Tomar un IMAO irreversible junto con otros medicamentos, incluyendo Efexor, puede producir efectos adversos graves o incluso potencialmente mortales.
Además, debe esperar al menos 7 días una vez que deje de tomar Efexor antes de tomar cualquier IMAO irreversible (ver también las secciones “ Síndrome serotoninérgico” y “ Uso de otros medicamentos”).
Tenga especial cuidado con Efexor
• Si utiliza otros medicamentos que tomados de manera concomitante con Efexor podría aumentar el riesgo de desarrollar síndrome serotoninérgico (ver sección “ Uso de otros medicamentos”) • Si tiene problemas oculares tales como ciertos tipos de glaucoma (aumento de la presión en el ojo). • Si tiene antecedentes de tensión arterial alta. • Si tiene antecedentes de problemas cardiacos • Si tiene antecedentes de ataques (convulsiones) • Si tiene antecedentes de bajos niveles de sodio en la sangre (hiponatremia). • Si tiene tendencia a desarrollar cardenales o tendencia a sangrar fácilmente (antecedentes de trastornos hemorrágicos), o si está usando otros medicamentos que pueden aumentar el riesgo de hemorragia. • Si sus niveles de colesterol aumentan. • Si tiene antecedentes de o si alguien de su familia ha tenido manía o trastorno bipolar (sentirse sobreexcitado o eufórico). • Si tiene antecedentes de comportamiento agresivo.
Efexor puede provocar una sensación de inquietud o una incapacidad de sentarse o permanecer de pie.
Debe consultar a su médico si le ocurre esto.
Si se le pueden aplicar cualquiera de estos estados, consulte con su médico antes de tomar Efexor.
Pensamientos de suicidio y empeoramiento de su depresión o trastorno de ansiedad
Si está deprimido y/ o padece trastornos de ansiedad en ocasiones puede haber pensado en autolesionarse o suicidarse.
Estos pensamientos pueden aumentar cuando comienza a tomar antidepresivos, puesto que estos medicamentos tardan tiempo en actuar, normalmente unas dos semanas, pero a veces más tiempo.
Puede tener más probabilidades de pensar de esta forma: • Si ha tenido previamente pensamientos suicidas o de autoagredirse. • Si es un adulto joven.
La información de los ensayos clínicos ha demostrado un aumento del riesgo de comportamiento suicida en adultos jóvenes (menos de 25 años de edad) con estados psiquiátricos que se trataron con antidepresivos.
Si tiene pensamientos de autoagredirse o suicidarse en cualquier momento, póngase en contacto con su médico o acuda a un hospital directamente.
Puede encontrar útil contarle a un familiar o amigo íntimo que está deprimido o que tiene un trastorno de ansiedad, y pedirles que lean este prospecto.
Podría preguntarles si creen que su depresión o ansiedad está empeorando, o si están preocupados acerca de los cambios en su comportamiento.
Sequedad bucal
45 Se ha informado de sequedad bucal en el 10% de pacientes tratados con venlafaxina.
Esto puede incrementar el riesgo de caries.
Por tanto, debe tener cuidado con su higiene bucal.
Uso en niños y adolescentes menores de 18 años de edad
Efexor no debe usarse para niños y adolescentes menores de 18 años.
Además, debe saber que los pacientes menores de 18 años tienen un aumento del riesgo de efectos adversos tales como intento de suicidio, pensamientos suicidas y hubo un aumento de informes de hostilidad (predominantemente agresión, comportamiento oposicionista e ira) cuando ingieren este grupo de medicamentos.
Pese a esto, el doctor que le corresponda puede prescribir Efexor a pacientes menores de 18 años cuando decida que es lo más conveniente para el paciente.
Si su médico le ha prescrito Efexor a un paciente menor de 18 años y desea discutir esta decisión, coménteselo a su médico.
Debe informar a su médico si se desarrollan o empeoran alguno de los síntomas enumerados anteriormente cuando estos pacientes menores de 18 años están tomando Efexor.
Además, no se han demostrado los efectos de seguridad a largo plazo de venlafaxina referentes al crecimiento, maduración y desarrollo en este grupo de edad.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Su médico debe decidir si puede tomar Efexor con otros medicamentos.
No comience ni deje de tomar cualquier medicamento, incluyendo los que se venden sin receta, remedios naturales y a base de hierbas, antes de comprobarlo con su médico o farmacéutico.
Ver sección “ Antes de tomar Efexor”)
• Síndrome serotoninérgico:
El síndrome serotoninérgico, un estado potencialmente mortal, (ver sección “ Posibles efectos adversos”) puede producirse con el tratamiento con venlafaxina, particularmente cuando se toma con otros medicamentos.
Ejemplos de estos medicamentos incluyen: • triptanes (usados para la migraña) • medicamentos para tratar la depresión, por ejemplo, ISRN, ISRS, antidepresivos tricíclicos o medicamentos que contienen litio • medicamentos que contienen el antibiótico linezolid (usado para tratar infecciones) • medicamentos que contienen moclobemida, un IMAO reversible (usado para tratar la depresión) • medicamentos que contienen sibutramina (usado para la pérdida de peso) • medicamentos que contienen tramadol (un analgésico) • productos que contienen hierba de San Juan (también denominada “ Hypericum perforatum”, un remedio natural o a base de hierbas usado para tratar la depresión leve) • productos que contienen triptófano (usados para problemas tales como el sueño y la depresión)
Los signos y síntomas del síndrome serotoninérgico pueden incluir una combinación de los siguientes: inquietud, alucinaciones, pérdida de coordinación, latido cardiaco rápido, aumento de la temperatura corporal, cambios rápidos en la tensión arterial, reflejos hiperactivos, diarrea, coma, náuseas, vómitos.
Consiga atención médica inmediatamente si cree que está experimentando el síndrome serotoninérgico.
Los siguientes medicamentos también pueden interaccionar con Efexor y deben usarse con precaución.
Es especialmente importante mencionar a su médico o farmacéutico si está tomando medicamentos que contienen: • ketoconazol (un medicamento antifúngico) • haloperidol o risperidona (para tratar estados psiquiátricos). • metoprolol (un betabloqueante para tratar la tensión arterial elevada y problemas cardiacos)
46 Toma de Efexor con alimentos y bebidas
Efexor debe ser tomado con alimentos (ver sección 3 “ CÓMO TOMAR EFEXOR”) Debe evitar tomar alcohol mientras está usando Efexor.
Embarazo y lactancia
Informe a su médico si se queda embarazada o si está intentando quedarse embarazada.
Sólo debe usar Efexor tras discutir los posibles beneficios y los posibles riesgos para el niño no nacido con su médico.
Si está tomando Efexor durante el embarazo, dígaselo a su comadrona y/ o médico ya que su bebé podría tener algunos síntomas cuando nazca.
Éstos incluyen problemas en la alimentación y problemas con la respiración.
Si su bebé tiene estos síntomas cuando nazca y está preocupada, póngase en contacto con su médico y/ o comadrona quienes podrán aconsejarla.
Efexor pasa a la leche materna.
Existe un riesgo de un efecto para el bebé.
Por tanto, debe tratar el caso con su médico y él decidirá si debe detener la lactancia o detener el tratamiento con Efexor.
Conducción y uso de máquinas
No conduzca ni maneje herramientas o máquinas hasta que sepa cómo le afecta Efexor.
Información importante acerca de algunos de los componentes de Efexor [Debe completarse a nivel nacional]
3.
CÓMO TOMAR EFEXOR
Tome siempre Efexor tal como le haya indicado su médico exactamente.
Debe comprobar con su médico o farmacéutico si no está seguro.
La dosis inicial normal recomendada es de 75 mg por día en dosis divididas, dos o tres veces al día.
Su médico puede aumentar gradualmente la dosis y si es necesario incluso hasta una dosis máxima de 375 mg al día para la depresión.
Tome Efexor aproximadamente a la misma hora cada día, por la mañana y por la noche.
Efexor debe tomarse con comida.
Si tiene problemas hepáticos o renales, hable con su médico ya que puede ser necesario que su dosis de Efexor sea diferente.
No deje de tomar Efexor sin consultarlo con su médico (ver sección “ Si deja de tomar Efexor”).
Si toma más Efexor del que debiera
Llame a su médico o farmacéutico inmediatamente si toma más cantidad de Efexor que la prescrita por su médico.
Los síntomas de una posible sobredosis pueden incluir palpitaciones, cambios en el nivel de vigilancia (que van desde somnolencia a coma), visión borrosa, mareos o ataques, y vómitos.
47 Si olvidó tomar Efexor
Si no se ha tomado una dosis, tómela en cuanto lo recuerde.
Sin embargo, si ya es la hora de su siguiente dosis, sáltese la dosis perdida y tome sólo una única dosis como habitualmente.
No tome más de la cantidad diaria de Efexor que la que le han prescrito en un día.
Si deja de tomar Efexor
No deje de tomar su tratamiento ni reduzca la dosis sin el consejo de su médico, aun cuando se sienta mejor.
Si su médico cree que ya no necesita Efexor, él/ ella puede pedirle que reduzca la dosis lentamente antes de detener el tratamiento totalmente.
Se sabe que se producen efectos adversos cuando las personas dejan de utilizar Efexor, especialmente cuando se deja de tomar Efexor repentinamente o si la dosis se reduce demasiado rápidamente.
Algunos pacientes pueden experimentar síntomas tales como cansancio, mareos, falta de estabilidad, cefalea, insomnio, pesadillas, sequedad de boca, pérdida de apetito, náuseas, diarrea, nerviosismo, agitación, confusión, zumbido de oídos, hormigueo o sensaciones de descarga eléctrica en escasas ocasiones, debilidad, sudoración, convulsiones o síntomas similares a la gripe.
Su médico le aconsejará sobre cómo debe interrumpir gradualmente el tratamiento con Efexor.
Si experimenta cualquiera de éstos u otros síntomas que le resulten molestos, consulte a su médico para que le dé más consejos.
Si tiene cualquier otra pregunta sobre el uso de este producto, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Efexor puede producir efectos adversos, aunque no todas las personas los sufran.
Reacciones alérgicas
Si se produce cualquiera de lo siguiente, no tome más Efexor.
Comuníqueselo a su médico inmediatamente, o acuda a la sala de urgencias del hospital más cercano: • Opresión en el pecho, respiración sibilante, dificultad al tragar o respirar • Hinchazón de la cara, garganta, manos o pies • Sentirse nervioso o ansioso, mareos, sensaciones punzantes, enrojecimiento repentino de la piel y/ o una sensación de calor • Erupción cutánea severa, picores o urticaria (zonas elevadas de piel roja o pálida que a menudo pica) graves
Efectos adversos graves
Si nota cualquiera de los siguientes signos, puede que necesite atención médica urgente: • problemas cardiacos, tales como frecuencia cardiaca rápida o irregular, aumento de la tensión arterial • problemas oculares, tales como visión borrosa, pupilas dilatadas • problemas nerviosos: tales como mareos, hormigueo, trastorno del movimiento, convulsiones o ataques • problemas psiquiátricos, tales como hiperactividad y euforia • retirada del tratamiento (ver sección “ CÓMO TOMAR Efexor, Si deja de tomar Efexor”)
Lista completa de efectos adversos
48 La frecuencia (posibilidad de que se produzcan) de los efectos adversos se clasifica de la siguiente forma:
Muy frecuente Frecuente Poco frecuente Raro Desconocido
Afecta a más de 1 usuario en 10 pacientes Afecta a 1 de 10 usuarios en 100 pacientes Afecta a 1 de 10 usuarios en 1.000 pacientes Afecta a 1 de 10 usuarios en 10.000 pacientes No puede estimarse la frecuencia a partir de los datos disponibles
Desconocidos: número reducido de plaquetas en la sangre, que conduce a un aumento del riesgo de cardenales o hemorragias; trastornos sanguíneos, que pueden conducir a un aumento del riesgo de infección
• Trastornos del metabolismo / nutricionales Frecuentes: pérdida de peso, aumento del colesterol Poco frecuentes: aumento de peso Desconocidos: ligeros cambios en los niveles sanguíneos de enzimas hepáticas; reducción de los niveles de sodio en sangre; picor, ojos o piel amarilla, orina oscura o síntomas similares a la gripe, que son síntomas de inflamación del hígado (hepatitis); confusión, exceso de ingesta de agua (conocido como SIADH); producción anómala de leche materna.
• Trastornos del sistema nervioso:
Muy frecuentes: sequedad de boca, cefalea Frecuentes: sueños anormales; disminución de la libido; mareos; aumento del tono muscular; insomnio; nerviosismo; hormigueo; sedación; temblores; confusión; sentirse separado (o despegado) de sí mismo y de la realidad Poco frecuentes: falta de sentimientos o emociones; alucinaciones; movimiento involuntario de los músculos; agitación; alteración del equilibrio y la coordinación Raros: una sensación de inquietud o incapacidad de sentarse o permanecer de pie; convulsiones o ataques; sobreexcitación o euforia Desconocidos: una elevada temperatura con músculos rígidos, confusión o agitación, y sudoración, o si experimenta movimientos musculares entrecortados que no puede controlar, pueden ser síntomas de estados graves conocidos como síndrome neuroléptico maligno; sensaciones eufóricas, somnolencia, movimiento ocular rápido sostenido, torpeza, inquietud, sensación de estar borracho, sudoración o músculos rígidos, que son síntomas de síndrome serotoninérgico; desorientación y confusión a menudo acompañadas por alucinaciones (delirio); rigidez, espasmos y movimientos musculares involuntarios; pensamientos suicidas o de autoagredirse.
• Trastornos de los sentidos Frecuentes: visión borrosa Poco frecuentes: percepción alterada del gusto, zumbido de oídos (tinnitus) Desconocidos: dolor ocular grave y visión reducida o borrosa
• Trastornos cardiacos o circulatorios Frecuentes: aumento de la tensión arterial, sofocos, palpitaciones Poco frecuentes: sentirse mareado (particularmente al levantarse demasiado deprisa), desmayos, latido cardiaco rápido Desconocidos: reducción de la tensión arterial; latido cardiaco anómalo, rápido o irregular, que puede conducir a desmayos
49 • Trastornos del sistema respiratorio Frecuentes: bostezos Desconocidos: tos, respiración difícil, falta de aliento y una alta temperatura, que son síntomas de inflamación de los pulmones asociada con un aumento en los glóbulos blancos (eosinofilia pulmonar)
• Trastornos digestivos Muy frecuentes: náuseas Frecuentes: disminución del apetito, estreñimiento, vómitos Poco frecuentes: rechinar de los dientes, diarrea Desconocidos: dolor de espalda o abdominal grave (que puede indicar un problema grave en el intestino, hígado o páncreas)
• Trastornos de la piel Muy frecuentes: sudoración (incluyendo sudores nocturnos) Poco frecuentes: erupción cutánea, caída del cabello anómala Desconocidos: erupción cutánea que puede conducir a ampollas graves y pelado de la piel; picor; erupción cutánea leve
• Trastornos musculoesqueléticos Desconocidos: dolor muscular no explicado, molestias o debilidad (rabdomiolisis)
• Trastornos del sistema urinario Frecuentes: dificultades para orinar; aumento de la frecuencia de micción Poco frecuentes: incapacidad para orinar
• Trastornos sexuales y de la reproducción Frecuentes: eyaculación / orgasmo anómalos (varones), falta de orgasmo, disfunción eréctil (impotencia); irregularidades menstruales, tales como aumento del sangrado o aumento del sangrado irregular Poco frecuentes: orgasmo anómalo (mujeres)
• Trastornos generales Frecuentes: debilidad (astenia), escalofríos Poco frecuentes: sensibilidad a la luz del sol Desconocidos: hinchazón de la cara o la lengua, falta de aliento o dificultad para respirar, a menudo con erupciones cutáneas (esto puede ser una reacción alérgica grave
Efexor produce algunas veces efectos no deseados de los que puede que no sea consciente, tales como aumentos de la tensión arterial o un latido cardiaco anómalo; cambios ligeros en los niveles sanguíneos de enzimas hepáticas, sodio o colesterol.
Con menos frecuencia, Efexor puede reducir la función de las plaquetas de la sangre, lo que conduce a un aumento del riesgo de aparición de cardenales o hemorragia.
Por tanto, su médico puede desear realizar análisis de sangre ocasionalmente, en particular si ha estado tomando Efexor durante mucho tiempo.
Si considera que alguno de los efectos adversos que sufre es grave o si nota cualquier efecto adverso no mencionado en éste prospecto, informe a su médico o farmacéutico.
50 5.
CONSERVACIÓN DE EFEXOR
Mantener fuera del alcance y de la vista de los niños.
No utilizar Efexor después de la fecha de caducidad que aparece en el envase.
[Debe completarse nacionalmente]
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
6.
INFORMACIÓN ADICIONAL
Composición de Efexor
El principio activo es venlafaxina.
[Debe completarse nacionalmente]
Aspecto de Efexor y contenido del envase
[Debe completarse nacionalmente]
Titular de la autorización de comercialización y fabricante
[Ver Anexo I - Debe completarse nacionalmente]
{Nombre y dirección} {tel} {fax} {e-mail}
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres::
Austria Chipre, Dinamarca, Finlandia, Grecia, Islandia, Irlanda, Malta, Noruega, Reino Unido
Efectin 50 mg -Tabletten Efexor
Francia
Effexor Trevilor
Alemania
Trevilor Tabletten 25 mg Trevilor Tabletten 37,5 mg Trevilor Tabletten 50 mg Trevilor Tabletten 75 mg
Italia
Efexor Faxine
51 España
Vandral 37,5 mg comprimidos Vandral 50 mg comprimidos Vandral 75 mg comprimidos
*[Obsérvese que puede que solamente estén comercializados algunos productos y concentraciones]
Este prospecto ha sido aprobado en {MM/ AAAA}.
[Debe completarse nacionalmente]
52
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 2 de diciembre de 2008 Ref. doc.:
EMEA/ CHMP/ 674041/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 30 para Efexor y nombres asociados Denominación Común Internacional (DCI): venlafaxina
INFORMACIÓN GENERAL
Efexor 25 mg, 37,5 mg, 50 mg y 75 mg, comprimidos, es un antidepresivo indicado para tratar episodios depresivos mayores y para prevenir la recurrencias de episodios depresivos mayores.
El 3 de mayo de 2007, la Comisión Europea presentó a la EMEA una petición arbitraje, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para armonizar el resumen de las características del producto, el etiquetado y el prospecto autorizados en cada país para el medicamento Efexor.
El motivo de la petición de arbitraje era la existencia de discrepancias en los resúmenes de las características del producto (RCP) de Efexor aprobados en los Estados miembros de la UE, en lo que respecta al tratamiento de episodios depresivos mayores y para la prevención de la recurrencia de episodios depresivos mayores.
Este medicamento figura en la lista de productos para los que en 2007 se solicitó la armonización del RCP.
El procedimiento se inició el 24 de mayo de 2007.
El titular de la autorización de comercialización proporcionó más información el 26 de septiembre de 2007.
En su reunión de julio de 2008, el CHMP, tras considerar todos los datos presentados y el debate científico en el seno del Comité, consideró que la propuesta de armonizar el resumen de las características del producto, el etiquetado y el prospecto era procedente y que, por tanto, debían modificarse.
El CHMP emitió un dictamen favorable el 24 de julio de 2008, revisado el 25 de septiembre de 2008, en el que se recomendaba la armonización del RCP, el etiquetado y el prospecto para Efexor.
La lista correspondiente de los nombres del medicamento figura en el Anexo I.
Las conclusiones científicas figuran en el Anexo II, y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea emitió una Decisión el 28 de noviembre de 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Titular de la Autorización de Comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Novartis Pharma GmbH, Brunnerstraße 59, 1235 Wien, Austria
Elidel
1%
Crema
Uso cutáneo
Bélgica
Novartis Pharma N. V. Medialaan 40 B-1800 Vilvoorde Bélgica
Elidel 1%
10 mg/ g
Crema
Uso cutáneo
Bélgica
Novartis Pharma N. V. Medialaan 40 B-1800 Vilvoorde Bélgica
Isaplic 1%
10 mg/ g
Crema
Uso cutáneo
República Checa
Novartis s. r. o Praha Nagano III U Nā kladového Nā draž í 10 130 00 Praha 3 República Checa
Elidel 1% Krém
1%
Crema
Uso cutáneo
Chipre
Demetriades & Papaellinas Ltd 21 Kassou street P. O.
Box 23490 Acropolis 1683 Lefkosia Chipre
Elidel cream 1%
1%
Crema 15 g
Uso cutáneo
Chipre
Demetriades & Papaellinas Ltd 21 Kassou street P. O.
Box 23490 Acropolis 1683 Lefkosia Chipre
Elidel cream 1%
1%
Crema 30 g
Uso cutáneo
2 Dinamarca
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Dinamarca
Elidel
1%
Crema
Uso cutáneo
Dinamarca
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Dinamarca
Aregen
1%
Crema
Uso cutáneo
Dinamarca
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Dinamarca
Velov
1%
Crema
Uso cutáneo
Estonia
Novartis Finland Oy, Metsänneidonkuja 10, 02130 Espoo, Finlandia
Elidel
1% crema
Crema
Uso cutáneo
Finlandia
Novartis Finland Oy, Metsänneidonkuja 10, 02130 Espoo, Finlandia
Elidel
1%
Crema
Uso cutáneo
Francia
Novartis Pharma 2-4, rue Lionel Terray 92500 Rueil-Malmaison Francia
Elidel
1%
Crema 15 g
Uso cutáneo
Francia
Novartis Pharma 2-4, rue Lionel Terray 92500 Rueil-Malmaison Francia
Elidel
1%
Crema 30 g
Uso cutáneo
Francia
Novartis Pharma 2-4, rue Lionel Terray 92500 Rueil-Malmaison Francia
Elidel
1%
Crema 60 g
Uso cutáneo
3 Francia
Novartis Pharma 2-4, rue Lionel Terray 92500 Rueil-Malmaison Francia
Elidel
1%
Crema 100 g
Uso cutáneo
Alemania
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Elidel 1% Creme
10 mg/ 1g
Crema
Uso cutáneo
Alemania
3M Medica Zweigniederlassung der 3M Deutschland GmbH Hammfelddamm 11 D-41460 Neuss Alemania
Douglan 1% Creme
10 mg/ 1g
Crema
Uso cutáneo
Alemania
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Velov 1% Crème
10 mg/ 1g
Crema
Uso cutáneo
Grecia
Novartis (Hellas) AEBE 12km Athens-Lamia Metamorfosi GR-14451 Athens Grecia
Elidel
1%
Crema
Uso cutáneo
Grecia
Novartis (Hellas) AEBE 12km Athens-Lamia Metamorfosi GR-14451 Athens Grecia
Aregen
1%
Crema
Uso cutáneo
Hungría
Novartis Hungária Kft.
Pharma 1114 Budapest, Bartók Béla út 43-47.
Bartók-Ház, V. em.
Hungría
Elidel 1% krém
1% (10mg/ g)
Crema
Uso cutáneo
4 Islandia
Novaris Healthcare A/ S, Lyngbyvej 172 DK-2100 København Ø, Dinamarca
Elidel cream
1%
1%
Crema
Uso cutáneo
Italia
Novartis Farma S. p. A.
Via Umberto Boccioni, 1 21040 Origgio, Varese Italia
Elidel
1%
Crema
Uso cutáneo
Italia
L. P. B.
Istituto Farmaceutico S. p. A Via Umberto Boccioni, 1 21040 Origgio, Varese Italia
Ombex
1%
Crema
Uso cutáneo
Letonia
Novartis Finland Oy Metsänneidonkuja 10 FI – 02130 Espoo Finlandia
Elidel
1%
Crema
Uso cutáneo
Lituania
Novartis Finland Oy Metsänneidonkuja 10 FI – 02130 Espoo Finlandia
Elidel
10 mg/ g
Crema
Uso cutáneo
Luxemburgo
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Elidel
1%
Crema
Uso cutáneo
Malta
Novartis Pharmaceuticals UK Ltd.
Frimley Business Park, Frimley, Camberley, Surrey GUI6 7SR, Reino Unido
Elidel
1% w/ w
Crema
Uso cutáneo
5 Noruega
Novartis Norge AS Postboks 237 Økern 0510 Oslo Noruega
Elidel
1%
Crema
Uso cutáneo
Polonia
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Elidel
10 mg/ g
Crema
Uso cutáneo
Portugal
Laboratório Normal - Produtos Farmacêuticos, S. A Rua do Centro Empresarial, Edifício 8 Quinta da Beloura 2710-444 Sintra Portugal
Aregen
10 mg/ g
Crema
Uso cutáneo
Portugal
Novartis Farma - Produtos Farmacêuticos, S. A Rua do Centro Empresarial, Edifício 8 Quinta da Beloura 2710-444 Sintra Portugal
Elidel
10 mg/ g
Crema
Uso cutáneo
Eslovaquia
Novartis s. r. o.
U nákladového nádraž í 10 130 00 Praha 3 República Checa
Elidel 1%
10mg en 1g (1%)
Crema
Uso cutáneo
Eslovenia
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Alemania
Elidel
1%
Crema
Uso cutáneo
España
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona España
Elidel 1% cream
1%
Crema
Uso cutáneo
6 España
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona España
Pimecrolimus Novartis 1% cream
1%
Crema
Uso cutáneo
España
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona España
Rizan 1% cream
1%
Crema
Uso cutáneo
Suecia
Novartis Sverige AB Box 1150 183 11 Täby Suecia
Elidel
1% crema
Crema
Uso cutáneo
Países Bajos
Novartis Pharma B. V., Arnhem, P. O. Box 241, 6800 LZ Países Bajos
Elidel, crème 10 mg/ g
10 mg por g
Crema
Uso cutáneo
Reino Unido
Novartis Pharmaceuticals UK Limited, Frimley Business Park, Frimley, Camberley, Surrey GU16 7SR, Reino Unido
Elidel 1% Cream
1% w/ w
Crema
Uso cutáneo
7 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO Y DEL PROSPECTO PRESENTADAS POR LA EMEA
8 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN PIMECROLIMUS (véase Anexo I)
El pimecrolimus es un inhibidor de la calcineurina autorizado como formulación en crema con una concentración del 1%.
El pimecrolimus fue autorizado inicialmente en pacientes con dermatitis atópica (DA) leve o moderada de 2 o más años de edad para el tratamiento a corto plazo de los signos y síntomas y para el tratamiento intermitente a largo plazo para prevenir la aparición de brotes.
Dinamarca solicitó al CHMP que emitiera un dictamen sobre la relación entre el beneficio y el riesgo del pimecrolimus considerando las cuestiones relativas a la eficacia y la seguridad en lo que respecta al posible riesgo de cáncer.
Tras recibir esta solicitud, el CHMP examinó los datos sobre eficacia y los datos disponibles sobre esa cuestión relativa a la seguridad, entre ellos informes posteriores a la comercialización y datos procedentes de estudios no clínicos, ensayos clínicos y estudios epidemiológicos.
En lo que se refiere a la eficacia, el pimecrolimus es menos eficaz que el tratamiento de primera línea de la DA (corticosteroides tópicos).
Por consiguiente, el CHMP recomendó la restricción de las indicaciones terapéuticas a los pacientes en los que el tratamiento con corticosteroides tópicos no está indicado o no es posible; entre ellos, pacientes con intolerancia a corticosteroides tópicos, pacientes sin respuesta a los corticosteroides tópicos o pacientes que necesitan aplicación en el rostro o en el cuello cuando el tratamiento intermitente prolongado con corticosteroides tópicos no está indicado.
La exposición sistémica prolongada a inmunosupresión intensa en pacientes transplantados después de la administración sistémica de inhibidores de la calcineurina se ha asociado a un mayor riesgo de aparición de linfomas y enfermedades malignas cutáneas.
La exposición sistémica es limitada con el uso tópico de pimecrolimus.
Pero tampoco puede descartarse un efecto inmunosupresor local en la piel.
Se han comunicado algunos casos de enfermedades malignas (como linfoma cutáneo de células T (LCCT) y cáncer de piel) durante el desarrollo clínico y la experiencia posterior a la comercialización en relación con el uso tópico de pimecrolimus.
Las enfermedades malignas comunicadas fueron muy diversas en su origen y localización.
La duración de la exposición a pimecrolimus crema hasta el diagnóstico de la enfermedad maligna fue también diferente en todos los casos, sin que pudieran detectarse tendencias específicas.
El CHMP consideró que estas enfermedades malignas cutáneas pueden confundirse con la DA y que su diagnóstico resulta a veces difícil.
No obstante, tras examinar los datos disponibles, el CHMP concluyó que no podía descartarse una posible relación con el uso de pimecrolimus.
El CHMP examinó también los datos disponibles de los ensayos clínicos y los estudios epidemiológicos.
En el momento actual, el CHMP ha considerado que los datos de estudios epidemiológicos publicados no permiten extraer conclusiones sobre el posible riesgo de enfermedades malignas.
En general, esos datos no son concluyentes y los estudios presentan deficiencias que limitan su interpretación.
Las principales razones son una exposición demasiado corta, un seguimiento demasiado corto y deficiencias metodológicas.
Se deberían realizar algunos cambios en el diseño de los estudios y haría falta utilizar pimecrolimus durante más tiempo en un mayor número de sujetos y poder observarlos durante un tiempo suficiente.
Tras examinar los datos disponibles hasta la fecha, el CHMP concluyó que la seguridad a largo plazo de pimecrolimus tiene que evaluarse mejor.
El TAC ha puesto ya en marcha un plan de vigilancia de la seguridad para evaluar mejor la seguridad a largo plazo del pimecrolimus, que incluye un registro de pacientes pediátricos.
9 El CHMP expresó también su preocupación por el grado de uso de pimecrolimus tópico en niños menores de 2 años de edad (no aprobado) cuando el sistema inmune se está todavía desarrollando.
Por consiguiente, el CHMP solicitó al TAC que adoptara las medidas oportunas para asegurar que Elidel no se utilice en este grupo de edad.
Además, el Comité concluyó que la información del producto debe incluir advertencias relativas al posible riesgo de enfermedades malignas y reflejar su uso como tratamiento de segunda línea y restringido a la DA moderada.
MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO Y EL PROSPECTO
Considerando
- que el CHMP ha examinado la remisión hecha de conformidad con el artículo 31 de la
Directiva 2001/ 83/ CE, modificada, respecto a los medicamentos que contienen pimecrolimus tópico;
- que el CHMP ha reconocido que pimecrolimus crema es eficaz para el tratamiento de la
dermatitis atópica leve o moderada; que, no obstante, el CHMP considera que las indicaciones terapéuticas deben restringirse a los pacientes en los que no esté indicado o no sea posible el tratamiento con corticosteroides tópicos;
- que el CHMP ha reconocido la existencia de algunos casos de enfermedades malignas (entre
ellos cáncer de piel y linfoma) en pacientes tratados con pimecrolimus crema; que, tras examinar los datos disponibles (preclínicos, clínicos y epidemiológicos), el CHMP ha concluido que no puede descartarse una posible relación con el uso de pimecrolimus y que, por tanto, se necesitan datos adicionales para garantizar un perfil aceptable a largo plazo;
- que, en consecuencia, el CHMP ha considerado que la relación entre el beneficio y el riesgo
de los medicamentos que contienen pimecrolimus es favorable en el « tratamiento de pacientes de 2 o más años de edad con dermatitis atópica leve o moderada cuando el tratamiento con corticosteroides tópicos no está indicado o no es posible; entre ellos, pacientes con intolerancia a corticosteroides tópicos, pacientes sin respuesta a los corticosteroides tópicos o pacientes que necesitan aplicación en el rostro o en el cuello cuando el tratamiento intermitente prolongado con corticosteroides tópicos no está indicado »; que, en consecuencia, el CHMP ha concluido que debe incluirse la siguiente información en el Resumen de las Características del Producto y en las secciones correspondientes del prospecto:
•
El tratamiento con pimecrolimus crema debe ser prescrito únicamente por médicos con experiencia en el diagnóstico y el tratamiento de la dermatitis atópica.
•
El tratamiento debe ser intermitente y no continuo.
•
No se debe aplicar pimecrolimus a lesiones consideradas potencialmente malignas o premalignas.
•
No se debe utilizar pimecrolimus crema en adultos o niños inmunodeprimidos.
•
No se debe utilizar pimecrolimus crema en niños menores de 2 años.
•
Se han comunicado algunos casos de enfermedades malignas en la etapa posterior a la comercialización.
10 En consecuencia, el CPMP ha recomendado el mantenimiento de las autorizaciones de comercialización para los medicamentos que figuran en el Anexo I, con las modificaciones que se indican en el Anexo III en los resúmenes de las características del producto y el prospecto.
11 ANEXO III
Nota:
Este Anexo III (Resumen de las Características del Producto, Etiquetado y Prospecto) es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 referente a los medicamentos que contienen pimecrolimus.
Los textos eran válidos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente el Anexo III.
Por tanto, este Anexo III puede no representar necesariamente el texto actual.
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
12 1.
DENOMINACIÓN DEL MEDICAMENTO
< Marca de fantasía >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 g de crema contiene 10 mg de pimecrolimus.
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
Crema.
Blanquecina y homogénea.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Esto puede ser debido a:
- Uso en la cara y cuello donde el tratamiento intermitente prolongado con corticosteroides tópicos
4.2 Posología y forma de administración
< Marca de fantasía > debe ser iniciado por médicos con experiencia en el diagnóstico y tratamiento de la dermatitis atópica.
< Marca de fantasía > puede utilizarse a corto plazo para el tratamiento de los signos y síntomas del eccema atópico e intermitentemente a largo plazo para la prevención de la progresión de brotes.
El tratamiento con < Marca de fantasía > debe iniciarse ante la primera aparición de signos y síntomas de la dermatitis atópica. < Marca de fantasía > debe aplicarse únicamente en las áreas afectadas con dermatitis atópica. < Marca de fantasía > debe utilizarse durante un periodo lo más corto posible en los brotes de la enfermedad.
El paciente o cuidador deberán interrumpir el uso de < Marca de fantasía > cuando los signos y síntomas desaparezcan.
El tratamiento debe ser intermitente, a corto plazo y discontinuo. < Marca de fantasía > debe aplicarse dos veces al día en las áreas de piel afectadas y mediante una fina capa de crema.
Datos de ensayos clínicos apoyan el tratamiento intermitente con < Marca de fantasía > durante 12 meses.
Si después de 6 semanas de tratamiento no se observa mejoría, o en caso de exacerbación de la enfermedad, deberá interrumpirse el tratamiento con < Marca de fantasía >.
Deberá evaluarse de nuevo el diagnóstico de la dermatitis atópica y considerarse otras opciones terapéuticas.
Adultos Aplicar una capa fina de < Marca de fantasía > en la zona de la piel afectada dos veces al día y friccionar suavemente hasta su completa absorción.
Cada zona de la piel afectada debe ser tratada con
13 < Marca de fantasía > hasta que se produzca el aclaramiento de la lesión, momento en el cual deberá interrumpirse el tratamiento.
< Marca de fantasía > puede utilizarse en todas las zonas de la piel, incluidas la cabeza y la cara, el cuello y las zonas intertriginosas, excepto sobre las membranas mucosas. < Marca de fantasía > no debe aplicarse bajo oclusión (ver apartado 4.4 “Advertencias y precauciones especiales de empleo”).
En el tratamiento a largo plazo de la dermatitis atópica (eccema), el tratamiento con < Marca de fantasía > debe iniciarse ante la primera aparición de signos y síntomas de la dermatitis atópica para prevenir los brotes de la enfermedad. < Marca de fantasía > debe utilizarse dos veces al día.
Se pueden aplicar emolientes inmediatamente después de utilizar < Marca de fantasía >.
Pacientes pediátricos No se recomienda el uso de < Marca de fantasía > en pacientes menores de 2 años de edad hasta que no se disponga de datos adicionales.
La posología y forma de administración para niños (2-11 años) y adolescentes (12-17 años) es igual a la de los adultos.
Pacientes de edad avanzada La dermatitis atópica (eccema) se observa raramente en los pacientes de 65 años o más.
En los ensayos clínicos con < Marca de fantasía > no se incluyó el suficiente número de pacientes de ese rango de edad para determinar si responden de forma distinta a los pacientes más jóvenes.
4.3 Contraindicaciones
Hipersensibilidad a pimecrolimus, otros macrolactámicos o a cualquiera de los excipientes.
Para los excipientes, ver 6.1.
4.4 Advertencias y precauciones especiales de empleo
< Marca de fantasía > no debe utilizarse en pacientes con inmunodeficiencias congénitas o adquiridas o en pacientes bajo terapia que causa inmunosupresión.
Se desconoce el efecto a largo plazo sobre la respuesta inmune de la piel a nivel local y sobre la incidencia de enfermedades malignas de la piel. < Marca de fantasía > no debe aplicarse en lesiones potencialmente malignas o premalignas de la piel.
< Marca de fantasía > no debe aplicarse sobre superficies afectadas por infecciones víricas agudas cutáneas (herpes simple, varicela).
No se ha estudiado la eficacia y seguridad de < Marca de fantasía > en el tratamiento de la dermatitis atópica infectada clínicamente.
Antes de iniciar el tratamiento con < Marca de fantasía > deberán curarse las infecciones clínicas en las zonas de tratamiento.
Los pacientes con dermatitis atópica presentan una predisposición a padecer infecciones superficiales de la piel incluyendo eccema herpético (erupción variceliforme de Kaposi), por ello, el tratamiento con < Marca de fantasía > puede estar asociado con un mayor riesgo de infección de la piel por el virus del herpes simple, o eccema herpético (manifestándose como una propagación rápida de las lesiones vesiculares y erosivas).
En presencia de infección de la piel por herpes simple, deberá interrumpirse el tratamiento con < Marca de fantasía > en el lugar de la infección hasta curación de la misma.
Los pacientes con dermatitis atópica severa pueden presentar un riesgo incrementado de infecciones bacterianas de la piel (impétigo) durante el tratamiento con < Marca de fantasía >.
14 El uso de < Marca de fantasía > puede causar reacciones leves y transitorias en la zona de aplicación, tales como, sensación de calor y/o quemazón.
Si la reacción en la zona de aplicación es severa, deberá volver a evaluarse la relación riesgo–beneficio del tratamiento.
Deberá tenerse precaución para evitar el contacto con los ojos y membranas mucosas.
Si accidentalmente se aplica sobre estas zonas, deberá quitarse la crema frotando a fondo y/o lavando con agua.
Los médicos deberán advertir a los pacientes sobre la conveniencia de adoptar medidas de protección solar, tales como la minimización del tiempo de exposición solar, utilizar productos con pantalla solar y cubrir la piel con ropa adecuada (ver apartado 4.5 “Interacción con otros medicamentos y otras formas de interacción”).
< Marca de fantasía > contiene alcohol cetílico y alcohol estearílico que pueden causar reacciones locales en la piel. < Marca de fantasía > también contiene propilenglicol que puede causar irritación de la piel.
< Marca de fantasía > contiene el principio activo pimecrolimus, un inhibidor de la calcineurina.
En pacientes trasplantados, la exposición sistémica prolongada a inmunosupresión intensa seguida de la administración sistémica de inhibidores de la calcineurina, se ha asociado con un riesgo incrementado de desarrollar linfomas y procesos malignos de la piel.
Se han notificado casos de enfermedades malignas, incluyendo linfomas cutáneos y de otros tipos, así como cáncer de piel, en pacientes que han utilizado la crema de pimecrolimus (ver apartado 4.8).
Sin embargo, no se han encontrado niveles significativos de pimecrolimus sistémico en pacientes con dermatitis atópica tratados con < Marca de fantasía >.
Poblaciones con riesgo potencialmente elevado de exposición sistémica.
No se ha estudiado el uso de < Marca de fantasía > en pacientes con síndrome de Netherton.
No se recomienda el uso de < Marca de fantasía > en este tipo de pacientes, debido al potencial para incrementar la absorción sistémica de pimecrolimus.
Debido a que no se ha establecido la seguridad de < Marca de fantasía > en pacientes eritrodérmicos, no se puede recomendar el uso del producto en esta población de pacientes.
No se ha estudiado en pacientes el uso de < Marca de fantasía > bajo oclusión.
No se recomienda el uso de vendajes oclusivos.
Las concentraciones sistémicas pueden ser más elevadas en pacientes con inflamación y/o lesión grave de la piel.
4.5 Interacción con otros medicamentos y otras formas de interacción
Las posibles interacciones entre < Marca de fantasía > y otros fármacos no se han evaluado de forma sistemática.
Pimecrolimus se metaboliza exclusivamente por el CYP 450 3A4.
Debido a su mínima absorción, es poco probable que ocurran interacciones entre < Marca de fantasía > y los fármacos de administración sistémica (ver apartado 5.2 “Propiedades Farmacocinéticas”).
Los datos actuales indican que < Marca de fantasía > puede utilizarse simultáneamente con antibióticos, antihistamínicos y corticosteroides (orales/nasales/inhalados).
Teniendo en cuenta el grado mínimo de absorción, es improbable que se produzca una potencial interacción sistémica con las vacunas, aunque no se ha estudiado esta interacción.
Por lo tanto, en pacientes con enfermedad extensa, se recomienda administrar las vacunas durante los intervalos libres de tratamiento.
15 No existe experiencia con el uso concomitante de otros tratamientos inmunosupresores administrados para el eccema atópico, tales como, UVB, UVA, PUVA, azatioprina y ciclosporina A.
< Marca de fantasía > no presenta potencial fotocarcinogénico en animales (ver apartado 5.3 “Datos preclínicos sobre seguridad”).
Sin embargo, dado que se desconoce su efecto en el hombre, durante el tratamiento con < Marca de fantasía > deberá evitarse la exposición excesiva de la piel a la luz ultravioleta incluyendo la luz solar o el tratamiento con PUVA, UVA o UVB.
4.6 Embarazo y lactancia
Embarazo No existen datos suficientes sobre el uso de < Marca de fantasía > en mujeres embarazadas.
Los estudios de aplicación dérmica en animales no evidenciaron efectos nocivos ni directos ni indirectos con respecto al desarrollo embrionario/fetal.
Se ha observado toxicidad en la reproducción en los estudios en animales después de una administración oral (ver apartado 5.3 “Datos preclínicos sobre seguridad”).
Teniendo en cuenta el grado mínimo de absorción de pimecrolimus tras la aplicación tópica de < Marca de fantasía > (ver apartado 5.2 “Propiedades farmacocinéticas”), el posible riesgo para los seres humanos se considera limitado.
No obstante, < Marca de fantasía > no debe ser utilizado durante el embarazo.
Lactancia No se realizaron estudios de excreción láctea en animales tras la aplicación tópica y no se ha estudiado el uso de < Marca de fantasía > en mujeres lactantes.
Se desconoce si pimecrolimus se excreta en la leche tras la aplicación tópica.
No obstante, teniendo en cuenta el grado mínimo de absorción de pimecrolimus tras la aplicación tópica de < Marca de fantasía > (ver apartado 5.2 “Propiedades farmacocinéticas”), el posible riesgo para los seres humanos se considera limitado.
Deberá tenerse precaución cuando se administre < Marca de fantasía > a mujeres lactantes.
En madres lactantes puede utilizarse < Marca de fantasía > pero éste no debe aplicarse sobre los senos para evitar la ingestión oral no intencionada por el recién nacido.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
< Marca de fantasía > carece de efectos conocidos sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Las reacciones adversas más comunes fueron reacciones en la zona de aplicación, comunicadas aproximadamente por el 19% de los pacientes tratados con < Marca de fantasía > y el 16% de los pacientes de los grupos control.
Estas reacciones se produjeron generalmente al inicio del tratamiento y fueron de intensidad leve a moderada y de corta duración.
Estimación de frecuencias: muy habitual (≥ 1/10); habitual (≥ 1/100, < 1/10); no habitual (≥1/1.000, < 1/100); rara (≥1/10.000, < 1/1.000); muy rara (< 1/10.000, incluidos los informes aislados).
- muy habitual: quemazón en la zona de aplicación.
- habitual: reacciones en la zona de aplicación (irritación, prurito y eritema), infecciones
16 Postcomercialización:
Se han notificado casos de enfermedades malignas, incluyendo linfomas cutáneos y de otros tipos, así como cáncer de piel, en pacientes que han utilizado la crema de pimecrolimus (ver apartado 4.4).
4.9 Sobredosis
No existe experiencia de sobredosis con < Marca de fantasía >.
No se han registrado incidentes de ingestión accidental.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros preparados dermatológicos, código ATC:
D11AX15
Farmacología no clínica Pimecrolimus es un antiinflamatorio lipofílico derivado macrolactámico de la ascomicina y un inhibidor selectivo celular de la formación y liberación de las citocinas proinflamatorias.
Pimecrolimus se une con gran afinidad a la macrofilina-12 inhibiendo la calcineurina fosfatasa dependiente del calcio.
En consecuencia, impide la síntesis de las citocinas inflamatorias en los linfocitos T.
Pimecrolimus presenta una gran actividad antiinflamatoria en los modelos animales de inflamación de la piel, tras su aplicación tópica y sistémica, siendo tan eficaz como los corticosteroides de gran potencia, tras su aplicación tópica en el modelo porcino de dermatitis alérgica de contacto.
A diferencia de los corticosteroides, pimecrolimus no causa atrofia en la piel de los cerdos y no afecta a las células de Langerhans en la piel murina.
Pimecrolimus no perjudica la respuesta inmunitaria primaria ni afecta a los nódulos linfáticos en el modelo murino de dermatitis alérgica de contacto.
Pimecrolimus tópico penetra al interior de la piel humana de forma semejante a los corticosteroides, sin embargo, atraviesa la misma en mucho menor grado, lo cual indica un potencial muy bajo de pimecrolimus para la absorción sistémica.
En conclusión, pimecrolimus tiene un perfil farmacológico dermoselectivo, diferente de los corticosteroides.
Datos clínicos Se ha evaluado el perfil de eficacia y seguridad de < Marca de fantasía > en más de 2.000 pacientes incluyendo lactantes (≥3 meses), niños, adolescentes y adultos incluidos en los estudios en fase II y III.
Unos 1.500 de estos pacientes se trataron con < Marca de fantasía > y unos 500 con tratamiento control, es decir, con el vehículo de < Marca de fantasía > y/o corticosteroides tópicos.
Tratamiento a corto plazo (agudo):
Niños y adolescentes:
Se efectuaron dos ensayos controlados con vehículo, de seis semanas de duración, en los que participó un total de 403 pacientes pediátricos de entre 2 a 17 años de edad.
Se trataron los pacientes dos veces al día con < Marca de fantasía >.
Se agruparon los datos de ambos estudios.
Lactantes:
Se llevó a cabo un estudio similar de seis semanas en 186 pacientes de entre 3 y 23 meses de edad.
17
Niños y adolescentes
Lactantes
< Marca de
Vehículo Valor de < Marca Vehículo
Criterio de
Criterios
fantasía >
(N=136)
1%
(N=267)
1%
(N=123) IGA*:
Desaparición o casi desaparición de los signos de DA 1
34,8%
18,4%
< 0,001
54,5%
23,8%
< 0,001
IGA*
Mejoría 2
59,9%
33%
No efectuado
68%
40%
No efectuado
Prurito:
Ausente o leve
56,6%
33,8%
< 0,001
72,4%
33,3%
< 0,001
EASI°:
Global (media de cambio -43,6 %)3
-0,7
< 0,001
< 0,001 -74,0
+31,48
< 0,001
Valor de p basado en el modelo ANCOVA del EASI al día 43 (final), con el centro y el tratamiento como factores y el EASI basal (día 1) como covariable;
Durante la primera semana de tratamiento se observó una mejoría significativa del prurito en el 44% de niños y adolescentes y en el 70% de lactantes.
Adultos: < Marca de fantasía > fue menos efectivo que 17-valerato de betametasona al 0,1% en el tratamiento a corto plazo (3 semanas) de adultos con dermatitis atópica moderada a severa.
Tratamiento a largo plazo Se evaluó la utilización de < Marca de fantasía > como tratamiento de base a largo plazo en dos ensayos doble ciego que incluyeron 713 niños y adolescentes (2-17 años) y 251 lactantes (3-23 meses) con dermatitis atópica.
< Marca de fantasía > se utilizó ante los primeros signos de picor y enrojecimiento para prevenir la progresión de los brotes de dermatitis atópica.
Únicamente cuando el brote de la enfermedad grave no pudo controlarse con < Marca de fantasía >, se inició un tratamiento con un corticosteroide tópico de media potencia.
Cuando se inició el tratamiento con corticosteroides para el control de los brotes, se interrumpió el tratamiento con < Marca de fantasía >.
El grupo control recibió el vehículo de < Marca de fantasía > con el fin de mantener el ciego en los estudios.
Ambos estudios indicaron una reducción significativa en la incidencia de brotes (p < 0,001) en favor de los grupos tratados con < Marca de fantasía >; el tratamiento con < Marca de fantasía > mostró ser más eficaz en todas las variables secundarias (Índice de severidad y superficie del eccema, Evaluación global del investigador, Evaluación del individuo); el tratamiento permitió controlar el prurito en una semana.
Un número mayor de pacientes que recibieron < Marca de fantasía > llegaron a los seis meses de tratamiento [niños (61% en el grupo de < Marca de fantasía > frente al 34% del grupo control), lactantes (70% en el grupo de < Marca de fantasía > frente al 33% del grupo control)] y a los 12 meses [niños (51% del grupo de < Marca de fantasía > frente al 28% del grupo control), lactantes (57% del grupo de < Marca de fantasía > frente al 28% del grupo control)] sin presentar ningún brote.
< Marca de fantasía > tuvo un efecto ahorrador sobre el uso de corticosteroides tópicos: un mayor número de pacientes tratados con < Marca de fantasía > no utilizó corticosteroides en 12 meses [niños (57% en el grupo de < Marca de fantasía > frente al 32% del grupo control), lactantes (64% en el grupo
La eficacia de < Marca de fantasía > se mantuvo en el tiempo.
Se llevó a cabo un estudio de diseño similar, controlado con vehículo, con grupos paralelos, doble- ciego, aleatorizado, de 6 meses de duración, en el que participó un total de 192 adultos con dermatitis atópica de intensidad moderada a grave.
La medicación con corticosteroides tópicos se utilizó en el 14,2 ± 24,2% de los días del periodo de tratamiento de 24 semanas en el grupo de < Marca de fantasía > y en el 37,2 ± 34,6% de los días en el grupo control (p < 0,001).
Un total del 50,0% de los pacientes tratados con < Marca de fantasía > no experimentaron ningún brote comparado con el 24,0% de los pacientes randomizados en el grupo control.
Se llevó a cabo un estudio doble-ciego de un año de duración en adultos con dermatitis atópica moderada a grave, para comparar < Marca de fantasía > con una crema de acetónido de triamcinolona al 0,1% (para tronco y extremidades) más una crema de acetato de hidrocortisona al 1% (para cara, cuello y áreas intertriginosas).
Tanto < Marca de fantasía > como los corticosteroides tópicos se utilizaron sin restricciones.
La mitad de los pacientes en el grupo control recibieron corticosteroides tópicos durante más del 95% de los días del estudio. < Marca de fantasía > fue menos efectivo que la crema de acetónido de triamcinolona al 0,1% (para tronco y extremidades) más una crema de acetato de hidrocortisona al 1% (para cara, cuello y áreas intertriginosas) en el tratamiento a largo plazo (52 semanas) de adultos con dermatitis atópica moderada a severa.
Los ensayos clínicos a largo plazo fueron de 1 año de duración.
No hay datos clínicos de tratamientos de más de 1 año.
No se ha estudiado la frecuencia de aplicación superior a dos veces al día.
Estudios especiales Los estudios de tolerabilidad demostraron que < Marca de fantasía > no produce irritación acumulativa, ni sensibilización de contacto y carece de potencial fototóxico o fotosensibilizante.
Se estudió el potencial atrofogénico de < Marca de fantasía > en los seres humanos comparándolo con esteroides tópicos de potencia media y alta (crema al 0,1% de 17-valerato de betametasona, crema al 0,1% de acetónido de triamcinolona) y con vehículo en dieciséis voluntarios sanos tratados durante cuatro semanas.
Ambos corticosteroides tópicos provocaron una reducción significativa del espesor de la piel determinado por ecografía, a diferencia de < Marca de fantasía > y el vehículo, que no provocaron ninguna reducción del espesor de la piel.
5.2 Propiedades farmacocinéticas
Datos en animales La biodisponibilidad de pimecrolimus en cerdos enanos, tras una aplicación única (durante 22h con semioclusión) fue del 0,03%.
La cantidad de fármaco en la piel en el lugar de aplicación (casi exclusivamente pimecrolimus inalterado) permaneció prácticamente constante durante 10 días.
Datos en humanos
Absorción en adultos Se investigó la exposición sistémica a pimecrolimus en 12 pacientes adultos con dermatitis atópica tratados con < Marca de fantasía > dos veces al día durante 3 semanas.
El Area de la Superficie Corporal (ASC) afectada oscilaba entre el 15 y el 59%.
El 77,5% de las concentraciones sanguíneas de pimecrolimus fueron inferiores a 0,5 ng/ml y el 99,8% de todas las muestras fueron inferiores a 1 ng/ml.
La concentración sanguínea máxima de pimecrolimus medida en un paciente fue de 1,4 ng/ml.
En solo dos pacientes se midió una concentración
19 sanguínea máxima de 0,8 ng/ml a la sexta semana de tratamiento.
Durante los doce meses de tratamiento, la concentración sanguínea no aumentó en ningún paciente.
En ocho pacientes adultos con dermatitis atópica en los que pudo medirse los niveles de AUC, los valores del AUC(0-12h) variaban de 2,5 a 11,4 (ng x h)/ml.
Absorción en niños Se investigó la exposición sistémica a pimecrolimus en 58 pacientes pediátricos de 3 meses a 14 años de edad.
El ASC afectada osciló entre el 10 y el 92%.
Estos niños fueron tratados con < Marca de fantasía > dos veces al día durante tres semanas, y cinco de ellos durante un año cuando se juzgó necesario administrar el medicamento.
Las concentraciones sanguíneas de pimecrolimus fueron constantemente bajas con independencia de la extensión de las lesiones tratadas y de la duración del tratamiento.
Estas concentraciones fueron similares a las medidas en los pacientes adultos.
Alrededor del 60% de las concentraciones sanguíneas de pimecrolimus fueron inferiores a 0.5 ng/ml y el 97% de todas las muestras, menor que 2 ng/ml.
Las concentraciones sanguíneas máximas medidas en dos pacientes pediátricos de 8 meses y de 14 años fueron de 2,0 ng/ml.
En lactantes (de 3 a 23 meses de edad), la concentración sanguínea más elevada medida en un paciente fue de 2,6 ng/ml.
En cinco niños tratados durante un año, las concentraciones sanguíneas fueron constantemente bajas (la concentración sanguínea máxima en un paciente fue de 1,94 ng/ml).
En ningún paciente, la concentración sanguínea aumentó durante los doce meses de tratamiento.
En ocho pacientes pediátricos de 2 a 14 años, el AUC(0-12h) varió de 5,4 a 18,8 (ng x h)/ml.
Los intervalos del AUC observados en los pacientes con < 40% del ASC afectada inicialmente eran comparables a los de los pacientes con ≥40% del ASC.
El área de superficie corporal máxima tratada fue del 92% en estudios de farmacología clínica y hasta del 100% en ensayos de fase III.
Distribución, Metabolismo, y Excreción Después de la aplicación tópica, las concentraciones sanguíneas de pimecrolimus, al tratarse de un fármaco dermoselectivo, son muy bajas.
Por consiguiente, no pudo determinarse el metabolismo de pimecrolimus tras su administración tópica.
Después de una única administración oral de pimecrolimus marcado radioactivamente a individuos sanos, pimecrolimus inalterado fue el principal componente relacionado con el fármaco hallado en sangre y hubo numerosos metabolitos secundarios de polaridad moderada que se formaban aparentemente por O-desmetilaciones y oxigenación.
La radiactividad asociada al fármaco se excretó principalmente por vía fecal (78,4%) y solo una pequeña fracción (2,5%) se recuperó en la orina.
La media de recuperación de radiactividad total fue de 80,9%.
No se detectó el compuesto original en la orina y menos del 1% de radiactividad en las heces se debía a pimecrolimus inalterado.
No se detectó metabolismo de pimecrolimus en la piel humana in vitro.
5.3 Datos preclínicos sobre seguridad
En estudios convencionales de toxicidad con dosis repetidas, estudios de toxicidad sobre la reproducción y estudios de carcinogenicidad en los que se administró el fármaco vía oral se produjeron efectos considerados clínicamente irrelevantes debido a que se observaron a exposiciones muy superiores a las utilizadas en humanos.
Pimecrolimus no tiene potencial genotóxico, antigénico, fototóxico, fotoalergénico o fotocarcinogénico.
La aplicación dérmica en estudios de desarrollo embrionario/fetal en ratas y conejos y en estudios de carcinogenicidad en ratones y ratas fue negativa.
20 Se observaron efectos sobre los órganos reproductores y alteración en la función de las hormonas sexuales en ratas macho y hembra en estudios de toxicidad a dosis repetida, después de la administración oral de 10 ó 40 mg/kg/día (= 20 a 60 veces la exposición humana máxima después de la aplicación dérmica).
Esto se refleja en los hallazgos obtenidos en el estudio de fertilidad.
El Nivel de Efecto Adverso No Ob servable (NOAEL) para la fertilidad en las hembras fue de 10 mg/kg/día (= 20 veces la exposición humana máxima después de la aplicación dérmica).
En los estudios de embriotoxicidad oral en conejos, se observó una tasa de resorción más elevada asociada con toxicidad materna a dosis de 20 mg/kg/día (= 7 veces la exposición humana máxima después de una aplicación dérmica); el número medio de fetos vivos no se afectó.
Se observó un incremento dosis dependiente en la incidencia de linfomas en todas las dosis, en un estudio de toxicidad oral de 39 semanas en monos.
En unos pocos animales se observaron signos de recuperación y/o como mínimo de reversibilidad parcial de los efectos tras la interrupción de las dosis.
Un fracaso en la obtención del NOAEL impide una valoración del margen de seguridad entre una concentración no carcinogénica en el mono y la exposición en pacientes.
Una exposición sistémica al LOAEL de 15 mg/kg/día fue 31 veces la exposición máxima más elevada observada en un humano (paciente pediátrico).
No se puede excluir completamente el riesgo para los humanos ya que se desconoce el potencial para inmunosupresión local con el uso a largo plazo de la crema de pimecrolimus.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Triglicéridos de cadena media Alcohol oleílico Propilenglicol Alcohol estearílico Alcohol cetílico Monoglicéridos y diglicéridos Cetoestearil sulfato de sodio Alcohol bencílico Ácido cítrico anhidro Hidróxido de sodio Agua purificada
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años.
Una vez abierto el envase:
12 meses.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
No congelar.
6.5 Naturaleza y contenido del recipiente
Tubo de aluminio con revestimiento interno protector de fenol-epoxi y tapón de rosca de polipropileno.
Tubos de 15, 30, 60 y 100 gramos.
21 6.6 Precauciones especiales de eliminación
Se pueden aplicar emolientes junto con < Marca de fantasía > (ver apartado 4.2 “Posología y forma de administración”).
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
< Fecha de la revisión >
22 ETIQUETADO Y PROSPECTO
23 ETIQUETADO
24 INFORMACIÓN QUE DEBE FIGURAR EN < EL EMBALAJE EXTERIOR >
{NATURALEZA/TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO
< Marca de fantasía > 1% crema
< {Marca (de fantasía) y nombres asociados (véase el Anexo I) dosis forma farmacéutica} > < [Ver Anexo I - Para completar a nivel nacional] >
Pimecrolimus
2.
PRINCIPIO(S) ACTIVO(S)
1 g de crema contiene 10 mg de pimecrolimus.
3.
LISTA DE EXCIPIENTES
Triglicéridos de cadena media, Alcohol oleílico, Propilenglicol, Alcohol estearílico, Alcohol cetílico, Monoglicéridos y diglicéridos, Cetoestearil sulfato de sodio, Alcohol bencílico, Ácido cítrico anhidro, Hidróxido de sodio, Agua purificada.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Crema
[Para completar a nivel nacional, como sea conveniente]
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/YYYY}
25 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
No congelar.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
13.
NÚMERO DE LOTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
< [Para completar a nivel nacional] >
15.
INSTRUCCIONES DE USO
Aplicar una fina capa de < Marca de fantasía > y cubrir completamente la zona de piel afectada.
INFORMACIÓN EN BRAILLE
26 IN FORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
< Marca de fantasía > 1% crema Pimecrolimus
Uso cutáneo
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/YYYY}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
[Para completar a nivel nacional, como sea conveniente]
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
No congelar.
8.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
{Nombre y dirección} < teléfono > < fax > < e-mail >
9.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
27 PROSPECTO
28 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
< Marca de fantasía > 1% crema < {Marca (de fantasía) y nombres asociados (véase el Anexo I) dosis forma farmacéutica} > < [Ver Anexo I - Para completar a nivel nacional] >
{pimecrolimus}
Lea todo el prospecto detenidamente antes de empezar a usar < Marca de fantasía > crema.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe usted pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
En este prospecto:
1.
Qué es < Marca de fantasía > crema y para qué se utiliza 2.
Antes de usar < Marca de fantasía > crema 3.
Cómo aplicar < Marca de fantasía > crema 4.
Posibles efectos adversos 5 Conservación de < Marca de fantasía > crema 6.
Información adicional
1.
QUÉ ES < MARCA DE FANTASÍA > CREMA Y PARA QUÉ SE UTILIZA
< Marca de fantasía > crema es una crema blanquecina, inodora, no mancha y es fácilmente untable y contiene pimecrolimus en una concentración al 1%.
No contiene ningún esteroide.
< Marca de fantasía > crema trata específicamente una inflamación de la piel denominada dermatitis atópica (eccema).
Actúa en las células de la piel que causan la inflamación y el enrojecimiento y picor característicos del eccema.
< Marca de fantasía > crema está disponible en tubos de 15 g, 30 g, 60 g y 100 g.
La crema se utiliza para tratar los signos y síntomas del eccema leve o moderado (p.ej. enrojecimiento y picor), en niños (a partir de 2 años de edad), adolescentes y adultos.
El uso de < Marca de fantasía > ante los primeros signos y síntomas de la enfermedad previene que ésta progrese y se produzca un brote grave.
< Marca de fantasía > crema debe utilizarse únicamente después de que otros medicamentos que le hayan recetado o emolientes no le hayan funcionado o si su médico le recomienda que no debe utilizar otros medicamentos.
2.
ANTES DE USAR < MARCA DE FANTASÍA > CREMA
Siga detenidamente todas las instrucciones de su médico.
Lea la siguiente información antes de utilizar < Marca de fantasía > crema.
No use < Marca de fantasía > crema
- si es alérgico (hipersensible) a pimecrolimus o a cualquiera de los demás componentes de
< Marca de fantasía > crema.
- si usted tiene un sistema inmune debilitado (si está inmunocomprometido).
29 Tenga especial cuidado con < Marca de fantasía > crema < Marca de fantasía > no está aprobado en niños menores de 2 años de edad.
Por lo tanto, no se debe utilizar en este grupo de edad.
Consulte a su médico.
< Marca de fantasía > crema debe utilizarse únicamente para dermatitis atópica.
No lo use para otras enfermedades de la piel.
< Marca de fantasía > crema es únicamente para uso externo.
No aplique la crema en su nariz, ojos o boca.
Si la crema se aplica accidentalmente en estas áreas, quítela y/o enjuáguese con agua.
Debe tener cuidado de no ingerirla o introducirla en su boca accidentalmente cuando por ejemplo se aplica en las manos.
No aplique la crema en zonas de la piel afectadas por una infección vírica activa como es herpes labial (herpes simple) o varicela.
Si su piel está infectada, su médico puede recomendarle que use un medicamento adecuado para tratar la infección.
El tratamiento con < Marca de fantasía > podrá iniciarse cuando se haya curado la infección en la zona de tratamiento.
Si usted empieza con una infección de la piel mientras está tratándose con < Marca de fantasía >, debe informar a su médico, ya que puede ser necesario interrumpir el tratamiento hasta que se haya controlado la infección.
< Marca de fantasía > puede estar asociado con un mayor riesgo de infección de la piel por herpes simple grave (eccema herpético).
Por lo tanto, si desarrolla lesiones dolorosas en cualquier parte de su cuerpo, informe a su médico inmediatamente, ya que se deberá interrumpir el tratamiento con < Marca de fantasía > hasta que se haya curado la infección.
< Marca de fantasía > puede causar reacciones en el lugar de aplicación tales como sensación de calor y/o quemazón.
Estas reacciones son normalmente leves y pasajeras.
Informe a su médico inmediatamente si tiene una reacción grave a < Marca de fantasía >.
Si está utilizando < Marca de fantasía >, no cubra la piel que está siendo tratada con vendas, apósitos o curas oclusivas.
No obstante, puede llevar ropa normal.
Mientras se esté tratando con < Marca de fantasía >, debe evitar la exposición excesiva a la luz solar, lámparas solares y cabinas de bronceado.
Si está al aire libre después de la aplicación de < Marca de fantasía >, lleve ropa holgada, use protectores solares adecuados e intente pasar el menor tiempo posible en el sol.
Si usted padece eritroderma (enrojecimiento de casi todo el cuerpo) o una enfermedad de la piel llamada Síndrome de Netherton, consulte a su médico antes de empezar a usar < Marca de fantasía >.
Asimismo, consulte a su médico antes de usar < Marca de fantasía > si padece alguna enfermedad de la piel (tumores) o si tiene un sistema inmune debilitado (inmunocomprometido) cualquiera que sea la causa.
Embarazo y lactancia Consulte a su médico antes de iniciar el tratamiento con < Marca de fantasía > si está embarazada o cree que pudiera estarlo.
Si usted está embarazada no debería utilizar < Marca de fantasía >.
Consulte a su médico antes de usar < Marca de fantasía > o cualquier otro medicamento mientras usted esté dando el pecho.
No se sabe si el principio activo de < Marca de fantasía > pasa a la leche materna tras su aplicación cutánea.
No aplique < Marca de fantasía > en los senos durante la lactancia.
Conducción y uso de máquinas < Marca de fantasía > carece de efectos conocidos sobre la capacidad para conducir o usar máquinas.
30 Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si usted presenta un eccema extenso, antes de recibir una vacuna, advierta a su médico de que está usando < Marca de fantasía >, ya que puede tener que interrumpir el tratamiento con el mismo.
UVA, PUVA, UVB) o medicamentos inmunosupresores sistémicos (p.ej. azatioprina o ciclosporina).
Es improbable que se produzcan interacciones con otros medicamentos que usted esté tomando.
3.
CÓMO APLICAR < MARCA DE FANTASÍA > CREMA
Siga exactamente las instrucciones de administración de < Marca de fantasía > de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Puede usar < Marca de fantasía > en cualquier zona de la piel, incluso en la cabeza, el rostro, el cuello y los pliegues de la piel.
Aplique la crema de la siguiente forma:
• Lave y seque sus manos. • Abra el tubo (la primera vez que lo use deberá romper el sello con la punta insertada en el tapón). • Ponga un poco de crema en un dedo. • Aplique una capa fina de < Marca de fantasía > y cubra completamente la piel afectada. • Aplique únicamente en las áreas afectadas con eccema. • Friccione suavemente hasta que la crema desaparezca por completo. • Vuelva a tapar el tubo.
La crema debe aplicarse dos veces al día, por ejemplo, una vez por la mañana y otra vez por la noche.
Puede utilizar productos hidratantes (emolientes) junto con < Marca de fantasía >.
Si utiliza productos hidratantes, deberán aplicarse inmediatamente después de utilizar < Marca de fantasía >.
No se bañe, duche o practique natación justo después de aplicar < Marca de fantasía >, ya que la crema podría desaparecer de las zonas en las que se ha aplicado.
Durante cuanto tiempo puede utilizar < Marca de fantasía > El tratamiento a largo plazo debe ser intermitente y no debe ser continuo.
Interrumpa el tratamiento con < Marca de fantasía > tan pronto como desaparezcan los signos del eccema.
Siga utilizando la crema durante el tiempo que su médico le indique.
Interrumpa el tratamiento y consulte a su médico, si después de 6 semanas de tratamiento no observa mejoría, o si se produce un empeoramiento de la enfermedad.
En los tratamientos a largo plazo del eccema, comience a utilizar < Marca de fantasía > en cuanto aparezcan los primeros signos y síntomas (enrojecimiento y picor) para evitar que los síntomas deriven en un brote grave.
Si los signos y síntomas vuelven a producirse, deberá reanudar el tratamiento.
Si usted usa más < Marca de fantasía > del que debiera Si aplica más crema de lo que necesita sobre su piel, solo quítela.
Si olvidó usar < Marca de fantasía > Si alguna vez se olvida de utilizar la crema, aplíquela lo más pronto posible y luego prosiga con la pauta habitual.
31 Si ingiere < Marca de fantasía > por accidente Si usted o cualquier otra persona ingiere < Marca de fantasía > por accidente, informe a su médico inmediatamente.
4.
POSIBLES EFECTOS ADVERSOS
Los efectos adversos más fracuentes de < Marca de fantasía > son reacciones (p.ej. malestar) en el lugar de aplicación.
Estas reacciones son generalmente leves o moderadas, pasajeras y ocurren al inicio del tratamiento.
Los efectos adversos muy frecuentes, que afectan a 1 o más por cada 10 pacientes, incluyen:
Sensación de calor y/o quemazón en la zona de aplicación.
Los efectos adversos frecuentes, que afectan entre 1 por cada 10 y 1 por cada 100 pacientes, incluyen:
Irritación, picor y enrojecimiento de la piel en el lugar de aplicación.
Infecciones cutáneas (p.ej. foliculitis).
Los efectos adversos poco frecuentes, que afectan entre 1 por cada 100 y 1 por cada 1000 pacientes, incluyen:
Infecciones cutáneas tales como impétigo (infección bacteriana de la piel), herpes simple (herpes labial), herpes zoster, dermatitis por herpes simple (eccema herpético), molusco contagioso (infección vírica de la piel), verrugas y forúnculos.
Reacciones en el lugar de aplicación tales como erupción, dolor, sensación de pinchazo, ligera descamación de la piel, sequedad, hinchazón y empeoramiento de los síntomas del eccema.
Los efectos adversos raros, que afectan entre 1 por cada 1000 y 1 por cada 10.000 pacientes, incluyen:
Enrojecimiento de la piel, erupción cutánea, quemazón, picor o hinchazón, poco después de la ingesta de alcohol.
Reacciones alérgicas cutáneas (p.ej. hinchazón, picor o enrojecimiento).
En raras ocasiones se han notificado casos de enfermedades malignas, incluyendo linfomas y cáncer de piel en pacientes tratados con < Marca de fantasía >.
Sin embargo, en base a la evidencia disponible hasta el momento, no se ha confirmado ni rechazado una relación con el tratamiento con < Marca de fantasía > Crema.
Si nota efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE < MARCA DE FANTASÍA > CREMA
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el envase original.
Mantener el tubo perfectamente cerrado.
No utilizar después de la fecha de caducidad indicada en el embalaje y el tubo.
Una vez abierto el tubo, su contenido debe utilizarse en un plazo de 12 meses.
Consulte a su médico o farmacéutico, en caso de duda o de precisar información adicional sobre su medicamento.
32 Fecha de la última revisión: < Marca de fantasía > crema:
¿Qué contiene < Marca de fantasía > Crema?
El principio activo de < Marca de fantasía > crema es pimecrolimus.
Los demás componentes de < Marca de fantasía > crema son: triglicéridos de cadena media, alcohol oleílico, propilenglicol, alcohol estearílico, alcohol cetílico, monoglicéridos y diglicéridos, cetoestearil sulfato de sodio, alcohol bencílico, ácido cítrico anhidro, hidróxido de sodio, agua purificada.
Aspecto de < Marca de fantasía > y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y fabricante
[Para completar a nivel nacional]
< Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres: >
< {Nombre del estado miembro} > < {Denominación del medicamento} > < {Nombre del estado miembro} > < {Denominación del medicamento} >
< [Ver Anexo I - Para completar a nivel nacional] >
Este prospecto fue aprobado en {Mes/año}.
33 ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
34 Las autoridades nacionales competentes, coordinadas por el Estado miembro de referencia, deberán asegurarse de que los Titulares de las Autorizaciones de Comercialización cumplan las siguientes condiciones:
1.
Plan de comunicación
Los TAC deberán poner en marcha un plan exhaustivo de comunicación no promocional dirigido tanto a médicos como a pacientes para insistir en el uso correcto de pimecrolimus para las indicaciones aprobadas, explicar cuándo debe comenzar y finalizar el tratamiento y cómo administrar la crema dependiendo de la extensión de la enfermedad, y seguir desincentivando su uso para otras indicaciones distintas a las aprobadas (en cuanto a grupos de edad y grupos de alto riesgo no aprobados).
Los TAC deberán proporcionar al Estado miembro de referencia (EMR), como parte de su Plan de Gestión del Riesgo, las copias definitivas de los materiales educativos dirigidos a facultativos y pacientes antes de su distribución.
Deberá enviarse una carta a los profesionales sanitarios pertinentes el 3 de abril de 2006.
2.
Estudio del linfoma
Los TAC deberán repetir el estudio del linfoma en 2009 y enviar los resultados al EMR.
3.
Estudio de Registro (C2311)
Los TAC deberán enviar actualizaciones semestrales al EMR sobre el estudio prospectivo y observacional de una cohorte durante 10 años para evaluar el riesgo de cáncer sistémico en pacientes pediátricos.
4.
Estudio C2308
Los TAC deberán repetir el análisis de los datos de este estudio de casos y controles para estimar el riesgo de cáncer de piel distinto al melanoma.
Los plazos dependerán del alcance del segundo análisis, algo que se decidirá conjuntamente con el EMR.
5.
Estudios farmacológicos/mecanísticos
Los TAC deberán facilitar los resultados de todos los estudios mecanísticos planificados, como parte del Plan de Gestión del Riesgo.
Tras examinar estos resultados, se reconsiderará la necesidad de otros estudios con el EMR.
6.
CVSD independiente
Los TAC crearán un Comité de Vigilancia de la Seguridad de los Datos (CVSD) para evaluar la seguridad del pimecrolimus cada 6 meses basándose en toda la información disponible sobre seguridad obtenida en ensayos clínicos, farmacoepidemiología y vigilancia posterior a la comercialización.
El CVSD estará formado por médicos independientes con conocimientos especializados en Dermatología, Medicina Pediátrica, Inmunología, Epidemiología y Oncología.
El comité se reunirá dos veces al año y examinará todos los datos de ensayos clínicos, farmacoepidemiología y seguridad posterior a la comercialización obtenidos con pimecrolimus.
El CVSD emitirá un informe de experto cada 6 meses que se distribuirá a todas las autoridades nacionales competentes en la UE y se adjuntará al IPAS.
El primer informe se publicará en 2007 y este requisito se reevaluará periódicamente.
35 8.
IPAS
Los TAC deberán seguir presentando IPAS cada seis meses.
Este requisito se reevaluará periódicamente.
Los casos de tumores y herpes zoster se mantendrán bajo vigilancia y se facilitarán actualizaciones periódicas en el IPAS.
9.
Plan de Gestión del Riesgo
De conformidad con la directriz sobre los sistemas de gestión del riesgo para medicamentos de uso humano (EMEA/CHMP/96268/2005), los TAC deberán presentar un Plan de Gestión del Riesgo completo al EMR.
10.
Uso de pimecrolimus en la UE frente a EE.UU.
Los TAC deberán explicar las diferencias aparentes en el uso de pimecrolimus entre la UE y EE.UU.
11.
Evaluación del uso para indicaciones no aprobadas en pacientes sin DA
Los TAC deberán evaluar el uso de Elidel en pacientes sin DA y comunicar sus resultados una vez al año.
Esta evaluación deberá abarcar todos los grupos de edad, incluidos los niños menores de 2 años.
12.
Evaluación del uso para indicaciones no aprobadas en pacientes con DA y menores de 2 años
Los TAC deberán evaluar el uso de pimecrolimus para indicaciones no aprobadas en pacientes menores de 2 años.
36
European Medicines Agency
Londres, 29 de mayo de 2006 EMEA/ 262776/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
INFORME RESUMIDO DE UNA REMISIÓN PARA DICTAMEN EN VIRTUD DEL ARTÍCULO 31 DE LA DIRECTIVA DEL CONSEJO 2001/ 83/ CE, MODIFICADA
Elidel y nombres asociados (véase Anexo I)
Denominación común internacional (DCI): pimecrolimus
INFORMACIÓN GENERAL
El pimecrolimus es un inhibidor de la calcineurina aprobado como formulación en crema con una concentración del 1%.
El pimecrolimus fue autorizado inicialmente para su uso en pacientes con dermatitis atópica leve o moderada de 2 o más años de edad para el tratamiento a corto plazo de los signos y síntomas y para el tratamiento intermitente a largo plazo para prevenir la aparición de brotes.
El pimecrolimus se autorizó por primera vez en la Unión Europea el 15 de marzo de 2002 y posteriormente en todos los Estados miembros de la UE, excepto Irlanda, por el procedimiento de reconocimiento mutuo.
Está asimismo autorizado en Noruega e Islandia.
El 21 de abril de 2005, Dinamarca remitió la cuestión a la EMEA de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada.
La remisión tenía por objeto el estudio de la relación beneficio/ riesgo de los medicamentos que contienen pimecrolimus considerando las cuestiones de eficacia y seguridad en relación con un posible riesgo de cáncer.
El procedimiento de remisión se inició el 21 de abril de 2005.
Se nombraron ponente y coponente a la Dra.
Julia Dunne y el Dr.
Ingemar Persson respectivamente.
El titular de la autorización de comercialización presentó alegaciones escritas el 30 de junio de 2005, el 15 de julio de 2005, el 19 de julio de 2005, el 20 de diciembre de 2005 y el 7 de marzo de 2006.
Se presentaron alegaciones orales el 22 de marzo de 2006.
Tras evaluar los datos disponibles y los informes de evaluación de los ponentes, el CHMP consideró que el perfil beneficio/ riesgo de los medicamentos que contienen pimecrolimus sigue siendo favorable, y en consecuencia aprobó el 23 de marzo de 2006 un dictamen por el que recomienda el mantenimiento de las autorizaciones de comercialización modificando el Resumen de Características del Producto, el etiquetado y el prospecto para los medicamentos que contienen pimecrolimus.
Por motivos de seguridad y eficacia, el CHMP consideró que el uso de pimecrolimus debe limitarse como segunda opción, recomendando que sólo se use en pacientes en los que el tratamiento con corticosteroides tópicos no está indicado o no es posible.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se presentan como Anexo II, junto con el Resumen de las Características del Producto, el etiquetado y el prospecto modificados que figuran en el Anexo III y las condiciones de las autorizaciones de comercialización en el Anexo IV.
La Comisión Europea convirtió el dictamen final en una Decisión el 29 de mayo de 2006.
* Nota:
La información facilitada en este documento y sus anexos refleja sólo el dictamen del CHMP fechado el 23 de marzo de 2006.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©. EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 50 1.
NOMBRE DEL MEDICAMENTO
Vacuna recombinante de hepatitis B absorbida.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml):
Antígeno de superficie del virus de la Hepatitis B recombinante (proteina S)* adsorbido 10 microgramos por 0,5 ml
*producido por ingenieria genética en células de levadura (Saccharomyces cerevisiae)
3.
FORMA FARMACÉUTICA
Suspensión inyectable en vial.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ENGERIX B está indicado en la inmunización activa frente a la infección por el virus de la hepatitis B (VHB) causada por todos los subtipos conocidos, en personas no inmunes de todas las edades.
Los grupos de población susceptibles de inmunización estarán determinados en base a las recomendaciones oficiales.
Puede esperarse que, mediante la inmunización con ENGERIX B, también se prevenga la hepatitis D (causada por el agente delta), dado que ésta no se produce en ausencia de una infección de hepatitis B.
4.2 Posología y forma de administración
Posología
Dosis
La dosis de 20 µg está destinada para la utilización en adultos y niños mayores de 15 años.
La dosis de 10 µg (en 0,5 ml de suspensión) está destinada para su utilización en niños de hasta 15 años de edad inclusive, incluyendo neonatos.
En niños de 10-15 años de edad se puede utilizar de dosis de adultos de 20 µg, si se sospecha que pueda haber bajo cumplimiento de la serie de vacunación, ya que un mayor porcentaje de los vacunados alcanza títulos de anticuerpos protectores (≥ 10 UI/ l) tras la administración de dos inyecciones de esta dosis.
Pauta de inmunización primaria
Para alcanzar la protección óptima se requiere una serie de 3 inyecciones intramusculares.
Pueden recomendarse dos pautas de inmunización primaria:
2/ 50 Una pauta acelerada, con inmunización a los 0, 1 y 2 meses, que proporcionara protección más rápidamente y de la que se espera que proporcione un mejor cumplimiento por parte del paciente.
Debe administrarse una cuarta dosis a los 12 meses.
En niños esta pauta permitirá la administración simultánea de la hepatitis B con otras vacunas pediátricas.
Las pautas en las que transcurre más tiempo entre la segunda y la tercera dosis, como inmunización a los 0, 1 y 6 meses, pueden tardar más tiempo en conferir protección, pero proporcionaran títulos de anticuerpos anti-HBs mayores.
Esta pauta está destinada para la utilización en escolares hasta 15 años de edad inclusive.
Estas pautas de vacunación pueden ajustarse para acoplarlas a las prácticas de inmunización locales relativas a la edad recomendada de administración de otras vacunas pediátricas.
Viajeros a zonas de alta endemicidad que vayan a comenzar el ciclo de vacunación frente a la hepatitis B un mes antes de la fecha de partida, se puede utilizar una pauta de vacunación de 3 inyecciones intramusculares administradas a los 0, 7 y 21 días.
Cuando se administre esta pauta, se recomienda una cuarta dosis a los 12 meses de la administración de la primera dosis (ver sección 5.1. “ Propiedades farmacodinámicas” para tasas de seroconversión).
Dosis de recuerdo
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodialisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Intercambiabilidad de vacunas de hepatitis B
Interacción con otros medicamentos y otras formas de interacción.
Recomendaciones posológicas para casos especiales (ver Posología)
- Dosis recomendada para niños nacidos de madres portadoras del VHB:
Puede seguirse tanto la pauta de 0, 1, 2, 12 meses como la pauta de 0, 1, 6 meses, sin embargo, la primera pauta proporciona una respuesta inmunitaria más rápida.
Para incrementar la eficacia protectora, cuando esté disponible, se debe administrar inmunoglobulina frente a la hepatitis B (IgHB) simultáneamente con ENGERIX B en sitios diferentes de inyección.
- Dosis recomendada en la exposición o presunta exposición al VHB:
En circunstancias en las que se ha producido una exposición reciente al VHB (p. e. pinchazo con aguja contaminada) se puede administrar la primera dosis de ENGERIX B simultáneamente con la IgHB, pero en lugares de inyección diferentes.
Se aconseja la pauta de inmunización acelerada.
- Dosis recomendada para pacientes en hemodiálisis crónica:
La pauta de inmunización primaria recomendada para pacientes sometidos a hemodiálisis crónica es de 4 dosis de 40 µg, administradas en la fecha elegida, 1 mes, 2 meses y 6 meses después de la primera dosis La pauta de inmunización debe adaptarse, para asegurar que los títulos de anticuerpos anti-HBs permanezcan por encima del nivel protector aceptado de 10 UI/ l.
3/ 50 Forma de administración
ENGERIX B debe inyectarse por vía intramuscular en la región deltoidea en adultos y niños o en la cara anterolateral del muslo en neonatos y niños pequeños.
Excepcionalmente, en pacientes con trombocitopenia o trastornos de la coagulación, la vacuna debe administrarse por vía subcutánea.
4.3 Contraindicaciones
ENGERIX B no debe administrarse a personas con hipersensibilidad conocida a cualquier componente de la vacuna, o a quienes hayan presentado signos de hipersensibilidad después de una administración anterior de ENGERIX B.
Como con otras vacunas, la administración de ENGERIX B debe posponerse en personas que padecen enfermedades febriles graves agudas.
Sin embargo, la presencia de una infección de poca importancia, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Debido al largo periodo de incubación de la hepatitis B, es posible que este presente una infección no manifiesta en el momento de la inmunización.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos conocidos que infecten el hígado.
La respuesta inmune a las vacunas de hepatitis B está relacionada con una serie de factores que incluyen el envejecimiento, el sexo masculino, la obesidad, el tabaquismo y la vía de administración.
En las personas que puedan responder menos bien a la administración de las vacunas de hepatitis B (p. e. mayores de 40 años), debe considerarse la administración de dosis adicionales.
ENGERIX B no debe administrarse en la región glútea o intradermicamente, ya que ello puede conducir a una menor respuesta inmunitaria.
Bajo ninguna circunstancia debe administrarse ENGERIX B por vía intravenosa.
No se debe excluir de la vacunación frente a la hepatitis B a los pacientes con enfermedad hepática crónica ni portadores de hepatitis C ni a las personas infectadas por el VIH.
Debe recomendarse la vacuna puesto que la infección por VHB puede ser grave en estos pacientes: por tanto, el médico debe considerar caso por caso la vacunación de estos pacientes.
En personas infectadas por el VIH, así como en pacientes hemodializados, y personas con deterioro del sistema inmune, pueden no obtenerse títulos adecuados de anti-HBs después del ciclo de inmunización primaria, por lo que estos pacientes pueden requerir la administración de dosis adicionales de vacuna. (ver:
Recomendaciones posológicas para personas con hemodialisis crónica).
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico adecuado, para el caso raro de que se presentase una reacción anafiláctica, tras la administración de la vacuna.
4.5 Interacción con otros medicamentos y otras formas de interacción
4/ 50 La administración simultánea de ENGERIX B y una dosis estándar de IgHB no produce menores títulos de anticuerpos anti-HBs, siempre que se administren en lugares diferentes de inyección.
ENGERIX B puede administrarse concomitantemente con BCG, DTP, DT y/ o las vacunas antipoliomielíticas, si se ajustan de forma conveniente a los esquemas de vacunación recomendados por las Autoridades Sanitarias del país.
También puede administrarse ENGERIX B junto con las vacunas de Sarampión-rubéola-parotiditis, la vacuna de Haemophilus influenzae b y la vacuna de hepatitis A.
Las vacunas inyectables distintas, deben administrarse siempre en lugares diferentes de inyección.
ENGERIX B puede utilizarse para completar una inmunización primaria iniciada con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética, si se desea administrar una dosis de recuerdo, se puede administrar a personas que recibieron previamente la inmunización primaria con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética.
4.6 Embarazo y lactancia
Embarazo
No se ha evaluado el efecto del HBsAg en el desarrollo fetal.
Sin embargo, como con todas las vacunas de virus inactivadas no se esperan daños para el feto.
ENGERIX B debe utilizarse durante el embarazo solo cuando sea claramente necesario, y las posibles ventajas sean superiores a los posibles riesgos para el feto.
Lactancia
En los estudios clínicos no se ha evaluado el efecto sobre los niños lactantes, de administrar ENGERIX B a sus madres, dado que no se dispone de información relativa a la excreción en la leche materna.
No se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir vehículos y utilizar maquinaria
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
ENGERIX B por lo general se tolera bien.
Tras un amplio uso de la vacuna, se han informado las reacciones adversas siguientes.
Como con otras vacunas de hepatitis B, en muchos casos no se ha establecido la relación causal con la vacuna.
Comunes Lugar de la inyección: dolor transitorio, eritema, induración.
Raros Reacciones generales: fatiga, fiebre, malestar, síntomas de tipo gripal.
Sistema nervioso central y periférico: vértigo, cefalea, parestesia.
Sistema gastrointestinal: náuseas, vómitos, diarrea, dolor abdominal.
Sistema hepático y biliar: pruebas de función hepática anormales.
Sistema musculoesquelético: artralgia, mialgia.
Piel y anejos: erupción, prurito, urticaria.
5/ 50 Muy raros Reacciones generales: anafilaxia. enfermedad del suero.
Cardiovascular: síncope, hipotensión.
Sistema nervioso central y periférico: parálisis, neuropatía, neuritis (incluyendo síndrome de Guillain- Barré, neuritis óptica y esclerosis múltiple), encefalitis, encefalopatía, meningitis, convulsiones.
Alteraciones sanguineas: trombocitopenia.
Sistema musculoesquelético: artritis.
Sistema respiratorio: síntomas semejantes a broncoespasmo.
Piel y anejos: angioedema, eritema multiforme.
Sistema vascular periférico: vasculitis.
Sistema leucocitario y sistema retículoendotelial: linfadenopatía.
La dosis de recuerdo es tan bien tolerada como la primovacunación.
Esta vacuna contiene tiomersal (compuesto organomercurial) como conservante, y por tanto, es posible que se puedan producir reacciones de sensibilización (ver sección 4.3).
4.9 Sobredosificación
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
La vacuna antihepatitis B ENGERIX B, es una suspensión estéril que contiene el antígeno de superficie purificado del virus de la hepatitis B, preparado mediante tecnología de ADN recombinante, adsorbido en hidróxido de aluminio.
El antígeno de superficie del virus de la hepatitis B (VHB) se obtiene por cultivo de células de levadura (Saccharomyces cerevisiae) tratadas por ingeniería genética, que llevan el gen que codifica el antígeno principal de superficie.
Este antígeno de superficie del virus de la hepatitis B (HBsAg) expresado en células de levadura se purifica mediante diversas etapas físico-químicas.
En ausencia de tratamiento químico el antígeno HBsAg, se agrupa espontáneamente en partículas esféricas de 20 nm de diámetro medio, que contienen polipéptidos del HBsAg no glicosilados y una matriz lipídica compuesta principalmente por fosfolípidos.
Diversas pruebas han demostrado que estas partículas presentan las propiedades características del HBsAg natural.
La vacuna es altamente purificada, y cumple los requerimientos de la OMS para las vacunas de hepatitis B recombinantes.
Ninguna sustancia de origen humano se utiliza en su fabricación.
ENGERIX B induce anticuerpos humorales específicos frente al HBsAg (anticuerpos anti-HBs).
Un título de anticuerpos anti-HBs por encima de 10 U. I. / l se correlaciona con protección frente a la infección por VHB.
Eficacia protectora
- En grupos de riesgo:
En estudios de campo, se ha demostrado en neonatos, niños y adultos en riesgo, una eficacia protectora entre el 95% y el 100%.
Se ha demostrado en neonatos de madres HBsAg positivas una eficacia protectora del 95%, inmunizando de acuerdo a las pautas de 0, 1, 2 y 12 meses ó 0, 1 y 6 meses, sin administración
Sin embargo, la administración simultánea en el nacimiento de IgHB y vacuna, aumenta la eficacia protectora al 98%.
- En sujetos sanos:
Cuando se sigue una pauta de vacunación 0, 1 y 6 meses, ≥ del 96% de los vacunados tienen títulos de anticuerpos seroprotectores a los 7 meses tras la administración de la primera dosis.
Cuando la pauta utilizada es 0, 1, 2 y 12 meses, el 15% y el 89% de los vacunados presentan títulos seroprotectores de anticuerpos un mes después de la administración de la primera dosis y un mes después de la tercera dosis respectivamente.
Un mes después de la administración de la cuarta dosis, el 95,8% de los vacunados tienen títulos seroprotectores.
Cuando en circunstancias excepcionales se utilice la pauta de administración de 0, 7 y 21 días y una cuarta dosisde a los 12 meses, el 62,5% y el 76% de los vacunados presentan títulos seroprotectores de anticuerpos 1 y 5 semanas después de la tercera dosis.
Un mes después de la administración de la cuarta dosis, el 98,6% de los vacunados tienen títulos seroprotectores.
Se ha demostrado una clara relación entre la infección por la hepatitis B y la presencia de carcinoma hepatocelular.
La prevención de la hepatitis B mediante vacunación produce una disminución de la incidencia de carcinoma hepatocelular, como se ha observado en niños de edades entre 6 y 14 años en Taiwan.
5.2 Propiedades farmacocinéticas
No procede
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de seguridad satisfacen los requisitos de la OMS.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Oxido hidratado de aluminio, tiomersal, polisorbato 20, cloruro sódico, fosfato sódico dihidrato, fosfato sódico dibásico, agua para inyectables.
6.2 Incompatibilidades
ENGERIX B no debe mezclarse con otras vacunas.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
La vacuna se debe almacenar entre +2ºC y +8ºC.
Desechar la vacuna que haya sido congelada.
6.5 Naturaleza y contenido del recipiente
0,5 ml de suspensión en vial (vidrio tipo I) con tapón (butilo).
Envases de 1, 10, 25 y 50.
7/ 50 6.6 Instrucciones de uso y manipulación
El contenido tras el almacenamiento puede presentar un fino depósito blanco con un sobrenadante claro incoloro.
Una vez agitada, la vacuna es ligeramente opaca.
La vacuna debe inspeccionarse visualmente antes de su utilización, para confirmar que no contiene ninguna partícula extraña ni ha sufrido ninguna variación de color.
Desechar la vacuna si el contenido aparece diferente.
7.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO PERMANENTE O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO DE REGISTRO
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ FECHA DE REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
8/ 50 1.
NOMBRE DEL MEDICAMENTO
Vacuna recombinante de hepatitis B absorbida.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (0,5 ml):
Antígeno de superficie del virus de la Hepatitis B recombinante (proteina S)* adsorbido 10 microgramos por 0,5 ml
*producido por ingenieria genética en células de levadura (Saccharomyces cerevisiae)
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ENGERIX B está indicado en la inmunización activa frente a la infección por el virus de la hepatitis B (VHB) causada por todos los subtipos conocidos, en personas no inmunes de todas las edades.
Los grupos de población susceptibles de inmunización estarán determinados en base a las recomendaciones oficiales.
Puede esperarse que, mediante la inmunización con ENGERIX B, también se prevenga la hepatitis D (causada por el agente delta), dado que ésta no se produce en ausencia de una infección de hepatitis B.
4.2 Posología y forma de administración
Posología
Dosis
La dosis de 20 µg está destinada para la utilización en adultos y niños mayores de 15 años.
La dosis de 10 µg (en 0,5 ml de suspensión) está destinada para su utilización en niños de hasta 15 años de edad inclusive, incluyendo neonatos.
En niños de 10-15 años de edad se puede utilizar de dosis de adultos de 20 µg, si se sospecha que pueda haber bajo cumplimiento de la serie de vacunación, ya que un mayor porcentaje de los vacunados alcanza títulos de anticuerpos protectores (≥ 10 UI/ l) tras la administración de dos inyecciones de esta dosis.
Pauta de inmunización primaria
Para alcanzar la protección óptima se requiere una serie de 3 inyecciones intramusculares.
Pueden recomendarse dos pautas de inmunización primaria:
9/ 50 Una pauta acelerada, con inmunización a los 0, 1 y 2 meses, que proporcionara protección más rápidamente y de la que se espera que proporcione un mejor cumplimiento por parte del paciente.
Debe administrarse una cuarta dosis a los 12 meses.
En niños esta pauta permitirá la administración simultánea de la hepatitis B con otras vacunas pediátricas.
Las pautas en las que transcurre más tiempo entre la segunda y la tercera dosis, como inmunización a los 0, 1 y 6 meses, pueden tardar más tiempo en conferir protección, pero proporcionaran títulos de anticuerpos anti-HBs mayores.
Esta pauta está destinada para la utilización en escolares hasta 15 años de edad inclusive.
Estas pautas de vacunación pueden ajustarse para acoplarlas a las prácticas de inmunización locales relativas a la edad recomendada de administración de otras vacunas pediátricas.
Viajeros a zonas de alta endemicidad que vayan a comenzar el ciclo de vacunación frente a la hepatitis B un mes antes de la fecha de partida, se puede utilizar una pauta de vacunación de 3 inyecciones intramusculares administradas a los 0, 7 y 21 días.
Cuando se administre esta pauta, se recomienda una cuarta dosis a los 12 meses de la administración de la primera dosis (ver sección 5.1. “ Propiedades farmacodinámicas” para tasas de seroconversión).
Dosis de recuerdo
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodialisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Intercambiabilidad de vacunas de hepatitis B
Interacción con otros medicamentos y otras formas de interacción.
Recomendaciones posológicas para casos especiales (ver Posología)
- Dosis recomendada para niños nacidos de madres portadoras del VHB:
Puede seguirse tanto la pauta de 0, 1, 2, 12 meses como la pauta de 0, 1, 6 meses, sin embargo, la primera pauta proporciona una respuesta inmunitaria más rápida.
Para incrementar la eficacia protectora, cuando esté disponible, se debe administrar inmunoglobulina frente a la hepatitis B (IgHB) simultáneamente con ENGERIX B en sitios diferentes de inyección.
- Dosis recomendada en la exposición o presunta exposición al VHB:
En circunstancias en las que se ha producido una exposición reciente al VHB (p. e. pinchazo con aguja contaminada) se puede administrar la primera dosis de ENGERIX B simultáneamente con la IgHB, pero en lugares de inyección diferentes.
Se aconseja la pauta de inmunización acelerada.
- Dosis recomendada para pacientes en hemodiálisis crónica:
La pauta de inmunización primaria recomendada para pacientes sometidos a hemodiálisis crónica es de 4 dosis de 40 µg, administradas en la fecha elegida, 1 mes, 2 meses y 6 meses después de la primera dosis La pauta de inmunización debe adaptarse, para asegurar que los títulos de anticuerpos anti-HBs permanezcan por encima del nivel protector aceptado de 10 UI/ l.
10/ 50 Forma de administración
ENGERIX B debe inyectarse por vía intramuscular en la región deltoidea en adultos y niños o en la cara anterolateral del muslo en neonatos y niños pequeños.
Excepcionalmente, en pacientes con trombocitopenia o trastornos de la coagulación, la vacuna debe administrarse por vía subcutánea.
4.3 Contraindicaciones
ENGERIX B no debe administrarse a personas con hipersensibilidad conocida a cualquier componente de la vacuna, o a quienes hayan presentado signos de hipersensibilidad después de una administración anterior de ENGERIX B.
Como con otras vacunas, la administración de ENGERIX B debe posponerse en personas que padecen enfermedades febriles graves agudas.
Sin embargo, la presencia de una infección de poca importancia, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Debido al largo periodo de incubación de la hepatitis B, es posible que este presente una infección no manifiesta en el momento de la inmunización.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos conocidos que infecten el hígado.
La respuesta inmune a las vacunas de hepatitis B está relacionada con una serie de factores que incluyen el envejecimiento, el sexo masculino, la obesidad, el tabaquismo y la vía de administración.
En las personas que puedan responder menos bien a la administración de las vacunas de hepatitis B (p. e. mayores de 40 años), debe considerarse la administración de dosis adicionales.
ENGERIX B no debe administrarse en la región glútea o intradermicamente, ya que ello puede conducir a una menor respuesta inmunitaria.
Bajo ninguna circunstancia debe administrarse ENGERIX B por vía intravenosa.
No se debe excluir de la vacunación frente a la hepatitis B a los pacientes con enfermedad hepática crónica ni portadores de hepatitis C ni a las personas infectadas por el VIH.
Debe recomendarse la vacuna puesto que la infección por VHB puede ser grave en estos pacientes: por tanto, el médico debe considerar caso por caso la vacunación de estos pacientes.
En personas infectadas por el VIH, así como en pacientes hemodializados, y personas con deterioro del sistema inmune, pueden no obtenerse títulos adecuados de anti-HBs después del ciclo de inmunización primaria, por lo que estos pacientes pueden requerir la administración de dosis adicionales de vacuna. (ver:
Recomendaciones posológicas para personas con hemodialisis crónica).
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico adecuado, para el caso raro de que se presentase una reacción anafiláctica, tras la administración de la vacuna.
4.5 Interacción con otros medicamentos y otras formas de interacción
11/ 50 La administración simultánea de ENGERIX B y una dosis estándar de IgHB no produce menores títulos de anticuerpos anti-HBs, siempre que se administren en lugares diferentes de inyección.
ENGERIX B puede administrarse concomitantemente con BCG, DTP, DT y/ o las vacunas antipoliomielíticas, si se ajustan de forma conveniente a los esquemas de vacunación recomendados por las Autoridades Sanitarias del país.
También puede administrarse ENGERIX B junto con las vacunas de Sarampión-rubéola-parotiditis, la vacuna de Haemophilus influenzae b y la vacuna de hepatitis A.
Las vacunas inyectables distintas, deben administrarse siempre en lugares diferentes de inyección.
ENGERIX B puede utilizarse para completar una inmunización primaria iniciada con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética, si se desea administrar una dosis de recuerdo, se puede administrar a personas que recibieron previamente la inmunización primaria con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética.
4.6 Embarazo y lactancia
Embarazo
No se ha evaluado el efecto del HBsAg en el desarrollo fetal.
Sin embargo, como con todas las vacunas de virus inactivadas no se esperan daños para el feto.
ENGERIX B debe utilizarse durante el embarazo solo cuando sea claramente necesario, y las posibles ventajas sean superiores a los posibles riesgos para el feto.
Lactancia
En los estudios clínicos no se ha evaluado el efecto sobre los niños lactantes, de administrar ENGERIX B a sus madres, dado que no se dispone de información relativa a la excreción en la leche materna.
No se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir vehículos y utilizar maquinaria
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
ENGERIX B por lo general se tolera bien.
Tras un amplio uso de la vacuna, se han informado las reacciones adversas siguientes.
Como con otras vacunas de hepatitis B, en muchos casos no se ha establecido la relación causal con la vacuna.
Comunes Lugar de la inyección: dolor transitorio, eritema, induración.
Raros Reacciones generales: fatiga, fiebre, malestar, síntomas de tipo gripal.
Sistema nervioso central y periférico: vértigo, cefalea, parestesia.
Sistema gastrointestinal: náuseas, vómitos, diarrea, dolor abdominal.
Sistema hepático y biliar: pruebas de función hepática anormales.
Sistema musculoesquelético: artralgia, mialgia.
Piel y anejos: erupción, prurito, urticaria.
12/ 50 Muy raros Reacciones generales: anafilaxia. enfermedad del suero.
Cardiovascular: síncope, hipotensión.
Sistema nervioso central y periférico: parálisis, neuropatía, neuritis (incluyendo síndrome de Guillain- Barré, neuritis óptica y esclerosis múltiple), encefalitis, encefalopatía, meningitis, convulsiones.
Alteraciones sanguineas: trombocitopenia.
Sistema musculoesquelético: artritis.
Sistema respiratorio: síntomas semejantes a broncoespasmo.
Piel y anejos: angioedema, eritema multiforme.
Sistema vascular periférico: vasculitis.
Sistema leucocitario y sistema retículoendotelial: linfadenopatía.
La dosis de recuerdo es tan bien tolerada como la primovacunación.
Esta vacuna contiene tiomersal (compuesto organomercurial) como conservante, y por tanto, es posible que se puedan producir reacciones de sensibilización (ver sección 4.3).
4.9 Sobredosificación
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
La vacuna antihepatitis B ENGERIX B, es una suspensión estéril que contiene el antígeno de superficie purificado del virus de la hepatitis B, preparado mediante tecnología de ADN recombinante, adsorbido en hidróxido de aluminio.
El antígeno de superficie del virus de la hepatitis B (VHB) se obtiene por cultivo de células de levadura (Saccharomyces cerevisiae) tratadas por ingeniería genética, que llevan el gen que codifica el antígeno principal de superficie.
Este antígeno de superficie del virus de la hepatitis B (HBsAg) expresado en células de levadura se purifica mediante diversas etapas físico-químicas.
En ausencia de tratamiento químico el antígeno HBsAg, se agrupa espontáneamente en partículas esféricas de 20 nm de diámetro medio, que contienen polipéptidos del HBsAg no glicosilados y una matriz lipídica compuesta principalmente por fosfolípidos.
Diversas pruebas han demostrado que estas partículas presentan las propiedades características del HBsAg natural.
La vacuna es altamente purificada, y cumple los requerimientos de la OMS para las vacunas de hepatitis B recombinantes.
Ninguna sustancia de origen humano se utiliza en su fabricación.
ENGERIX B induce anticuerpos humorales específicos frente al HBsAg (anticuerpos anti-HBs).
Un título de anticuerpos anti-HBs por encima de 10 U. I. / l se correlaciona con protección frente a la infección por VHB.
Eficacia protectora
- En grupos de riesgo:
En estudios de campo, se ha demostrado en neonatos, niños y adultos en riesgo, una eficacia protectora entre el 95% y el 100%.
Se ha demostrado en neonatos de madres HBsAg positivas una eficacia protectora del 95%, inmunizando de acuerdo a las pautas de 0, 1, 2 y 12 meses ó 0, 1 y 6 meses, sin administración
13/ 50 concomitante de IgHB al nacimiento.
Sin embargo, la administración simultánea en el nacimiento de IgHB y vacuna, aumenta la eficacia protectora al 98%.
- En sujetos sanos:
Cuando se sigue una pauta de vacunación 0, 1 y 6 meses, ≥ del 96% de los vacunados tienen títulos de anticuerpos seroprotectores a los 7 meses tras la administración de la primera dosis.
Cuando la pauta utilizada es 0, 1, 2 y 12 meses, el 15% y el 89% de los vacunados presentan títulos seroprotectores de anticuerpos un mes después de la administración de la primera dosis y un mes después de la tercera dosis respectivamente.
Un mes después de la administración de la cuarta dosis, el 95,8% de los vacunados tienen títulos seroprotectores.
Cuando en circunstancias excepcionales se utilice la pauta de administración de 0, 7 y 21 días y una cuarta dosisde a los 12 meses, el 62,5% y el 76% de los vacunados presentan títulos seroprotectores de anticuerpos 1 y 5 semanas después de la tercera dosis.
Un mes después de la administración de la cuarta dosis, el 98,6% de los vacunados tienen títulos seroprotectores.
Se ha demostrado una clara relación entre la infección por la hepatitis B y la presencia de carcinoma hepatocelular.
La prevención de la hepatitis B mediante vacunación produce una disminución de la incidencia de carcinoma hepatocelular, como se ha observado en niños de edades entre 6 y 14 años en Taiwan.
5.2 Propiedades farmacocinéticas
No procede
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de seguridad satisfacen los requisitos de la OMS.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Oxido hidratado de aluminio, tiomersal, polisorbato 20, cloruro sódico, fosfato sódico dihidrato, fosfato sódico dibásico, agua para inyectables.
6.2 Incompatibilidades
ENGERIX B no debe mezclarse con otras vacunas.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
La vacuna se debe almacenar entre +2ºC y +8ºC.
Desechar la vacuna que haya sido congelada.
6.5 Naturaleza y contenido del recipiente
0,5 ml de suspensión en jeringa precargada (vidrio tipo I).
Envases de 1, 10, 25 y 50.
14/ 50 6.6 Instrucciones de uso y manipulación
El contenido tras el almacenamiento puede presentar un fino depósito blanco con un sobrenadante claro incoloro.
Una vez agitada, la vacuna es ligeramente opaca.
La vacuna debe inspeccionarse visualmente antes de su utilización, para confirmar que no contiene ninguna partícula extraña ni ha sufrido ninguna variación de color.
Desechar la vacuna si el contenido aparece diferente.
7.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO PERMANENTE O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO DE REGISTRO
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ FECHA DE REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
15/ 50 1.
NOMBRE DEL MEDICAMENTO
Vacuna recombinante de hepatitis B absorbida.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (1 ml):
20 microgramos por 1 ml
*producido por ingenieria genética en células de levadura (Saccharomyces cerevisiae)
3.
FORMA FARMACÉUTICA
Suspensión inyectable en jeringa precargada.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ENGERIX B está indicado en la inmunización activa frente a la infección por el virus de la hepatitis B (VHB) causada por todos los subtipos conocidos, en personas no inmunes de todas las edades.
Los grupos de población susceptibles de inmunización estarán determinados en base a las recomendaciones oficiales.
Puede esperarse que, mediante la inmunización con ENGERIX B, también se prevenga la hepatitis D (causada por el agente delta), dado que ésta no se produce en ausencia de una infección de hepatitis B.
4.2 Posología y forma de administración
Posología
Dosis
La dosis de 20 µg está destinada para la utilización en adultos y niños mayores de 15 años.
La dosis de 10 µg (en 0,5 ml de suspensión) está destinada para su utilización en niños de hasta 15 años de edad inclusive, incluyendo neonatos.
En niños de 10-15 años de edad se puede utilizar de dosis de adultos de 20 µg, si se sospecha que pueda haber bajo cumplimiento de la serie de vacunación, ya que un mayor porcentaje de los vacunados alcanza títulos de anticuerpos protectores (≥ 10 UI/ l) tras la administración de dos inyecciones de esta dosis.
Pauta de inmunización primaria
Para alcanzar la protección óptima se requiere una serie de 3 inyecciones intramusculares.
Pueden recomendarse dos pautas de inmunización primaria:
16/ 50 Una pauta acelerada, con inmunización a los 0, 1 y 2 meses, que proporcionara protección más rápidamente y de la que se espera que proporcione un mejor cumplimiento por parte del paciente.
Debe administrarse una cuarta dosis a los 12 meses.
En niños esta pauta permitirá la administración simultánea de la hepatitis B con otras vacunas pediátricas.
Las pautas en las que transcurre más tiempo entre la segunda y la tercera dosis, como inmunización a los 0, 1 y 6 meses, pueden tardar más tiempo en conferir protección, pero proporcionaran títulos de anticuerpos anti-HBs mayores.
Esta pauta está destinada para la utilización en escolares hasta 15 años de edad inclusive.
Estas pautas de vacunación pueden ajustarse para acoplarlas a las prácticas de inmunización locales relativas a la edad recomendada de administración de otras vacunas pediátricas.
Viajeros a zonas de alta endemicidad que vayan a comenzar el ciclo de vacunación frente a la hepatitis B un mes antes de la fecha de partida, se puede utilizar una pauta de vacunación de 3 inyecciones intramusculares administradas a los 0, 7 y 21 días.
Cuando se administre esta pauta, se recomienda una cuarta dosis a los 12 meses de la administración de la primera dosis (ver sección 5.1. “ Propiedades farmacodinámicas” para tasas de seroconversión).
Dosis de recuerdo
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodialisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Intercambiabilidad de vacunas de hepatitis B
Interacción con otros medicamentos y otras formas de interacción.
Recomendaciones posológicas para casos especiales (ver Posología)
- Dosis recomendada para niños nacidos de madres portadoras del VHB:
Puede seguirse tanto la pauta de 0, 1, 2, 12 meses como la pauta de 0, 1, 6 meses, sin embargo, la primera pauta proporciona una respuesta inmunitaria más rápida.
Para incrementar la eficacia protectora, cuando esté disponible, se debe administrar inmunoglobulina frente a la hepatitis B (IgHB) simultáneamente con ENGERIX B en sitios diferentes de inyección.
- Dosis recomendada en la exposición o presunta exposición al VHB:
En circunstancias en las que se ha producido una exposición reciente al VHB (p. e. pinchazo con aguja contaminada) se puede administrar la primera dosis de ENGERIX B simultáneamente con la IgHB, pero en lugares de inyección diferentes.
Se aconseja la pauta de inmunización acelerada.
- Dosis recomendada para pacientes en hemodiálisis crónica:
La pauta de inmunización primaria recomendada para pacientes sometidos a hemodiálisis crónica es de 4 dosis de 40 µg, administradas en la fecha elegida, 1 mes, 2 meses y 6 meses después de la primera dosis La pauta de inmunización debe adaptarse, para asegurar que los títulos de anticuerpos anti-HBs permanezcan por encima del nivel protector aceptado de 10 UI/ l.
17/ 50 Forma de administración
ENGERIX B debe inyectarse por vía intramuscular en la región deltoidea en adultos y niños o en la cara anterolateral del muslo en neonatos y niños pequeños.
Excepcionalmente, en pacientes con trombocitopenia o trastornos de la coagulación, la vacuna debe administrarse por vía subcutánea.
4.3 Contraindicaciones
ENGERIX B no debe administrarse a personas con hipersensibilidad conocida a cualquier componente de la vacuna, o a quienes hayan presentado signos de hipersensibilidad después de una administración anterior de ENGERIX B.
Como con otras vacunas, la administración de ENGERIX B debe posponerse en personas que padecen enfermedades febriles graves agudas.
Sin embargo, la presencia de una infección de poca importancia, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Debido al largo periodo de incubación de la hepatitis B, es posible que este presente una infección no manifiesta en el momento de la inmunización.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos conocidos que infecten el hígado.
La respuesta inmune a las vacunas de hepatitis B está relacionada con una serie de factores que incluyen el envejecimiento, el sexo masculino, la obesidad, el tabaquismo y la vía de administración.
En las personas que puedan responder menos bien a la administración de las vacunas de hepatitis B (p. e. mayores de 40 años), debe considerarse la administración de dosis adicionales.
ENGERIX B no debe administrarse en la región glútea o intradermicamente, ya que ello puede conducir a una menor respuesta inmunitaria.
Bajo ninguna circunstancia debe administrarse ENGERIX B por vía intravenosa.
No se debe excluir de la vacunación frente a la hepatitis B a los pacientes con enfermedad hepática crónica ni portadores de hepatitis C ni a las personas infectadas por el VIH.
Debe recomendarse la vacuna puesto que la infección por VHB puede ser grave en estos pacientes: por tanto, el médico debe considerar caso por caso la vacunación de estos pacientes.
En personas infectadas por el VIH, así como en pacientes hemodializados, y personas con deterioro del sistema inmune, pueden no obtenerse títulos adecuados de anti-HBs después del ciclo de inmunización primaria, por lo que estos pacientes pueden requerir la administración de dosis adicionales de vacuna. (ver:
Recomendaciones posológicas para personas con hemodialisis crónica).
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico adecuado, para el caso raro de que se presentase una reacción anafiláctica, tras la administración de la vacuna.
4.5 Interacción con otros medicamentos y otras formas de interacción
18/ 50 La administración simultánea de ENGERIX B y una dosis estándar de IgHB no produce menores títulos de anticuerpos anti-HBs, siempre que se administren en lugares diferentes de inyección.
ENGERIX B puede administrarse concomitantemente con BCG, DTP, DT y/ o las vacunas antipoliomielíticas, si se ajustan de forma conveniente a los esquemas de vacunación recomendados por las Autoridades Sanitarias del país.
También puede administrarse ENGERIX B junto con las vacunas de Sarampión-rubéola-parotiditis, la vacuna de Haemophilus influenzae b y la vacuna de hepatitis A.
Las vacunas inyectables distintas, deben administrarse siempre en lugares diferentes de inyección.
ENGERIX B puede utilizarse para completar una inmunización primaria iniciada con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética, si se desea administrar una dosis de recuerdo, se puede administrar a personas que recibieron previamente la inmunización primaria con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética.
4.6 Embarazo y lactancia
Embarazo
No se ha evaluado el efecto del HBsAg en el desarrollo fetal.
Sin embargo, como con todas las vacunas de virus inactivadas no se esperan daños para el feto.
ENGERIX B debe utilizarse durante el embarazo solo cuando sea claramente necesario, y las posibles ventajas sean superiores a los posibles riesgos para el feto.
Lactancia
En los estudios clínicos no se ha evaluado el efecto sobre los niños lactantes, de administrar ENGERIX B a sus madres, dado que no se dispone de información relativa a la excreción en la leche materna.
No se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir vehículos y utilizar maquinaria
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
ENGERIX B por lo general se tolera bien.
Tras un amplio uso de la vacuna, se han informado las reacciones adversas siguientes.
Como con otras vacunas de hepatitis B, en muchos casos no se ha establecido la relación causal con la vacuna.
Comunes Lugar de la inyección: dolor transitorio, eritema, induración.
Raros Reacciones generales: fatiga, fiebre, malestar, síntomas de tipo gripal.
Sistema nervioso central y periférico: vértigo, cefalea, parestesia.
Sistema gastrointestinal: náuseas, vómitos, diarrea, dolor abdominal.
Sistema hepático y biliar: pruebas de función hepática anormales.
Sistema musculoesquelético: artralgia, mialgia.
Piel y anejos: erupción, prurito, urticaria.
19/ 50 Muy raros Reacciones generales: anafilaxia. enfermedad del suero.
Cardiovascular: síncope, hipotensión.
Sistema nervioso central y periférico: parálisis, neuropatía, neuritis (incluyendo síndrome de Guillain- Barré, neuritis óptica y esclerosis múltiple), encefalitis, encefalopatía, meningitis, convulsiones.
Alteraciones sanguineas: trombocitopenia.
Sistema musculoesquelético: artritis.
Sistema respiratorio: síntomas semejantes a broncoespasmo.
Piel y anejos: angioedema, eritema multiforme.
Sistema vascular periférico: vasculitis.
Sistema leucocitario y sistema retículoendotelial: linfadenopatía.
La dosis de recuerdo es tan bien tolerada como la primovacunación.
Esta vacuna contiene tiomersal (compuesto organomercurial) como conservante, y por tanto, es posible que se puedan producir reacciones de sensibilización (ver sección 4.3).
4.9 Sobredosificación
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
La vacuna antihepatitis B ENGERIX B, es una suspensión estéril que contiene el antígeno de superficie purificado del virus de la hepatitis B, preparado mediante tecnología de ADN recombinante, adsorbido en hidróxido de aluminio.
El antígeno de superficie del virus de la hepatitis B (VHB) se obtiene por cultivo de células de levadura (Saccharomyces cerevisiae) tratadas por ingeniería genética, que llevan el gen que codifica el antígeno principal de superficie.
Este antígeno de superficie del virus de la hepatitis B (HBsAg) expresado en células de levadura se purifica mediante diversas etapas físico-químicas.
En ausencia de tratamiento químico el antígeno HBsAg, se agrupa espontáneamente en partículas esféricas de 20 nm de diámetro medio, que contienen polipéptidos del HBsAg no glicosilados y una matriz lipídica compuesta principalmente por fosfolípidos.
Diversas pruebas han demostrado que estas partículas presentan las propiedades características del HBsAg natural.
La vacuna es altamente purificada, y cumple los requerimientos de la OMS para las vacunas de hepatitis B recombinantes.
Ninguna sustancia de origen humano se utiliza en su fabricación.
ENGERIX B induce anticuerpos humorales específicos frente al HBsAg (anticuerpos anti-HBs).
Un título de anticuerpos anti-HBs por encima de 10 U. I. / l se correlaciona con protección frente a la infección por VHB.
Eficacia protectora
- En grupos de riesgo:
En estudios de campo, se ha demostrado en neonatos, niños y adultos en riesgo, una eficacia protectora entre el 95% y el 100%.
Se ha demostrado en neonatos de madres HBsAg positivas una eficacia protectora del 95%, inmunizando de acuerdo a las pautas de 0, 1, 2 y 12 meses ó 0, 1 y 6 meses, sin administración
Sin embargo, la administración simultánea en el nacimiento de IgHB y vacuna, aumenta la eficacia protectora al 98%.
- En sujetos sanos
Cuando se sigue una pauta de vacunación 0, 1 y 6 meses, ≥ del 96% de los vacunados tienen títulos de anticuerpos seroprotectores a los 7 meses tras la administración de la primera dosis.
Cuando la pauta utilizada es 0, 1, 2 y 12 meses, el 15% y el 89% de los vacunados presentan títulos seroprotectores de anticuerpos un mes después de la administración de la primera dosis y un mes después de la tercera dosis respectivamente.
Un mes después de la administración de la cuarta dosis, el 95,8% de los vacunados tienen títulos seroprotectores.
Cuando en circunstancias excepcionales se utilice la pauta de administración de 0, 7 y 21 días y una cuarta dosisde a los 12 meses, el 62,5% y el 76% de los vacunados presentan títulos seroprotectores de anticuerpos 1 y 5 semanas después de la tercera dosis.
Un mes después de la administración de la cuarta dosis, el 98,6% de los vacunados tienen títulos seroprotectores.
Se ha demostrado una clara relación entre la infección por la hepatitis B y la presencia de carcinoma hepatocelular.
La prevención de la hepatitis B mediante vacunación produce una disminución de la incidencia de carcinoma hepatocelular, como se ha observado en niños de edades entre 6 y 14 años en Taiwan.
5.2 Propiedades farmacocinéticas
No procede
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de seguridad satisfacen los requisitos de la OMS.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Oxido hidratado de aluminio, tiomersal, polisorbato 20, cloruro sódico, fosfato sódico dihidrato, fosfato sódico dibásico, agua para inyectables.
6.2 Incompatibilidades
ENGERIX B no debe mezclarse con otras vacunas.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
La vacuna se debe almacenar entre +2ºC y +8ºC.
Desechar la vacuna que haya sido congelada.
6.5 Naturaleza y contenido del recipiente
1 ml de suspensión en jeringa precargada (vidrio tipo I).
Envases de 1, 10 y 25.
21/ 50 6.6 Instrucciones de uso y manipulación
El contenido tras el almacenamiento puede presentar un fino depósito blanco con un sobrenadante claro incoloro.
Una vez agitada, la vacuna es ligeramente opaca.
La vacuna debe inspeccionarse visualmente antes de su utilización, para confirmar que no contiene ninguna partícula extraña ni ha sufrido ninguna variación de color.
Desechar la vacuna si el contenido aparece diferente.
7.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO PERMANENTE O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO DE REGISTRO
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ FECHA DE REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
22/ 50 1.
NOMBRE DEL MEDICAMENTO
Vacuna recombinante de hepatitis B absorbida.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 dosis (1 ml):
Antígeno de superficie del virus de la Hepatitis B recombinante (proteina S)* adsorbido 20 microgramos por 1 ml
*producido por ingenieria genética en células de levadura (Saccharomyces cerevisiae)
3.
FORMA FARMACÉUTICA
Suspensión inyectable en vial.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ENGERIX B está indicado en la inmunización activa frente a la infección por el virus de la hepatitis B (VHB) causada por todos los subtipos conocidos, en personas no inmunes de todas las edades.
Los grupos de población susceptibles de inmunización estarán determinados en base a las recomendaciones oficiales.
Puede esperarse que, mediante la inmunización con ENGERIX B, también se prevenga la hepatitis D (causada por el agente delta), dado que ésta no se produce en ausencia de una infección de hepatitis B.
4.2 Posología y forma de administración
Posología
Dosis
La dosis de 20 µg está destinada para la utilización en adultos y niños mayores de 15 años.
La dosis de 10 µg (en 0,5 ml de suspensión) está destinada para su utilización en niños de hasta 15 años de edad inclusive, incluyendo neonatos.
En niños de 10-15 años de edad se puede utilizar de dosis de adultos de 20 µg, si se sospecha que pueda haber bajo cumplimiento de la serie de vacunación, ya que un mayor porcentaje de los vacunados alcanza títulos de anticuerpos protectores (≥ 10 UI/ l) tras la administración de dos inyecciones de esta dosis.
Pauta de inmunización primaria
Para alcanzar la protección óptima se requiere una serie de 3 inyecciones intramusculares.
Pueden recomendarse dos pautas de inmunización primaria:
23/ 50 Una pauta acelerada, con inmunización a los 0, 1 y 2 meses, que proporcionara protección más rápidamente y de la que se espera que proporcione un mejor cumplimiento por parte del paciente.
Debe administrarse una cuarta dosis a los 12 meses.
En niños esta pauta permitirá la administración simultánea de la hepatitis B con otras vacunas pediátricas.
Las pautas en las que transcurre más tiempo entre la segunda y la tercera dosis, como inmunización a los 0, 1 y 6 meses, pueden tardar más tiempo en conferir protección, pero proporcionaran títulos de anticuerpos anti-HBs mayores.
Esta pauta está destinada para la utilización en escolares hasta 15 años de edad inclusive.
Estas pautas de vacunación pueden ajustarse para acoplarlas a las prácticas de inmunización locales relativas a la edad recomendada de administración de otras vacunas pediátricas.
Viajeros a zonas de alta endemicidad que vayan a comenzar el ciclo de vacunación frente a la hepatitis B un mes antes de la fecha de partida, se puede utilizar una pauta de vacunación de 3 inyecciones intramusculares administradas a los 0, 7 y 21 días.
Cuando se administre esta pauta, se recomienda una cuarta dosis a los 12 meses de la administración de la primera dosis (ver sección 5.1. “ Propiedades farmacodinámicas” para tasas de seroconversión).
Dosis de recuerdo
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodialisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Intercambiabilidad de vacunas de hepatitis B
Interacción con otros medicamentos y otras formas de interacción.
Recomendaciones posológicas para casos especiales (ver Posología)
- Dosis recomendada para niños nacidos de madres portadoras del VHB:
Puede seguirse tanto la pauta de 0, 1, 2, 12 meses como la pauta de 0, 1, 6 meses, sin embargo, la primera pauta proporciona una respuesta inmunitaria más rápida.
Para incrementar la eficacia protectora, cuando esté disponible, se debe administrar inmunoglobulina frente a la hepatitis B (IgHB) simultáneamente con ENGERIX B en sitios diferentes de inyección.
- Dosis recomendada en la exposición o presunta exposición al VHB:
En circunstancias en las que se ha producido una exposición reciente al VHB (p. e. pinchazo con aguja contaminada) se puede administrar la primera dosis de ENGERIX B simultáneamente con la IgHB, pero en lugares de inyección diferentes.
Se aconseja la pauta de inmunización acelerada.
- Dosis recomendada para pacientes en hemodiálisis crónica:
La pauta de inmunización primaria recomendada para pacientes sometidos a hemodiálisis crónica es de 4 dosis de 40 µg, administradas en la fecha elegida, 1 mes, 2 meses y 6 meses después de la
24/ 50 primera dosis La pauta de inmunización debe adaptarse, para asegurar que los títulos de anticuerpos anti-HBs permanezcan por encima del nivel protector aceptado de 10 UI/ l.
Forma de administración
ENGERIX B debe inyectarse por vía intramuscular en la región deltoidea en adultos y niños o en la cara anterolateral del muslo en neonatos y niños pequeños.
Excepcionalmente, en pacientes con trombocitopenia o trastornos de la coagulación, la vacuna debe administrarse por vía subcutánea.
4.3 Contraindicaciones
ENGERIX B no debe administrarse a personas con hipersensibilidad conocida a cualquier componente de la vacuna, o a quienes hayan presentado signos de hipersensibilidad después de una administración anterior de ENGERIX B.
Como con otras vacunas, la administración de ENGERIX B debe posponerse en personas que padecen enfermedades febriles graves agudas.
Sin embargo, la presencia de una infección de poca importancia, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Debido al largo periodo de incubación de la hepatitis B, es posible que este presente una infección no manifiesta en el momento de la inmunización.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos conocidos que infecten el hígado.
La respuesta inmune a las vacunas de hepatitis B está relacionada con una serie de factores que incluyen el envejecimiento, el sexo masculino, la obesidad, el tabaquismo y la vía de administración.
En las personas que puedan responder menos bien a la administración de las vacunas de hepatitis B (p. e. mayores de 40 años), debe considerarse la administración de dosis adicionales.
ENGERIX B no debe administrarse en la región glútea o intradermicamente, ya que ello puede conducir a una menor respuesta inmunitaria.
Bajo ninguna circunstancia debe administrarse ENGERIX B por vía intravenosa.
No se debe excluir de la vacunación frente a la hepatitis B a los pacientes con enfermedad hepática crónica ni portadores de hepatitis C ni a las personas infectadas por el VIH.
Debe recomendarse la vacuna puesto que la infección por VHB puede ser grave en estos pacientes: por tanto, el médico debe considerar caso por caso la vacunación de estos pacientes.
En personas infectadas por el VIH, así como en pacientes hemodializados, y personas con deterioro del sistema inmune, pueden no obtenerse títulos adecuados de anti-HBs después del ciclo de inmunización primaria, por lo que estos pacientes pueden requerir la administración de dosis adicionales de vacuna. (ver:
Recomendaciones posológicas para personas con hemodialisis crónica).
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico adecuado, para el caso raro de que se presentase una reacción anafiláctica, tras la administración de la vacuna.
4.5 Interacción con otros medicamentos y otras formas de interacción
25/ 50 La administración simultánea de ENGERIX B y una dosis estándar de IgHB no produce menores títulos de anticuerpos anti-HBs, siempre que se administren en lugares diferentes de inyección.
ENGERIX B puede administrarse concomitantemente con BCG, DTP, DT y/ o las vacunas antipoliomielíticas, si se ajustan de forma conveniente a los esquemas de vacunación recomendados por las Autoridades Sanitarias del país.
También puede administrarse ENGERIX B junto con las vacunas de Sarampión-rubéola-parotiditis, la vacuna de Haemophilus influenzae b y la vacuna de hepatitis A.
Las vacunas inyectables distintas, deben administrarse siempre en lugares diferentes de inyección.
ENGERIX B puede utilizarse para completar una inmunización primaria iniciada con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética, si se desea administrar una dosis de recuerdo, se puede administrar a personas que recibieron previamente la inmunización primaria con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética.
4.6 Embarazo y lactancia
Embarazo
No se ha evaluado el efecto del HBsAg en el desarrollo fetal.
Sin embargo, como con todas las vacunas de virus inactivadas no se esperan daños para el feto.
ENGERIX B debe utilizarse durante el embarazo solo cuando sea claramente necesario, y las posibles ventajas sean superiores a los posibles riesgos para el feto.
Lactancia
En los estudios clínicos no se ha evaluado el efecto sobre los niños lactantes, de administrar ENGERIX B a sus madres, dado que no se dispone de información relativa a la excreción en la leche materna.
No se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir vehículos y utilizar maquinaria
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
ENGERIX B por lo general se tolera bien.
Tras un amplio uso de la vacuna, se han informado las reacciones adversas siguientes.
Como con otras vacunas de hepatitis B, en muchos casos no se ha establecido la relación causal con la vacuna.
Comunes Lugar de la inyección: dolor transitorio, eritema, induración.
Raros Reacciones generales: fatiga, fiebre, malestar, síntomas de tipo gripal.
Sistema nervioso central y periférico: vértigo, cefalea, parestesia.
Sistema gastrointestinal: náuseas, vómitos, diarrea, dolor abdominal.
Sistema hepático y biliar: pruebas de función hepática anormales.
Sistema musculoesquelético: artralgia, mialgia.
26/ 50 Piel y anejos: erupción, prurito, urticaria.
Muy raros Reacciones generales: anafilaxia. enfermedad del suero.
Cardiovascular: síncope, hipotensión.
Sistema nervioso central y periférico: parálisis, neuropatía, neuritis (incluyendo síndrome de Guillain- Barré, neuritis óptica y esclerosis múltiple), encefalitis, encefalopatía, meningitis, convulsiones.
Alteraciones sanguineas: trombocitopenia.
Sistema musculoesquelético: artritis.
Sistema respiratorio: síntomas semejantes a broncoespasmo.
Piel y anejos: angioedema, eritema multiforme.
Sistema vascular periférico: vasculitis.
Sistema leucocitario y sistema retículoendotelial: linfadenopatía.
La dosis de recuerdo es tan bien tolerada como la primovacunación.
Esta vacuna contiene tiomersal (compuesto organomercurial) como conservante, y por tanto, es posible que se puedan producir reacciones de sensibilización (ver sección 4.3).
4.9 Sobredosificación
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
La vacuna antihepatitis B ENGERIX B, es una suspensión estéril que contiene el antígeno de superficie purificado del virus de la hepatitis B, preparado mediante tecnología de ADN recombinante, adsorbido en hidróxido de aluminio.
El antígeno de superficie del virus de la hepatitis B (VHB) se obtiene por cultivo de células de levadura (Saccharomyces cerevisiae) tratadas por ingeniería genética, que llevan el gen que codifica el antígeno principal de superficie.
Este antígeno de superficie del virus de la hepatitis B (HBsAg) expresado en células de levadura se purifica mediante diversas etapas físico-químicas.
En ausencia de tratamiento químico el antígeno HBsAg, se agrupa espontáneamente en partículas esféricas de 20 nm de diámetro medio, que contienen polipéptidos del HBsAg no glicosilados y una matriz lipídica compuesta principalmente por fosfolípidos.
Diversas pruebas han demostrado que estas partículas presentan las propiedades características del HBsAg natural.
La vacuna es altamente purificada, y cumple los requerimientos de la OMS para las vacunas de hepatitis B recombinantes.
Ninguna sustancia de origen humano se utiliza en su fabricación.
ENGERIX B induce anticuerpos humorales específicos frente al HBsAg (anticuerpos anti-HBs).
Un título de anticuerpos anti-HBs por encima de 10 U. I. / l se correlaciona con protección frente a la infección por VHB.
Eficacia protectora
- En grupos de riesgo:
En estudios de campo, se ha demostrado en neonatos, niños y adultos en riesgo, una eficacia protectora entre el 95% y el 100%.
Se ha demostrado en neonatos de madres HBsAg positivas una eficacia protectora del 95%, inmunizando de acuerdo a las pautas de 0, 1, 2 y 12 meses ó 0, 1 y 6 meses, sin administración
Sin embargo, la administración simultánea en el nacimiento de IgHB y vacuna, aumenta la eficacia protectora al 98%.
- En sujetos sanos:
Cuando se sigue una pauta de vacunación 0, 1 y 6 meses, ≥ del 96% de los vacunados tienen títulos de anticuerpos seroprotectores a los 7 meses tras la administración de la primera dosis.
Cuando la pauta utilizada es 0, 1, 2 y 12 meses, el 15% y el 89% de los vacunados presentan títulos seroprotectores de anticuerpos un mes después de la administración de la primera dosis y un mes después de la tercera dosis respectivamente.
Un mes después de la administración de la cuarta dosis, el 95,8% de los vacunados tienen títulos seroprotectores.
Cuando en circunstancias excepcionales se utilice la pauta de administración de 0, 7 y 21 días y una cuarta dosisde a los 12 meses, el 62,5% y el 76% de los vacunados presentan títulos seroprotectores de anticuerpos 1 y 5 semanas después de la tercera dosis.
Un mes después de la administración de la cuarta dosis, el 98,6% de los vacunados tienen títulos seroprotectores.
Se ha demostrado una clara relación entre la infección por la hepatitis B y la presencia de carcinoma hepatocelular.
La prevención de la hepatitis B mediante vacunación produce una disminución de la incidencia de carcinoma hepatocelular, como se ha observado en niños de edades entre 6 y 14 años en Taiwan.
5.2 Propiedades farmacocinéticas
No procede
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de seguridad satisfacen los requisitos de la OMS.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Oxido hidratado de aluminio, tiomersal, polisorbato 20, cloruro sódico, fosfato sódico dihidrato, fosfato sódico dibásico, agua para inyectables.
6.2 Incompatibilidades
ENGERIX B no debe mezclarse con otras vacunas.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
La vacuna se debe almacenar entre +2ºC y +8ºC.
Desechar la vacuna que haya sido congelada.
6.5 Naturaleza y contenido del recipiente
1 ml de suspensión en vial (vidrio tipo I) con tapón (butilo).
Envase de 1, 3, 10, 25 y 100.
28/ 50 6.6 Instrucciones de uso y manipulación
El contenido tras el almacenamiento puede presentar un fino depósito blanco con un sobrenadante claro incoloro.
Una vez agitada, la vacuna es ligeramente opaca.
La vacuna debe inspeccionarse visualmente antes de su utilización, para confirmar que no contiene ninguna partícula extraña ni ha sufrido ninguna variación de color.
Desechar la vacuna si el contenido aparece diferente.
7.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO PERMANENTE O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO DE REGISTRO
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ FECHA DE REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
29/ 50 1.
NOMBRE DEL MEDICAMENTO
ENGERIX B 20 microgramos/ 1 ml Suspensión inyectable, multidosis Vacuna recombinante de hepatitis B absorbida.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
10 dosis (10 x 1 ml):
Antígeno de superficie del virus de la Hepatitis B recombinante (proteina S)* adsorbido 20 microgramos por 1 ml
*producido por ingenieria genética en células de levadura (Saccharomyces cerevisiae)
3.
FORMA FARMACÉUTICA
Suspensión inyectable en vial.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ENGERIX B está indicado en la inmunización activa frente a la infección por el virus de la hepatitis B (VHB) causada por todos los subtipos conocidos, en personas no inmunes de todas las edades.
Los grupos de población susceptibles de inmunización estarán determinados en base a las recomendaciones oficiales.
Puede esperarse que, mediante la inmunización con ENGERIX B, también se prevenga la hepatitis D (causada por el agente delta), dado que ésta no se produce en ausencia de una infección de hepatitis B.
4.2 Posología y forma de administración
Posología
Dosis
La dosis de 20 µg está destinada para la utilización en adultos y niños mayores de 15 años.
La dosis de 10 µg (en 0,5 ml de suspensión) está destinada para su utilización en niños de hasta 15 años de edad inclusive, incluyendo neonatos.
En niños de 10-15 años de edad se puede utilizar de dosis de adultos de 20 µg, si se sospecha que pueda haber bajo cumplimiento de la serie de vacunación, ya que un mayor porcentaje de los vacunados alcanza títulos de anticuerpos protectores (≥ 10 UI/ l) tras la administración de dos inyecciones de esta dosis.
Pauta de inmunización primaria
Para alcanzar la protección óptima se requiere una serie de 3 inyecciones intramusculares.
Pueden recomendarse dos pautas de inmunización primaria:
30/ 50 Una pauta acelerada, con inmunización a los 0, 1 y 2 meses, que proporcionara protección más rápidamente y de la que se espera que proporcione un mejor cumplimiento por parte del paciente.
Debe administrarse una cuarta dosis a los 12 meses.
En niños esta pauta permitirá la administración simultánea de la hepatitis B con otras vacunas pediátricas.
Las pautas en las que transcurre más tiempo entre la segunda y la tercera dosis, como inmunización a los 0, 1 y 6 meses, pueden tardar más tiempo en conferir protección, pero proporcionaran títulos de anticuerpos anti-HBs mayores.
Esta pauta está destinada para la utilización en escolares hasta 15 años de edad inclusive.
Estas pautas de vacunación pueden ajustarse para acoplarlas a las prácticas de inmunización locales relativas a la edad recomendada de administración de otras vacunas pediátricas.
Viajeros a zonas de alta endemicidad que vayan a comenzar el ciclo de vacunación frente a la hepatitis B un mes antes de la fecha de partida, se puede utilizar una pauta de vacunación de 3 inyecciones intramusculares administradas a los 0, 7 y 21 días.
Cuando se administre esta pauta, se recomienda una cuarta dosis a los 12 meses de la administración de la primera dosis (ver sección 5.1. “ Propiedades farmacodinámicas” para tasas de seroconversión).
Dosis de recuerdo
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodialisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Intercambiabilidad de vacunas de hepatitis B
Interacción con otros medicamentos y otras formas de interacción.
Recomendaciones posológicas para casos especiales (ver Posología)
- Dosis recomendada para niños nacidos de madres portadoras del VHB:
Puede seguirse tanto la pauta de 0, 1, 2, 12 meses como la pauta de 0, 1, 6 meses, sin embargo, la primera pauta proporciona una respuesta inmunitaria más rápida.
Para incrementar la eficacia protectora, cuando esté disponible, se debe administrar inmunoglobulina frente a la hepatitis B (IgHB) simultáneamente con ENGERIX B en sitios diferentes de inyección.
- Dosis recomendada en la exposición o presunta exposición al VHB:
En circunstancias en las que se ha producido una exposición reciente al VHB (p. e. pinchazo con aguja contaminada) se puede administrar la primera dosis de ENGERIX B simultáneamente con la IgHB, pero en lugares de inyección diferentes.
Se aconseja la pauta de inmunización acelerada.
- Dosis recomendada para pacientes en hemodiálisis crónica:
La pauta de inmunización primaria recomendada para pacientes sometidos a hemodiálisis crónica es de 4 dosis de 40 µg, administradas en la fecha elegida, 1 mes, 2 meses y 6 meses después de la
31/ 50 primera dosis La pauta de inmunización debe adaptarse, para asegurar que los títulos de anticuerpos anti-HBs permanezcan por encima del nivel protector aceptado de 10 UI/ l.
Forma de administración
ENGERIX B debe inyectarse por vía intramuscular en la región deltoidea en adultos y niños o en la cara anterolateral del muslo en neonatos y niños pequeños.
Excepcionalmente, en pacientes con trombocitopenia o trastornos de la coagulación, la vacuna debe administrarse por vía subcutánea.
4.3 Contraindicaciones
ENGERIX B no debe administrarse a personas con hipersensibilidad conocida a cualquier componente de la vacuna, o a quienes hayan presentado signos de hipersensibilidad después de una administración anterior de ENGERIX B.
Como con otras vacunas, la administración de ENGERIX B debe posponerse en personas que padecen enfermedades febriles graves agudas.
Sin embargo, la presencia de una infección de poca importancia, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Debido al largo periodo de incubación de la hepatitis B, es posible que este presente una infección no manifiesta en el momento de la inmunización.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos conocidos que infecten el hígado.
La respuesta inmune a las vacunas de hepatitis B está relacionada con una serie de factores que incluyen el envejecimiento, el sexo masculino, la obesidad, el tabaquismo y la vía de administración.
En las personas que puedan responder menos bien a la administración de las vacunas de hepatitis B (p. e. mayores de 40 años), debe considerarse la administración de dosis adicionales.
ENGERIX B no debe administrarse en la región glútea o intradermicamente, ya que ello puede conducir a una menor respuesta inmunitaria.
Bajo ninguna circunstancia debe administrarse ENGERIX B por vía intravenosa.
No se debe excluir de la vacunación frente a la hepatitis B a los pacientes con enfermedad hepática crónica ni portadores de hepatitis C ni a las personas infectadas por el VIH.
Debe recomendarse la vacuna puesto que la infección por VHB puede ser grave en estos pacientes: por tanto, el médico debe considerar caso por caso la vacunación de estos pacientes.
En personas infectadas por el VIH, así como en pacientes hemodializados, y personas con deterioro del sistema inmune, pueden no obtenerse títulos adecuados de anti-HBs después del ciclo de inmunización primaria, por lo que estos pacientes pueden requerir la administración de dosis adicionales de vacuna. (ver:
Recomendaciones posológicas para personas con hemodialisis crónica).
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico adecuado, para el caso raro de que se presentase una reacción anafiláctica, tras la administración de la vacuna.
4.5 Interacción con otros medicamentos y otras formas de interacción
32/ 50 La administración simultánea de ENGERIX B y una dosis estándar de IgHB no produce menores títulos de anticuerpos anti-HBs, siempre que se administren en lugares diferentes de inyección.
ENGERIX B puede administrarse concomitantemente con BCG, DTP, DT y/ o las vacunas antipoliomielíticas, si se ajustan de forma conveniente a los esquemas de vacunación recomendados por las Autoridades Sanitarias del país.
También puede administrarse ENGERIX B junto con las vacunas de Sarampión-rubéola-parotiditis, la vacuna de Haemophilus influenzae b y la vacuna de hepatitis A.
Las vacunas inyectables distintas, deben administrarse siempre en lugares diferentes de inyección.
ENGERIX B puede utilizarse para completar una inmunización primaria iniciada con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética, si se desea administrar una dosis de recuerdo, se puede administrar a personas que recibieron previamente la inmunización primaria con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética.
4.6 Embarazo y lactancia
Embarazo
No se ha evaluado el efecto del HBsAg en el desarrollo fetal.
Sin embargo, como con todas las vacunas de virus inactivadas no se esperan daños para el feto.
ENGERIX B debe utilizarse durante el embarazo solo cuando sea claramente necesario, y las posibles ventajas sean superiores a los posibles riesgos para el feto.
Lactancia
En los estudios clínicos no se ha evaluado el efecto sobre los niños lactantes, de administrar ENGERIX B a sus madres, dado que no se dispone de información relativa a la excreción en la leche materna.
No se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir vehículos y utilizar maquinaria
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
ENGERIX B por lo general se tolera bien.
Tras un amplio uso de la vacuna, se han informado las reacciones adversas siguientes.
Como con otras vacunas de hepatitis B, en muchos casos no se ha establecido la relación causal con la vacuna.
Comunes Lugar de la inyección: dolor transitorio, eritema, induración.
Raros Reacciones generales: fatiga, fiebre, malestar, síntomas de tipo gripal.
Sistema nervioso central y periférico: vértigo, cefalea, parestesia.
Sistema gastrointestinal: náuseas, vómitos, diarrea, dolor abdominal.
Sistema hepático y biliar: pruebas de función hepática anormales.
Sistema musculoesquelético: artralgia, mialgia.
33/ 50 Piel y anejos: erupción, prurito, urticaria.
Muy raros Reacciones generales: anafilaxia. enfermedad del suero.
Cardiovascular: síncope, hipotensión.
Sistema nervioso central y periférico: parálisis, neuropatía, neuritis (incluyendo síndrome de Guillain- Barré, neuritis óptica y esclerosis múltiple), encefalitis, encefalopatía, meningitis, convulsiones.
Alteraciones sanguineas: trombocitopenia.
Sistema musculoesquelético: artritis.
Sistema respiratorio: síntomas semejantes a broncoespasmo.
Piel y anejos: angioedema, eritema multiforme.
Sistema vascular periférico: vasculitis.
Sistema leucocitario y sistema retículoendotelial: linfadenopatía.
La dosis de recuerdo es tan bien tolerada como la primovacunación.
Esta vacuna contiene tiomersal (compuesto organomercurial) como conservante, y por tanto, es posible que se puedan producir reacciones de sensibilización (ver sección 4.3).
4.9 Sobredosificación
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
La vacuna antihepatitis B ENGERIX B, es una suspensión estéril que contiene el antígeno de superficie purificado del virus de la hepatitis B, preparado mediante tecnología de ADN recombinante, adsorbido en hidróxido de aluminio.
El antígeno de superficie del virus de la hepatitis B (VHB) se obtiene por cultivo de células de levadura (Saccharomyces cerevisiae) tratadas por ingeniería genética, que llevan el gen que codifica el antígeno principal de superficie.
Este antígeno de superficie del virus de la hepatitis B (HBsAg) expresado en células de levadura se purifica mediante diversas etapas físico-químicas.
En ausencia de tratamiento químico el antígeno HBsAg, se agrupa espontáneamente en partículas esféricas de 20 nm de diámetro medio, que contienen polipéptidos del HBsAg no glicosilados y una matriz lipídica compuesta principalmente por fosfolípidos.
Diversas pruebas han demostrado que estas partículas presentan las propiedades características del HBsAg natural.
La vacuna es altamente purificada, y cumple los requerimientos de la OMS para las vacunas de hepatitis B recombinantes.
Ninguna sustancia de origen humano se utiliza en su fabricación.
ENGERIX B induce anticuerpos humorales específicos frente al HBsAg (anticuerpos anti-HBs).
Un título de anticuerpos anti-HBs por encima de 10 U. I. / l se correlaciona con protección frente a la infección por VHB.
Eficacia protectora
- En grupos de riesgo
En estudios de campo, se ha demostrado en neonatos, niños y adultos en riesgo, una eficacia protectora entre el 95% y el 100%.
Se ha demostrado en neonatos de madres HBsAg positivas una eficacia protectora del 95%, inmunizando de acuerdo a las pautas de 0, 1, 2 y 12 meses ó 0, 1 y 6 meses, sin administración
Sin embargo, la administración simultánea en el nacimiento de IgHB y vacuna, aumenta la eficacia protectora al 98%.
- En sujetos sanos
Cuando se sigue una pauta de vacunación 0, 1 y 6 meses, ≥ del 96% de los vacunados tienen títulos de anticuerpos seroprotectores a los 7 meses tras la administración de la primera dosis.
Cuando la pauta utilizada es 0, 1, 2 y 12 meses, el 15% y el 89% de los vacunados presentan títulos seroprotectores de anticuerpos un mes después de la administración de la primera dosis y un mes después de la tercera dosis respectivamente.
Un mes después de la administración de la cuarta dosis, el 95,8% de los vacunados tienen títulos seroprotectores.
Cuando en circunstancias excepcionales se utilice la pauta de administración de 0, 7 y 21 días y una cuarta dosisde a los 12 meses, el 62,5% y el 76% de los vacunados presentan títulos seroprotectores de anticuerpos 1 y 5 semanas después de la tercera dosis.
Un mes después de la administración de la cuarta dosis, el 98,6% de los vacunados tienen títulos seroprotectores.
Se ha demostrado una clara relación entre la infección por la hepatitis B y la presencia de carcinoma hepatocelular.
La prevención de la hepatitis B mediante vacunación produce una disminución de la incidencia de carcinoma hepatocelular, como se ha observado en niños de edades entre 6 y 14 años en Taiwan.
5.2 Propiedades farmacocinéticas
No procede
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de seguridad satisfacen los requisitos de la OMS.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Oxido hidratado de aluminio, tiomersal, polisorbato 20, cloruro sódico, fosfato sódico dihidrato, fosfato sódico dibásico, agua para inyectables.
6.2 Incompatibilidades
ENGERIX B no debe mezclarse con otras vacunas.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
La vacuna se debe almacenar entre +2ºC y +8ºC.
Los viales parcialmente utilizados deben ser usados el mismo día.
Desechar la vacuna que haya sido congelada.
6.5 Naturaleza y contenido del recipiente
10 ml de suspensión en vial (vidrio tipo I) con tapón (butilo).
Envases de 1 y 50.
35/ 50 6.6 Instrucciones de uso y manipulación
El contenido tras el almacenamiento puede presentar un fino depósito blanco con un sobrenadante claro incoloro.
Una vez agitada, la vacuna es ligeramente opaca.
La vacuna debe inspeccionarse visualmente antes de su utilización, para confirmar que no contiene ninguna partícula extraña ni ha sufrido ninguna variación de color.
Desechar la vacuna si el contenido aparece diferente.
Cuando se utilicen viales multidosis, cada dosis debe extraerse con una aguja estéril y una jeringa.
Como con otras vacunas, una dosis de vacuna debe obtenerse bajo condiciones asépticas estrictas y deben tomarse precauciones para evitar la contaminación del contenido.
7.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO PERMANENTE O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO DE REGISTRO
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ FECHA DE REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
36/ 50 1.
NOMBRE DEL MEDICAMENTO
ENGERIX B 10 microgramos/ 0,5 ml Suspensión inyectable, multidosis Vacuna recombinante de hepatitis B absorbida.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
5 dosis (5 x 0,5 ml):
Antígeno de superficie del virus de la Hepatitis B recombinante (proteina S)* adsorbido 10 microgramos por 0,5 ml
*producido por ingenieria genética en células de levadura (Saccharomyces cerevisiae)
3.
FORMA FARMACÉUTICA
Suspensión inyectable en vial.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ENGERIX B está indicado en la inmunización activa frente a la infección por el virus de la hepatitis B (VHB) causada por todos los subtipos conocidos, en personas no inmunes de todas las edades.
Los grupos de población susceptibles de inmunización estarán determinados en base a las recomendaciones oficiales.
Puede esperarse que, mediante la inmunización con ENGERIX B, también se prevenga la hepatitis D (causada por el agente delta), dado que ésta no se produce en ausencia de una infección de hepatitis B.
4.2 Posología y forma de administración
Posología
Dosis
La dosis de 20 µg está destinada para la utilización en adultos y niños mayores de 15 años.
La dosis de 10 µg (en 0,5 ml de suspensión) está destinada para su utilización en niños de hasta 15 años de edad inclusive, incluyendo neonatos.
En niños de 10-15 años de edad se puede utilizar de dosis de adultos de 20 µg, si se sospecha que pueda haber bajo cumplimiento de la serie de vacunación, ya que un mayor porcentaje de los vacunados alcanza títulos de anticuerpos protectores (≥ 10 UI/ l) tras la administración de dos inyecciones de esta dosis.
Pauta de inmunización primaria
Para alcanzar la protección óptima se requiere una serie de 3 inyecciones intramusculares.
Pueden recomendarse dos pautas de inmunización primaria:
37/ 50 Una pauta acelerada, con inmunización a los 0, 1 y 2 meses, que proporcionara protección más rápidamente y de la que se espera que proporcione un mejor cumplimiento por parte del paciente.
Debe administrarse una cuarta dosis a los 12 meses.
En niños esta pauta permitirá la administración simultánea de la hepatitis B con otras vacunas pediátricas.
Las pautas en las que transcurre más tiempo entre la segunda y la tercera dosis, como inmunización a los 0, 1 y 6 meses, pueden tardar más tiempo en conferir protección, pero proporcionaran títulos de anticuerpos anti-HBs mayores.
Esta pauta está destinada para la utilización en escolares hasta 15 años de edad inclusive.
Estas pautas de vacunación pueden ajustarse para acoplarlas a las prácticas de inmunización locales relativas a la edad recomendada de administración de otras vacunas pediátricas.
Viajeros a zonas de alta endemicidad que vayan a comenzar el ciclo de vacunación frente a la hepatitis B un mes antes de la fecha de partida, se puede utilizar una pauta de vacunación de 3 inyecciones intramusculares administradas a los 0, 7 y 21 días.
Cuando se administre esta pauta, se recomienda una cuarta dosis a los 12 meses de la administración de la primera dosis (ver sección 5.1. “ Propiedades farmacodinámicas” para tasas de seroconversión).
Dosis de recuerdo
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodialisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Intercambiabilidad de vacunas de hepatitis B
Interacción con otros medicamentos y otras formas de interacción.
Recomendaciones posológicas para casos especiales (ver Posología)
- Dosis recomendada para niños nacidos de madres portadoras del VHB:
Puede seguirse tanto la pauta de 0, 1, 2, 12 meses como la pauta de 0, 1, 6 meses, sin embargo, la primera pauta proporciona una respuesta inmunitaria más rápida.
Para incrementar la eficacia protectora, cuando esté disponible, se debe administrar inmunoglobulina frente a la hepatitis B (IgHB) simultáneamente con ENGERIX B en sitios diferentes de inyección.
- Dosis recomendada en la exposición o presunta exposición al VHB:
En circunstancias en las que se ha producido una exposición reciente al VHB (p. e. pinchazo con aguja contaminada) se puede administrar la primera dosis de ENGERIX B simultáneamente con la IgHB, pero en lugares de inyección diferentes.
Se aconseja la pauta de inmunización acelerada.
- Dosis recomendada para pacientes en hemodiálisis crónica:
La pauta de inmunización primaria recomendada para pacientes sometidos a hemodiálisis crónica es de 4 dosis de 40 µg, administradas en la fecha elegida, 1 mes, 2 meses y 6 meses después de la
38/ 50 primera dosis La pauta de inmunización debe adaptarse, para asegurar que los títulos de anticuerpos anti-HBs permanezcan por encima del nivel protector aceptado de 10 UI/ l.
Forma de administración
ENGERIX B debe inyectarse por vía intramuscular en la región deltoidea en adultos y niños o en la cara anterolateral del muslo en neonatos y niños pequeños.
Excepcionalmente, en pacientes con trombocitopenia o trastornos de la coagulación, la vacuna debe administrarse por vía subcutánea.
4.3 Contraindicaciones
ENGERIX B no debe administrarse a personas con hipersensibilidad conocida a cualquier componente de la vacuna, o a quienes hayan presentado signos de hipersensibilidad después de una administración anterior de ENGERIX B.
Como con otras vacunas, la administración de ENGERIX B debe posponerse en personas que padecen enfermedades febriles graves agudas.
Sin embargo, la presencia de una infección de poca importancia, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Debido al largo periodo de incubación de la hepatitis B, es posible que este presente una infección no manifiesta en el momento de la inmunización.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos conocidos que infecten el hígado.
La respuesta inmune a las vacunas de hepatitis B está relacionada con una serie de factores que incluyen el envejecimiento, el sexo masculino, la obesidad, el tabaquismo y la vía de administración.
En las personas que puedan responder menos bien a la administración de las vacunas de hepatitis B (p. e. mayores de 40 años), debe considerarse la administración de dosis adicionales.
ENGERIX B no debe administrarse en la región glútea o intradermicamente, ya que ello puede conducir a una menor respuesta inmunitaria.
Bajo ninguna circunstancia debe administrarse ENGERIX B por vía intravenosa.
No se debe excluir de la vacunación frente a la hepatitis B a los pacientes con enfermedad hepática crónica ni portadores de hepatitis C ni a las personas infectadas por el VIH.
Debe recomendarse la vacuna puesto que la infección por VHB puede ser grave en estos pacientes: por tanto, el médico debe considerar caso por caso la vacunación de estos pacientes.
En personas infectadas por el VIH, así como en pacientes hemodializados, y personas con deterioro del sistema inmune, pueden no obtenerse títulos adecuados de anti-HBs después del ciclo de inmunización primaria, por lo que estos pacientes pueden requerir la administración de dosis adicionales de vacuna. (ver:
Recomendaciones posológicas para personas con hemodialisis crónica).
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico adecuado, para el caso raro de que se presentase una reacción anafiláctica, tras la administración de la vacuna.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración simultánea de ENGERIX B y una dosis estándar de IgHB no produce menores títulos de anticuerpos anti-HBs, siempre que se administren en lugares diferentes de inyección.
39/ 50 ENGERIX B puede administrarse concomitantemente con BCG, DTP, DT y/ o las vacunas antipoliomielíticas, si se ajustan de forma conveniente a los esquemas de vacunación recomendados por las Autoridades Sanitarias del país.
También puede administrarse ENGERIX B junto con las vacunas de Sarampión-rubéola-parotiditis, la vacuna de Haemophilus influenzae b y la vacuna de hepatitis A.
Las vacunas inyectables distintas, deben administrarse siempre en lugares diferentes de inyección.
ENGERIX B puede utilizarse para completar una inmunización primaria iniciada con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética, si se desea administrar una dosis de recuerdo, se puede administrar a personas que recibieron previamente la inmunización primaria con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética.
4.6 Embarazo y lactancia
Embarazo
No se ha evaluado el efecto del HBsAg en el desarrollo fetal.
Sin embargo, como con todas las vacunas de virus inactivadas no se esperan daños para el feto.
ENGERIX B debe utilizarse durante el embarazo solo cuando sea claramente necesario, y las posibles ventajas sean superiores a los posibles riesgos para el feto.
Lactancia
En los estudios clínicos no se ha evaluado el efecto sobre los niños lactantes, de administrar ENGERIX B a sus madres, dado que no se dispone de información relativa a la excreción en la leche materna.
No se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir vehículos y utilizar maquinaria
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
ENGERIX B por lo general se tolera bien.
Tras un amplio uso de la vacuna, se han informado las reacciones adversas siguientes.
Como con otras vacunas de hepatitis B, en muchos casos no se ha establecido la relación causal con la vacuna.
Comunes Lugar de la inyección: dolor transitorio, eritema, induración.
Raros Reacciones generales: fatiga, fiebre, malestar, síntomas de tipo gripal.
Sistema nervioso central y periférico: vértigo, cefalea, parestesia.
Sistema gastrointestinal: náuseas, vómitos, diarrea, dolor abdominal.
Sistema hepático y biliar: pruebas de función hepática anormales.
Sistema musculoesquelético: artralgia, mialgia.
Piel y anejos: erupción, prurito, urticaria.
40/ 50 Reacciones generales: anafilaxia. enfermedad del suero.
Cardiovascular: síncope, hipotensión.
Sistema nervioso central y periférico: parálisis, neuropatía, neuritis (incluyendo síndrome de Guillain- Barré, neuritis óptica y esclerosis múltiple), encefalitis, encefalopatía, meningitis, convulsiones.
Alteraciones sanguineas: trombocitopenia.
Sistema musculoesquelético: artritis.
Sistema respiratorio: síntomas semejantes a broncoespasmo.
Piel y anejos: angioedema, eritema multiforme.
Sistema vascular periférico: vasculitis.
Sistema leucocitario y sistema retículoendotelial: linfadenopatía.
La dosis de recuerdo es tan bien tolerada como la primovacunación.
Esta vacuna contiene tiomersal (compuesto organomercurial) como conservante, y por tanto, es posible que se puedan producir reacciones de sensibilización (ver sección 4.3).
4.9 Sobredosificación
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
La vacuna antihepatitis B ENGERIX B, es una suspensión estéril que contiene el antígeno de superficie purificado del virus de la hepatitis B, preparado mediante tecnología de ADN recombinante, adsorbido en hidróxido de aluminio.
El antígeno de superficie del virus de la hepatitis B (VHB) se obtiene por cultivo de células de levadura (Saccharomyces cerevisiae) tratadas por ingeniería genética, que llevan el gen que codifica el antígeno principal de superficie.
Este antígeno de superficie del virus de la hepatitis B (HBsAg) expresado en células de levadura se purifica mediante diversas etapas físico-químicas.
En ausencia de tratamiento químico el antígeno HBsAg, se agrupa espontáneamente en partículas esféricas de 20 nm de diámetro medio, que contienen polipéptidos del HBsAg no glicosilados y una matriz lipídica compuesta principalmente por fosfolípidos.
Diversas pruebas han demostrado que estas partículas presentan las propiedades características del HBsAg natural.
La vacuna es altamente purificada, y cumple los requerimientos de la OMS para las vacunas de hepatitis B recombinantes.
Ninguna sustancia de origen humano se utiliza en su fabricación.
ENGERIX B induce anticuerpos humorales específicos frente al HBsAg (anticuerpos anti-HBs).
Un título de anticuerpos anti-HBs por encima de 10 U. I. / l se correlaciona con protección frente a la infección por VHB.
Eficacia protectora
- En grupos de riesgo:
En estudios de campo, se ha demostrado en neonatos, niños y adultos en riesgo, una eficacia protectora entre el 95% y el 100%.
Se ha demostrado en neonatos de madres HBsAg positivas una eficacia protectora del 95%, inmunizando de acuerdo a las pautas de 0, 1, 2 y 12 meses ó 0, 1 y 6 meses, sin administración concomitante de IgHB al nacimiento.
Sin embargo, la administración simultánea en el nacimiento de IgHB y vacuna, aumenta la eficacia protectora al 98%.
- En sujetos sanos:
Cuando se sigue una pauta de vacunación 0, 1 y 6 meses, ≥ del 96% de los vacunados tienen títulos de anticuerpos seroprotectores a los 7 meses tras la administración de la primera dosis.
Cuando la pauta utilizada es 0, 1, 2 y 12 meses, el 15% y el 89% de los vacunados presentan títulos seroprotectores de anticuerpos un mes después de la administración de la primera dosis y un mes después de la tercera dosis respectivamente.
Un mes después de la administración de la cuarta dosis, el 95,8% de los vacunados tienen títulos seroprotectores.
Cuando en circunstancias excepcionales se utilice la pauta de administración de 0, 7 y 21 días y una cuarta dosisde a los 12 meses, el 62,5% y el 76% de los vacunados presentan títulos seroprotectores de anticuerpos 1 y 5 semanas después de la tercera dosis.
Un mes después de la administración de la cuarta dosis, el 98,6% de los vacunados tienen títulos seroprotectores.
Se ha demostrado una clara relación entre la infección por la hepatitis B y la presencia de carcinoma hepatocelular.
La prevención de la hepatitis B mediante vacunación produce una disminución de la incidencia de carcinoma hepatocelular, como se ha observado en niños de edades entre 6 y 14 años en Taiwan.
5.2 Propiedades farmacocinéticas
No procede
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de seguridad satisfacen los requisitos de la OMS.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Oxido hidratado de aluminio, tiomersal, polisorbato 20, cloruro sódico, fosfato sódico dihidrato, fosfato sódico dibásico, agua para inyectables.
6.2 Incompatibilidades
ENGERIX B no debe mezclarse con otras vacunas.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
La vacuna se debe almacenar entre +2ºC y +8ºC.
Los viales parcialmente utilizados deben ser usados el mismo día.
Desechar la vacuna que haya sido congelada.
6.5 Naturaleza y contenido del recipiente
2,5 ml de suspensión en vial (vidrio tipo I) con tapón (butilo).
Envases de 1 y 50.
6.6 Instrucciones de uso y manipulación
42/ 50 El contenido tras el almacenamiento puede presentar un fino depósito blanco con un sobrenadante claro incoloro.
Una vez agitada, la vacuna es ligeramente opaca.
La vacuna debe inspeccionarse visualmente antes de su utilización, para confirmar que no contiene ninguna partícula extraña ni ha sufrido ninguna variación de color.
Desechar la vacuna si el contenido aparece diferente.
Cuando se utilicen viales multidosis, cada dosis debe extraerse con una aguja estéril y una jeringa.
Como con otras vacunas, una dosis de vacuna debe obtenerse bajo condiciones asépticas estrictas y deben tomarse precauciones para evitar la contaminación del contenido.
7.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO PERMANENTE O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO DE REGISTRO
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ FECHA DE REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
43/ 50 1.
NOMBRE DEL MEDICAMENTO
ENGERIX B 10 microgramos/ 0,5 ml Suspensión inyectable, multidosis Vacuna recombinante de hepatitis B absorbida.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
10 dosis (10 x 0,5 ml):
Antígeno de superficie del virus de la Hepatitis B recombinante (proteina S)* adsorbido 10 microgramos por 0,5 ml
*producido por ingenieria genética en células de levadura (Saccharomyces cerevisiae)
3.
FORMA FARMACÉUTICA
Suspensión inyectable en vial.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
ENGERIX B está indicado en la inmunización activa frente a la infección por el virus de la hepatitis B (VHB) causada por todos los subtipos conocidos, en personas no inmunes de todas las edades.
Los grupos de población susceptibles de inmunización estarán determinados en base a las recomendaciones oficiales.
Puede esperarse que, mediante la inmunización con ENGERIX B, también se prevenga la hepatitis D (causada por el agente delta), dado que ésta no se produce en ausencia de una infección de hepatitis B.
4.2 Posología y forma de administración
Posología
Dosis
La dosis de 20 µg está destinada para la utilización en adultos y niños mayores de 15 años.
La dosis de 10 µg (en 0,5 ml de suspensión) está destinada para su utilización en niños de hasta 15 años de edad inclusive, incluyendo neonatos.
En niños de 10-15 años de edad se puede utilizar de dosis de adultos de 20 µg, si se sospecha que pueda haber bajo cumplimiento de la serie de vacunación, ya que un mayor porcentaje de los vacunados alcanza títulos de anticuerpos protectores (≥ 10 UI/ l) tras la administración de dos inyecciones de esta dosis.
Pauta de inmunización primaria
Para alcanzar la protección óptima se requiere una serie de 3 inyecciones intramusculares.
Pueden recomendarse dos pautas de inmunización primaria:
44/ 50 Una pauta acelerada, con inmunización a los 0, 1 y 2 meses, que proporcionara protección más rápidamente y de la que se espera que proporcione un mejor cumplimiento por parte del paciente.
Debe administrarse una cuarta dosis a los 12 meses.
En niños esta pauta permitirá la administración simultánea de la hepatitis B con otras vacunas pediátricas.
Las pautas en las que transcurre más tiempo entre la segunda y la tercera dosis, como inmunización a los 0, 1 y 6 meses, pueden tardar más tiempo en conferir protección, pero proporcionaran títulos de anticuerpos anti-HBs mayores.
Esta pauta está destinada para la utilización en escolares hasta 15 años de edad inclusive.
Estas pautas de vacunación pueden ajustarse para acoplarlas a las prácticas de inmunización locales relativas a la edad recomendada de administración de otras vacunas pediátricas.
Viajeros a zonas de alta endemicidad que vayan a comenzar el ciclo de vacunación frente a la hepatitis B un mes antes de la fecha de partida, se puede utilizar una pauta de vacunación de 3 inyecciones intramusculares administradas a los 0, 7 y 21 días.
Cuando se administre esta pauta, se recomienda una cuarta dosis a los 12 meses de la administración de la primera dosis (ver sección 5.1. “ Propiedades farmacodinámicas” para tasas de seroconversión).
Dosis de recuerdo
No se ha establecido la necesidad de una dosis de recuerdo en individuos sanos que han recibido la serie primaria de vacunación completa; sin embargo, actualmente algunos programas oficiales de vacunación recomiendan una dosis de recuerdo que debe ser respetada.
En algunos grupos de sujetos o pacientes con especial riesgo de exposición al VHB (por ejemplo, pacientes en hemodialisis o inmunocomprometidos) para asegurar un nivel de anticuerpos protectores ≥ 10 UI/ l deben tenerse en cuenta medidas precautorias.
Intercambiabilidad de vacunas de hepatitis B
Interacción con otros medicamentos y otras formas de interacción.
Recomendaciones posológicas para casos especiales (ver Posología)
- Dosis recomendada para niños nacidos de madres portadoras del VHB:
Puede seguirse tanto la pauta de 0, 1, 2, 12 meses como la pauta de 0, 1, 6 meses, sin embargo, la primera pauta proporciona una respuesta inmunitaria más rápida.
Para incrementar la eficacia protectora, cuando esté disponible, se debe administrar inmunoglobulina frente a la hepatitis B (IgHB) simultáneamente con ENGERIX B en sitios diferentes de inyección.
- Dosis recomendada en la exposición o presunta exposición al VHB.
En circunstancias en las que se ha producido una exposición reciente al VHB (p. e. pinchazo con aguja contaminada) se puede administrar la primera dosis de ENGERIX B simultáneamente con la IgHB, pero en lugares de inyección diferentes.
Se aconseja la pauta de inmunización acelerada.
- Dosis recomendada para pacientes en hemodiálisis crónica:
La pauta de inmunización primaria recomendada para pacientes sometidos a hemodiálisis crónica es de 4 dosis de 40 µg, administradas en la fecha elegida, 1 mes, 2 meses y 6 meses después de la
45/ 50 primera dosis La pauta de inmunización debe adaptarse, para asegurar que los títulos de anticuerpos anti-HBs permanezcan por encima del nivel protector aceptado de 10 UI/ l.
Forma de administración
ENGERIX B debe inyectarse por vía intramuscular en la región deltoidea en adultos y niños o en la cara anterolateral del muslo en neonatos y niños pequeños.
Excepcionalmente, en pacientes con trombocitopenia o trastornos de la coagulación, la vacuna debe administrarse por vía subcutánea.
4.3 Contraindicaciones
ENGERIX B no debe administrarse a personas con hipersensibilidad conocida a cualquier componente de la vacuna, o a quienes hayan presentado signos de hipersensibilidad después de una administración anterior de ENGERIX B.
Como con otras vacunas, la administración de ENGERIX B debe posponerse en personas que padecen enfermedades febriles graves agudas.
Sin embargo, la presencia de una infección de poca importancia, no es una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Debido al largo periodo de incubación de la hepatitis B, es posible que este presente una infección no manifiesta en el momento de la inmunización.
En estos casos, la vacuna puede no prevenir la infección de hepatitis B.
La vacuna no previene infecciones causadas por otros agentes, tales como la hepatitis A, hepatitis C y hepatitis E, ni por otros patógenos conocidos que infecten el hígado.
La respuesta inmune a las vacunas de hepatitis B está relacionada con una serie de factores que incluyen el envejecimiento, el sexo masculino, la obesidad, el tabaquismo y la vía de administración.
En las personas que puedan responder menos bien a la administración de las vacunas de hepatitis B (p. e. mayores de 40 años), debe considerarse la administración de dosis adicionales.
ENGERIX B no debe administrarse en la región glútea o intradermicamente, ya que ello puede conducir a una menor respuesta inmunitaria.
Bajo ninguna circunstancia debe administrarse ENGERIX B por vía intravenosa.
No se debe excluir de la vacunación frente a la hepatitis B a los pacientes con enfermedad hepática crónica ni portadores de hepatitis C ni a las personas infectadas por el VIH.
Debe recomendarse la vacuna puesto que la infección por VHB puede ser grave en estos pacientes: por tanto, el médico debe considerar caso por caso la vacunación de estos pacientes.
En personas infectadas por el VIH, así como en pacientes hemodializados, y personas con deterioro del sistema inmune, pueden no obtenerse títulos adecuados de anti-HBs después del ciclo de inmunización primaria, por lo que estos pacientes pueden requerir la administración de dosis adicionales de vacuna. (ver:
Recomendaciones posológicas para personas con hemodialisis crónica).
Como con todas las vacunas inyectables, siempre debe estar preparado el tratamiento médico adecuado, para el caso raro de que se presentase una reacción anafiláctica, tras la administración de la vacuna.
4.5 Interacción con otros medicamentos y otras formas de interacción
La administración simultánea de ENGERIX B y una dosis estándar de IgHB no produce menores títulos de anticuerpos anti-HBs, siempre que se administren en lugares diferentes de inyección.
46/ 50 ENGERIX B puede administrarse concomitantemente con BCG, DTP, DT y/ o las vacunas antipoliomielíticas, si se ajustan de forma conveniente a los esquemas de vacunación recomendados por las Autoridades Sanitarias del país.
También puede administrarse ENGERIX B junto con las vacunas de Sarampión-rubéola-parotiditis, la vacuna de Haemophilus influenzae b y la vacuna de hepatitis A.
Las vacunas inyectables distintas, deben administrarse siempre en lugares diferentes de inyección.
ENGERIX B puede utilizarse para completar una inmunización primaria iniciada con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética, si se desea administrar una dosis de recuerdo, se puede administrar a personas que recibieron previamente la inmunización primaria con vacunas de hepatitis B derivadas de plasma u otras de ingeniería genética.
4.6 Embarazo y lactancia
Embarazo
No se ha evaluado el efecto del HBsAg en el desarrollo fetal.
Sin embargo, como con todas las vacunas de virus inactivadas no se esperan daños para el feto.
ENGERIX B debe utilizarse durante el embarazo solo cuando sea claramente necesario, y las posibles ventajas sean superiores a los posibles riesgos para el feto.
Lactancia
En los estudios clínicos no se ha evaluado el efecto sobre los niños lactantes, de administrar ENGERIX B a sus madres, dado que no se dispone de información relativa a la excreción en la leche materna.
No se ha establecido ninguna contraindicación.
4.7 Efectos sobre la capacidad para conducir vehículos y utilizar maquinaria
Es poco probable que la vacuna produzca algún efecto sobre la capacidad para conducir y usar maquinaria.
4.8 Reacciones adversas
ENGERIX B por lo general se tolera bien.
Tras un amplio uso de la vacuna, se han informado las reacciones adversas siguientes.
Como con otras vacunas de hepatitis B, en muchos casos no se ha establecido la relación causal con la vacuna.
Comunes Lugar de la inyección: dolor transitorio, eritema, induración.
Raros Reacciones generales: fatiga, fiebre, malestar, síntomas de tipo gripal.
Sistema nervioso central y periférico: vértigo, cefalea, parestesia.
Sistema gastrointestinal: náuseas, vómitos, diarrea, dolor abdominal.
Sistema hepático y biliar: pruebas de función hepática anormales.
Sistema musculoesquelético: artralgia, mialgia.
Piel y anejos: erupción, prurito, urticaria.
47/ 50 Muy raros Reacciones generales: anafilaxia. enfermedad del suero.
Cardiovascular: síncope, hipotensión.
Sistema nervioso central y periférico: parálisis, neuropatía, neuritis (incluyendo síndrome de Guillain- Barré, neuritis óptica y esclerosis múltiple), encefalitis, encefalopatía, meningitis, convulsiones.
Alteraciones sanguineas: trombocitopenia.
Sistema musculoesquelético: artritis.
Sistema respiratorio: síntomas semejantes a broncoespasmo.
Piel y anejos: angioedema, eritema multiforme.
Sistema vascular periférico: vasculitis.
Sistema leucocitario y sistema retículoendotelial: linfadenopatía.
La dosis de recuerdo es tan bien tolerada como la primovacunación.
Esta vacuna contiene tiomersal (compuesto organomercurial) como conservante, y por tanto, es posible que se puedan producir reacciones de sensibilización (ver sección 4.3).
4.9 Sobredosificación
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
La vacuna antihepatitis B ENGERIX B, es una suspensión estéril que contiene el antígeno de superficie purificado del virus de la hepatitis B, preparado mediante tecnología de ADN recombinante, adsorbido en hidróxido de aluminio.
El antígeno de superficie del virus de la hepatitis B (VHB) se obtiene por cultivo de células de levadura (Saccharomyces cerevisiae) tratadas por ingeniería genética, que llevan el gen que codifica el antígeno principal de superficie.
Este antígeno de superficie del virus de la hepatitis B (HBsAg) expresado en células de levadura se purifica mediante diversas etapas físico-químicas.
En ausencia de tratamiento químico el antígeno HBsAg, se agrupa espontáneamente en partículas esféricas de 20 nm de diámetro medio, que contienen polipéptidos del HBsAg no glicosilados y una matriz lipídica compuesta principalmente por fosfolípidos.
Diversas pruebas han demostrado que estas partículas presentan las propiedades características del HBsAg natural.
La vacuna es altamente purificada, y cumple los requerimientos de la OMS para las vacunas de hepatitis B recombinantes.
Ninguna sustancia de origen humano se utiliza en su fabricación.
ENGERIX B induce anticuerpos humorales específicos frente al HBsAg (anticuerpos anti-HBs).
Un título de anticuerpos anti-HBs por encima de 10 U. I. / l se correlaciona con protección frente a la infección por VHB.
Eficacia protectora
- En grupos de riesgo:
En estudios de campo, se ha demostrado en neonatos, niños y adultos en riesgo, una eficacia protectora entre el 95% y el 100%.
Se ha demostrado en neonatos de madres HBsAg positivas una eficacia protectora del 95%, inmunizando de acuerdo a las pautas de 0, 1, 2 y 12 meses ó 0, 1 y 6 meses, sin administración concomitante de IgHB al nacimiento.
Sin embargo, la administración simultánea en el nacimiento de IgHB y vacuna, aumenta la eficacia protectora al 98%.
- En sujetos sanos:
Cuando se sigue una pauta de vacunación 0, 1 y 6 meses, ≥ del 96% de los vacunados tienen títulos de anticuerpos seroprotectores a los 7 meses tras la administración de la primera dosis.
Cuando la pauta utilizada es 0, 1, 2 y 12 meses, el 15% y el 89% de los vacunados presentan títulos seroprotectores de anticuerpos un mes después de la administración de la primera dosis y un mes después de la tercera dosis respectivamente.
Un mes después de la administración de la cuarta dosis, el 95,8% de los vacunados tienen títulos seroprotectores.
Cuando en circunstancias excepcionales se utilice la pauta de administración de 0, 7 y 21 días y una cuarta dosisde a los 12 meses, el 62,5% y el 76% de los vacunados presentan títulos seroprotectores de anticuerpos 1 y 5 semanas después de la tercera dosis.
Un mes después de la administración de la cuarta dosis, el 98,6% de los vacunados tienen títulos seroprotectores.
Se ha demostrado una clara relación entre la infección por la hepatitis B y la presencia de carcinoma hepatocelular.
La prevención de la hepatitis B mediante vacunación produce una disminución de la incidencia de carcinoma hepatocelular, como se ha observado en niños de edades entre 6 y 14 años en Taiwan.
5.2 Propiedades farmacocinéticas
No procede
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de seguridad satisfacen los requisitos de la OMS.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Oxido hidratado de aluminio, tiomersal, polisorbato 20, cloruro sódico, fosfato sódico dihidrato, fosfato sódico dibásico, agua para inyectables.
6.2 Incompatibilidades
ENGERIX B no debe mezclarse con otras vacunas.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
La vacuna se debe almacenar entre +2ºC y +8ºC.
Los viales parcialmente utilizados deben ser usados el mismo día.
Desechar la vacuna que haya sido congelada.
6.5 Naturaleza y contenido del recipiente
5 ml de suspensión en vial (vidrio tipo I) con tapón (butilo).
Envases de 1 y 50.
6.6 Instrucciones de uso y manipulación
49/ 50 El contenido tras el almacenamiento puede presentar un fino depósito blanco con un sobrenadante claro incoloro.
Una vez agitada, la vacuna es ligeramente opaca.
La vacuna debe inspeccionarse visualmente antes de su utilización, para confirmar que no contiene ninguna partícula extraña ni ha sufrido ninguna variación de color.
Desechar la vacuna si el contenido aparece diferente.
Cuando se utilicen viales multidosis, cada dosis debe extraerse con una aguja estéril y una jeringa.
Como con otras vacunas, una dosis de vacuna debe obtenerse bajo condiciones asépticas estrictas y deben tomarse precauciones para evitar la contaminación del contenido.
7.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO PERMANENTE O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO DE REGISTRO
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ FECHA DE REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
50/ 50
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A-1220 Viena Austria
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Auxib
90 mg
comprimidos recubiertos con película
Vía oral
Bélgica
Merck Sharp and Dohme Chaussée de Waterloo 1135 B-1180 Bruselas Bélgica
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Ranacox
90 mg
comprimidos recubiertos con película
Vía oral
Bulgaria
Ме rck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, section B1 & B2 1st fl.
1407 Sofía Bulgaria
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
República Checa
Merck Sharp & Dohme B. V.
Waanderweg 39 NL - 2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Chipre
Merck Sharp & Dohme BV.
Waarderweg 39, NL - 2031 BN Haarlem, Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
2 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Dinamarca
Merck Sharp & Dohme B. V.
Waarderweg 39, NL 2031 BN, Haarlem, Postbox 581 Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallin Estonia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O Box 581 2031 BN Haarlem
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Países Bajos
Turox
90 mg
comprimidos recubiertos con película
Vía oral
Francia
Merck Sharp Dohme Chibret 3 avenue Hoche 75114 París Cedex 8 Francia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 D-85540 Haar Alemania
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Grecia
VIANEX S. A.
Tatoiou Street, Nea Erythrea 14671 Grecia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
3 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Hungría
Merck Sharp & Dohme Magyarország Kft.
Alkotás utca 50 1123 Budapest Hungría
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Islandia
Merck Sharp & Dohme - Regulatory Affairs Iceland, Smedeland 8 DK-2600 Glostrup Dinamarca
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Irlanda
Merck Sharp and Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9B4 Reino Unido
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Italia
Merck Sharp & Dohme S. p. A.
Via G.
Fabbroni, 6 00191 Roma Italia
Arcoxia
90 mg
comprimido recubierto con película
Vía oral
Italia
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 56125 Pisa Italia
Algix
90 mg
comprimido recubierto con película
Vía oral
Italia
Neopharmed S. p. A.
Via G.
Fabbroni 6 00191 Roma Italia
Recoxib
90 mg
comprimidos recubiertos con película
Vía oral
Italia
Addenda Pharma S. r. l Viale Shakespeare, 47 00144 Roma Italia
Tauxib
90 mg
comprimidos recubiertos con película
Vía oral
4 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Letonia
SIA Merck Sharp & Dohme Latvija, Skanstes 13 Riga, LV-1013 Letonia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Lithania
UAB, Merck Sharp & Dohme“, Lenktoji str.
27/ Kestucio str.
59 LT-08124 Vilnius Lituania
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Luxemburgo
Merck Sharp & Dohme Chaussee de Waterloo 1135 B - 1180 Bruselas
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Bélgica
Ranacox
90 mg
comprimidos recubiertos con película
Vía oral
Malta
Merck, Sharp & Dohme Ltd Hertfordshire Road Hoddesdon Hertsfordshire EN11 9BU Reino Unido
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
Waanderweg 39 NL- 2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Auxib
90 mg
comprimidos recubiertos con película
Vía oral
Noruega
Merck Sharp & Dohme B. V.
Waarderweg 39 NL - 2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
5 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Polonia
MSD Polska Sp. z o. o. ul.
Chł odna 51 00-867 Varsovia Polonia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda.
PRT Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Portugal
Laboratórios Bial - Portela & Cª, S. A.
PRT Av. da Siderurgia Nacional S.
Mamede do Coronado Portugal
Exxiv
90 mg
comprimidos recubiertos con película
Vía oral
Portugal
Farmacox – Companhia Farmacêutica Sociedade Unipessoal, Lda.
PRT Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal
Turox
90 mg
comprimidos recubiertos con película
Vía oral
Rumania
Merck Sharp & Dohme ROMANIA S. R. L, Bucharest Business Park, Soseaua Bucuresti-Ploiesti nr.1A, Corp C1, etaj 3, sector 1, 013681, Bucarest Rumania
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
6 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Eslovaquia
Merck Sharp & Dohme B. V. Waarderweg 39 P. O.
Box 581 2031 BN Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Eslovenia
Merck Sharp & Dohme inovativna zdravila d. o. o.
Š martinska 140 1000 Liubliana Eslovenia
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
España
Merck Sharp & Dohme de España, S. A., Josefa Valcárcel, 38 28027 Madrid España
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
España
Laboratorios Abello, S. A.
Josefa Valcárcel, 38 28027 Madrid España
Exxiv
90 mg
comprimidos recubiertos con película
Vía oral
Suecia
Merck Sharp & Dohme BV PO Box 581 NL-2003 PC Haarlem Países Bajos
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
Turox
90 mg
comprimidos recubiertos con película
Vía oral
Reino Unido
Merck Sharpe & Dohme Limited, Hertford Road Hoddesdon Hertfordshire EN11 9BU
Arcoxia
90 mg
comprimidos recubiertos con película
Vía oral
7 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Reino Unido
Auxib 90
90 mg
comprimidos recubiertos con película
Vía oral
Exxiv 90
90 mg
comprimidos recubiertos con película
Vía oral
Turox 90
90 mg
comprimidos recubiertos con película
Vía oral
8 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y DEL PROSPECTO PRESENTADOS POR LA EMEA
9 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN ETORICOXIB (véase Anexo I) El etoricoxib es un inhibidor selectivo de la COX-2 (ciclooxigenasa 2) indicado para el alivio sintomático de la artrosis (30-60 mg una vez al día), la artritis reumatoide (AR, 90 mg una vez al día) y el dolor y los signos de inflamación asociados a la artritis gotosa aguda (120 mg una vez al día).
El etoricoxib se había incluido en anteriores remisiones efectuadas al CHMP sobre la seguridad de los inhibidores selectivos de la COX-2, concluidas en 2004 y 2005.
Ambos procedimientos de remisión estuvieron motivados por la seguridad de los inhibidores de la COX-2, entre ellos el etoricoxib, y se centraron especialmente en la seguridad digestiva y cardiovascular (CV).
Como resultado de dichas remisiones, se actualizó la información del producto para incluir advertencias referidas al grupo farmacológico sobre el riesgo de episodios trombóticos CV, episodios digestivos y reacciones cutáneas graves con los inhibidores selectivos de la COX-2.
Además de las advertencias y contraindicaciones para el grupo farmacológico, introducidas para todos los inhibidores selectivos de la COX-2, se incluyó una contraindicación específica para el etoricoxib en pacientes con hipertensión que no presentan un control suficiente de la presión arterial, al haberse constatado tasas de episodios cardiorrenales más altas que con otros inhibidores de la COX-2.
En marzo de 2006, los titulares de las autorizaciones de comercialización (TAC) de etoricoxib presentaron una solicitud de ampliación de la indicación aprobada para incluir el tratamiento de la espondilitis anquilosante (EA), con una dosis diaria recomendada de 90 mg.
Durante la evaluación del procedimiento, se plantearon cuestiones relativas a la seguridad a largo plazo de etoricoxib 90 mg en pacientes con EA.
Dado el posible aumento del riesgo cardiovascular (CV) relacionado con la administración de la dosis de 90 mg de etoricoxib, Francia consideró que los intereses comunitarios exigían una revisión del perfil de beneficio y riesgo de los medicamentos que contienen etoricoxib en dosis de 90 mg para las indicaciones de EA y AR.
Por consiguiente, Francia envió una notificación que fue recibida por la EMEA el 19 de septiembre de 2007, y el 20 de septiembre de 2007 se inició un procedimiento de remisión de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada.
Se solicitó al CHMP que emitiera un dictamen sobre la conveniencia de mantener, modificar, suspender o revocar las autorizaciones de comercialización para los medicamentos que contienen etoricoxib 90 mg.
El CHMP analizó los datos presentados por los titulares de las autorizaciones de comercialización y derivados de ensayos clínicos, estudios de utilización del medicamento y notificaciones espontáneas de reacciones adversas al medicamento.
El CHMP concluyó el 26 de junio de 2008 que los datos confirman el perfil de seguridad vasculorrenal relativamente adverso y ya conocido del etoricoxib (hipertensión, edema e insuficiencia cardiaca congestiva), pero un riesgo trombótico CV similar al del diclofenaco y una cierta superioridad en cuanto a la seguridad del tubo digestivo alto frente al naproxeno y al diclofenaco (pero sin ninguna ventaja concreta en cuanto a la seguridad del tubo digestivo bajo).
Apenas se dispone de datos de seguridad obtenidos en comparaciones directas con otros AINE distintos de diclofenaco y naproxeno y, por tanto, resulta difícil determinar los riesgos del etoricoxib frente a ibuprofeno, ketoprofeno y otros AINE utilizados con menos frecuencia.
Los datos sobre la utilización de medicamentos indicaron que algunos pacientes con hipertensión arterial están empezando a tomar etoricoxib.
El CHMP recomienda, por tanto, que se refuerce la contraindicación en pacientes hipertensos y alerta a los profesionales sanitarios que recetan el medicamento sobre la necesidad de vigilar la presión arterial, especialmente en las dos semanas siguientes al inicio del tratamiento.
Los profesionales sanitarios deben ser informados de estas medidas por medio de una carta de comunicación.
Los datos obtenidos en los estudios clínicos demostraron un efecto terapéutico clínicamente significativo con la dosis de 90 mg de etoricoxib una vez al día para la AR y la EA; no obstante, algunos datos indican que las dosis más bajas también podrían tener efecto.
El CHMP recomienda, por tanto, que se investiguen los estudios de determinación de dosis para concluir si el tratamiento con 60 mg una vez al día podría ser suficiente en algunos pacientes.
Tras analizar los datos disponibles, el CHMP considera que los beneficios del etoricoxib son mayores que sus riesgos en el tratamiento de la artritis reumatoide y la espondilitis anquilosante.
10 MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y EL PROSPECTO
- El Comité examinó la remisión efectuada de conformidad con el artículo 31 de la Directiva
2001/ 83/ CE, modificada, para medicamentos que contienen etoricoxib 90 mg.
Considerando
- que, tras examinar los datos disponibles, el CHMP concluyó que la relación entre beneficio y
riesgo de etoricoxib en dosis de 90 mg para la AR y la EA es favorable; que, no obstante, se han realizado algunos cambios en las secciones de contraindicaciones y advertencias del resumen de las características del producto y el prospecto en relación con la seguridad cardiorrenal.
El CHMP ha recomendado, en consecuencia, que se mantengan las autorizaciones de comercialización para todos los medicamentos que contienen 90 mg de etoricoxib y que figuran en el Anexo I del Dictamen, y que se modifiquen las secciones pertinentes del resumen de las características del producto y del prospecto, según se establece en el Anexo III del Dictamen de conformidad con el apartado 2 del artículo 31 de la Directiva 2001/ 83/ CE, modificada.
11 ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
12 RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
13 1.
NOMBRE DEL MEDICAMENTO
< Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 30 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 60 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 90 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 120 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 30, 60, 90 o 120 mg de etoricoxib.
Excipiente:
30 mg: lactosa 1,4 mg 60 mg: lactosa 2,8 mg 90 mg: lactosa 4,2 mg 120 mg: lactosa 5,6 mg
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película (comprimido).
[Para completar a nivel nacional.]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el alivio sintomático de la artrosis, la artritis reumatoide (AR), la espondiloartritis anquilosante y el dolor y signos de inflamación asociados a la artritis gotosa aguda.
La decisión de prescribir un inhibidor selectivo de la COX-2 debe basarse en una valoración individual de los riesgos globales del paciente (véanse las secciones 4.3, 4.4).
4.2 Posología y forma de administración
< Etoricoxib > se administra por vía oral y puede tomarse con o sin alimentos.
La aparición del efecto del medicamento puede ser más rápida si < Etoricoxib > se administra sin alimentos.
Esto se debe tener en cuenta cuando se necesita un alivio sintomático rápido.
Dado que los riesgos cardiovasculares de etoricoxib pueden incrementarse con la dosis y la duración del tratamiento, debe utilizarse la dosis diaria eficaz más baja durante el menor tiempo posible.
Debe reevaluarse periódicamente la necesidad de alivio sintomático y la respuesta al tratamiento del paciente, especialmente en pacientes con artrosis (véanse las secciones 4.3, 4.4, 4.8 y 5.1).
14 La dosis recomendada es de 30 mg una vez al día.
En algunos pacientes con insuficiente alivio de los síntomas, incrementar la dosis a 60 mg una vez al día puede aumentar la eficacia.
En ausencia de un aumento en el beneficio terapéutico, deben considerarse otras opciones terapéuticas.
Artritis reumatoide La dosis recomendada es de 90 mg una vez al día.
Artritis gotosa aguda La dosis recomendada es de 120 mg una vez al día.
Etoricoxib 120 mg solo debe utilizarse durante el periodo sintomático agudo.
En ensayos clínicos de artritis gotosa aguda, se administró etoricoxib durante 8 días.
Espondiloartritis anquilosante La dosis recomendada es de 90 mg una vez al día.
Dosis mayores a las recomendadas para cada indicación no han demostrado eficacia adicional o no han sido estudiadas.
Por tanto:
La dosis para gota aguda no debe superar los 120 mg al día, limitada a un máximo de 8 días de tratamiento.
Ancianos No es necesario realizar ajuste de dosis en pacientes ancianos.
Como ocurre con otros fármacos, se debe tener precaución en pacientes ancianos (véase la sección 4.4).
Insuficiencia hepática Independientemente de la indicación, en pacientes con disfunción hepática leve (puntuación 5-6 en la clasificación de Child-Pugh), no debe superarse la dosis de 60 mg una vez al día.
En pacientes con disfunción hepática moderada (puntuación 7-9 en la clasificación de Child-Pugh), independientemente de la indicación, no debe superarse la dosis de 60 mg cada dos días; también puede considerarse la administración de 30 mg una vez al día.
La experiencia clínica es limitada principalmente en pacientes con disfunción hepática moderada y se recomienda precaución.
No hay experiencia clínica en pacientes con disfunción hepática grave (puntuación ≥ 10 en la clasificación de Child-Pugh); por tanto, su uso está contraindicado en estos pacientes (véanse las secciones 4.3, 4.4 y 5.2).
Insuficiencia renal No es necesario realizar ajuste de dosis en los pacientes con aclaramiento de creatinina de > 30 ml/ min (véase la sección 5.2).
El uso de etoricoxib está contraindicado en pacientes con aclaramiento de creatinina < 30 ml/ min (véanse las secciones 4.3 y 4.4).
Etoricoxib está contraindicado en niños y adolescentes menores de 16 años de edad (véase la sección 4.3).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes (véase la sección 6.1).
Úlcera péptica activa o hemorragia gastrointestinal (GI) activa.
Pacientes que hayan experimentado broncoespasmo, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria o reacciones de tipo alérgico después de tomar ácido acetil salicílico o AINEs, incluyendo inhibidores de la COX-2 (ciclooxigenasa-2).
15 Embarazo y lactancia (véanse las secciones 4.6 y 5.3).
Disfunción hepática grave (albúmina sérica < 25 g/ l o puntuación de Child-Pugh ≥ 10).
Aclaramiento de creatinina renal estimado < 30 ml/ min.
Niños y adolescentes menores de 16 años de edad.
Enfermedad inflamatoria intestinal.
Insuficiencia cardiaca congestiva (NYHA II-IV).
Pacientes con hipertensión cuya presión arterial esté constantemente elevada por encima de 140/ 90 mm de Hg y no haya sido controlada adecuadamente.
Cardiopatía isquémica, enfermedad arterial periférica y/ o enfermedad cerebrovascular establecidas.
4.4 Advertencias y precauciones especiales de empleo
Efectos gastrointestinales En pacientes tratados con etoricoxib, se han producido complicaciones del tracto gastrointestinal superior [perforaciones, úlceras o hemorragias (PUHs)]; algunas de ellas tuvieron resultados mortales.
Se recomienda precaución en el tratamiento de pacientes con elevado riesgo de desarrollar una complicación gastrointestinal con AINEs; ancianos, pacientes que utilizan cualquier otro AINE o ácido acetil salicílico concomitantemente, o pacientes con antecedentes previos de enfermedad gastrointestinal, como úlcera y hemorragia GI.
Hay un aumento adicional del riesgo de efectos adversos gastrointestinales (úlcera gastroduodenal u otras complicaciones gastrointestinales) cuando etoricoxib se toma concomitantemente con ácido acetil salicílico (incluso a dosis bajas).
En estudios clínicos a largo plazo, no se ha demostrado una diferencia significativa en la seguridad gastrointestinal entre los inhibidores selectivos de la COX-2 + ácido acetil salicílico frente a AINEs + ácido acetil salicílico (véase la sección 5.1).
Efectos cardiovasculares Los ensayos clínicos sugieren que la clase de fármacos inhibidores selectivos de la COX-2 puede asociarse con un riesgo de acontecimientos trombóticos (principalmente infarto de miocardio (IM) y accidente cerebrovascular), en relación a placebo y a algunos AINEs.
Dado que los riesgos cardiovasculares de etoricoxib pueden aumentar con la dosis y la duración del tratamiento, debe utilizarse la dosis diaria eficaz más baja durante el menor tiempo posible.
Debe reevaluarse periódicamente la necesidad del paciente de obtener alivio sintomático y la respuesta al tratamiento, especialmente en pacientes con artrosis (véanse las secciones 4.2, 4.3, 4.8 y 5.1).
Los pacientes con factores de riesgo significativos para acontecimientos cardiovasculares (p. ej. hipertensión, hiperlipidemia, diabetes, tabaquismo), sólo deben ser tratados con etoricoxib después de una cuidadosa valoración (véase la sección 5.1).
Los inhibidores selectivos de la COX-2 no son sustitutos del ácido acetil salicílico en la profilaxis de enfermedades cardiovasculares tromboembólicas debido a su falta de efecto antiagregante plaquetario.
Por tanto, no deben interrumpirse los tratamientos antiagregantes plaquetarios (véanse las secciones anteriores, 4.5 y 5.1).
Efectos renales Las prostaglandinas renales pueden desempeñar una función compensatoria en el mantenimiento de la perfusión renal.
Por eso, en condiciones de perfusión renal comprometida, la administración de etoricoxib puede producir una reducción de la formación de prostaglandinas y, secundariamente, una
16 reducción del flujo sanguíneo renal, y en consecuencia una alteración de la función renal.
En estos pacientes se debe considerar la monitorización de la función renal.
Retención de líquidos, edema e hipertensión Como ocurre con otros medicamentos con capacidad conocida para inhibir la síntesis de prostaglandinas, se ha observado retención de líquidos, edema e hipertensión en pacientes tratados con etoricoxib.
Todos los fármacos antiinflamatorios no esteroideos (AINEs), incluido etoricoxib, pueden asociarse con insuficiencia cardiaca congestiva de nueva aparición o recurrente.
Para información sobre la respuesta a etoricoxib asociada a la dosis, ver sección 5.1.
Debe tenerse cuidado en los pacientes con historia de insuficiencia cardiaca, disfunción ventricular izquierda o hipertensión, y en los que presentan edema preexistente por cualquier otra causa.
Si hay evidencia clínica de deterioro en el estado de estos pacientes, se deben tomar las medidas apropiadas, incluso suspender el tratamiento con etoricoxib.
Etoricoxib puede asociarse con hipertensión más frecuente y grave que la asociada a algunos otros AINEs e inhibidores selectivos de la COX-2, especialmente a dosis altas.
Por tanto, antes de empezar el tratamiento con etoricoxib debe controlarse la hipertensión (ver sección 4.3) y se debe prestar especial atención al control de la presión arterial durante el tratamiento con etoricoxib.
Se debe vigilar la presión arterial durante las dos semanas después de iniciar el tratamiento y después periódicamente.
Si la presión arterial aumenta significativamente, deberá considerarse un tratamiento alternativo.
Efectos hepáticos Se han comunicado elevaciones de la alanino aminotransferasa (ALT) y/ o la aspartato aminotransferasa (AST) (aproximadamente tres o más veces el límite superior de la normalidad) en aproximadamente el 1% de los pacientes en ensayos clínicos tratados hasta durante un año con etoricoxib 30, 60 y 90 mg al día.
Cualquier paciente con síntomas y/ o signos que sugieran disfunción hepática, o del que se haya obtenido una prueba funcional hepática anómala, debe ser vigilado.
Si aparecen signos de insuficiencia hepática, o si se detectan pruebas funcionales hepáticas anómalas persistentes (tres veces el límite superior de la normalidad), se debe interrumpir el tratamiento con etoricoxib.
General Si durante el tratamiento, los pacientes empeoran en cualquiera de las funciones del organismo descritas anteriormente, se deberán tomar las medidas apropiadas y se deberá considerar la interrupción del tratamiento con etoricoxib.
Debe mantenerse la adecuada supervisión médica cuando etoricoxib se utiliza en ancianos y en pacientes con disfunción renal, hepática o cardiaca.
Se debe tener precaución cuando se inicie el tratamiento con etoricoxib en pacientes con deshidratación.
Es aconsejable rehidratar a los pacientes antes de empezar el tratamiento con etoricoxib.
Se han comunicado muy raramente reacciones cutáneas graves, algunas de ellas mortales, incluyendo dermatitis exfoliativa, síndrome de Stevens-Johnson y necrólisis epidérmica tóxica en asociación con el uso de AINEs y algunos inhibidores selectivos de la COX-2, durante el seguimiento postcomercialización (véase la sección 4.8).
Parece ser que los pacientes tienen más riesgo de sufrir estos acontecimientos al inicio del tratamiento, con la aparición del acontecimiento produciéndose a lo largo del primer mes de tratamiento, en la mayoría de los casos.
Se han comunicado reacciones de hipersensibilidad graves (como anafilaxia y angioedema) en pacientes recibiendo etoricoxib (véase la sección 4.8).
Se ha asociado a algunos inhibidores selectivos de la COX-2 con un mayor riesgo de reacciones cutáneas en pacientes con antecedentes de alergia a cualquier fármaco.
Etoricoxib debe dejar de administrarse a la primera aparición de erupción cutánea, lesiones en las mucosas o cualquier signo de hipersensibilidad.
Etoricoxib puede enmascarar la fiebre y otros signos de inflamación.
17 Se debe tener precaución cuando se administra concomitantemente etoricoxib con warfarina u otros anticoagulantes orales (véase la sección 4.5).
No se recomienda el uso de etoricoxib, como el de cualquier especialidad farmacéutica con capacidad conocida para inhibir la ciclooxigenasa/ síntesis de prostaglandina, en mujeres que intenten concebir (véanse las secciones 4.6, 5.1 y 5.3).
Los comprimidos de < Etoricoxib > contienen lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, intolerancia a la lactasa Lapp o absorción insuficiente de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
Anticoagulantes orales: en sujetos estabilizados con un tratamiento crónico con warfarina, la administración de 120 mg diarios de etoricoxib se asoció a un aumento aproximado del 13% del índice de tiempo de protrombina INR (International Normalised Ratio).
Por consiguiente, en los pacientes tratados con anticoagulantes orales debe monitorizarse minuciosamente el tiempo de protrombina INR, especialmente en los primeros días tras el inicio de tratamiento con etoricoxib o tras el cambio de dosis de etoricoxib (véase la sección 4.4).
Diuréticos, inhibidores de la ECA y antagonistas de la angiotensina II: los AINEs pueden reducir el efecto de los diuréticos y de otros fármacos antihipertensivos.
En algunos pacientes con función renal comprometida (p. ej., pacientes deshidratados o pacientes ancianos con la función renal comprometida), la administración conjunta de un inhibidor de la ECA o un antagonista de los receptores de la angiotensina II y agentes que inhiben la ciclooxigenasa puede dar lugar a un mayor deterioro de la función renal, incluyendo una posible insuficiencia renal aguda, que es generalmente reversible.
Estas interacciones se deben considerar en pacientes que toman etoricoxib concomitantemente con inhibidores de la ECA o antagonistas de los receptores de la angiotensina II.
Por tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la vigilancia de la función renal después de iniciar el tratamiento concomitante, y, en lo sucesivo, periódicamente.
Ácido acetil salicílico: en un estudio en sujetos sanos, en el estado estacionario, etoricoxib 120 mg una vez al día no tuvo efecto sobre la actividad antiplaquetaria del ácido acetil salicílico (81 mg una vez al día).
Etoricoxib puede utilizarse concomitantemente con ácido acetil salicílico a las dosis utilizadas para la profilaxis cardiovascular (dosis baja de ácido acetil salicílico).
Sin embargo, la administración concomitante de dosis bajas de ácido acetil salicílico con etoricoxib puede dar lugar a un mayor número de úlceras gastrointestinales u otras complicaciones en comparación con el uso de etoricoxib solo.
No se recomienda la administración concomitante de etoricoxib con dosis de ácido acetil salicílico superiores a las de la profilaxis cardiovascular o con otros AINEs (véanse las secciones 5.1 y 4.4).
Ciclosporina y tacrolimus: aunque esta interacción no se ha estudiado con etoricoxib, la administración conjunta de ciclosporina o tacrolimus con cualquier AINE puede aumentar el efecto nefrotóxico de ciclosporina o tacrolimus.
Debe monitorizarse la función renal cuando etoricoxib y cualquiera de estos fármacos se usan en combinación.
Interacciones farmacocinéticas
El efecto de etoricoxib sobre la farmacocinética de otros fármacos
Litio: los AINEs disminuyen la excreción renal de litio y por tanto aumentan los niveles plasmáticos de litio.
Puede ser necesario vigilar estrechamente el litio sanguíneo y ajustar la dosis de litio mientras se esté tomando la combinación y cuando se interrumpa el AINE.
18 Metotrexato: dos estudios investigaron los efectos de etoricoxib 60, 90 o 120 mg, administrado una vez al día durante siete días en pacientes que recibían dosis de metotrexato de 7,5 a 20 mg una vez a la semana para la artritis reumatoide.
Etoricoxib a 60 y 90 mg no tuvo efecto sobre las concentraciones plasmáticas de metotrexato o el aclaramiento renal.
En un estudio, etoricoxib 120 mg no tuvo efecto, pero en el otro estudio, etoricoxib 120 mg aumentó las concentraciones plasmáticas de metotrexato en un 28% y redujo el aclaramiento renal de metotrexato en un 13%.
Se recomienda monitorizar adecuadamente la toxicidad relacionada con metotrexato cuando se administra concomitantemente etoricoxib y metotrexato.
Etoricoxib 60 mg administrado concomitantemente con un anticonceptivo oral que contenía 35 microgramos de etinilestradiol (EE) y 0,5 a 1 mg de noretisterona durante 21 días aumentó el AUC0-24h del estado estacionario del EE en un 37%.
Etoricoxib 120 mg administrado con el mismo anticonceptivo oral, concomitantemente o separados por un intervalo de 12 horas, aumentó el AUC0-24h del estado estacionario del EE del 50 al 60%.
Debe considerase este aumento en la concentración de EE cuando se elija un anticonceptivo oral para utilizar con etoricoxib.
Un aumento en la exposición de EE puede incrementar la incidencia de acontecimientos adversos asociados a anticonceptivos orales (p. ej., acontecimientos tromboembólicos venosos en mujeres de riesgo).
Terapia hormonal sustitutiva (THS): la administración de etoricoxib 120 mg con terapia hormonal sustitutiva que contenía estrógenos conjugados (0,625 mg de PREMARIN) durante 28 días, aumentó el AUC0-24h medio del estado estacionario de la estrona (41%), equilina (76%) y 17-β -estradiol (22%) no conjugados.
No se ha estudiado el efecto de las dosis crónicas recomendadas de etoricoxib (30, 60 y 90 mg).
Los efectos de etoricoxib 120 mg sobre la exposición (AUC0-24h) a estos componentes estrogénicos de PREMARIN fue menos de la mitad de la observada cuando PREMARIN se administró solo, y la dosis se aumentó de 0,625 a 1,25 mg.
Se desconoce el significado clínico de estos aumentos y no se estudiaron dosis superiores de PREMARIN en combinación con etoricoxib.
Se deben tener en consideración estos aumentos de la concentración estrogénica al elegir terapia hormonal post-menopáusica para usar con etoricoxib, porque el aumento en la exposición estrogénica podría aumentar el riesgo de acontecimientos adversos asociados a la terapia hormonal sustitutiva.
Prednisona/ prednisolona: en estudios de interacción farmacológica, etoricoxib no tuvo efectos clínicamente importantes en la farmacocinética de prednisona/ prednisolona.
Digoxina: etoricoxib 120 mg administrado una vez al día durante 10 días a voluntarios sanos no alteró el AUC0-24h plasmático del estado estacionario o la eliminación renal de digoxina.
Hubo un aumento en la Cmax de digoxina (aproximadamente del 33%).
Este aumento no es generalmente importante para la mayoría de los pacientes.
Sin embargo, los pacientes con un alto riesgo de presentar toxicidad por digoxina deben ser monitorizados cuando se administren concomitantemente etoricoxib y digoxina.
Efecto de etoricoxib sobre fármacos metabolizados por sulfotransferasas
Etoricoxib es un inhibidor de la actividad de la sulfotransferasa humana, particularmente la SULT1E1, y se ha demostrado que aumenta las concentraciones séricas de etinilestradiol.
Mientras que el conocimiento sobre los efectos de múltiples sulfotransferasas es actualmente limitado, y las consecuencias clínicas para muchos fármacos todavía están siendo investigadas, puede ser prudente tener precaución cuando se administre etoricoxib concomitantemente con otros fármacos que sean metabolizados principalmente por sulfotransferasas humanas (p. ej., salbutamol oral y minoxidil).
Efecto de etoricoxib sobre fármacos metabolizados por isoenzimas del CYP
Según los estudios in vitro, no cabe esperar que etoricoxib inhiba los citocromos P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 o 3A4.
En un estudio en sujetos sanos, la administración diaria de etoricoxib 120 mg no alteró la actividad del CYP3A4 hepático, determinada por la prueba del aliento con eritromicina.
Efectos de otros fármacos sobre la farmacocinética de etoricoxib
19 La vía principal del metabolismo de etoricoxib es dependiente de las enzimas CYP.
El CYP3A4 parece contribuir al metabolismo de etoricoxib in vivo.
Los estudios in vitro indican que el CYP2D6, CYP2C9, CYP1A2 y CYP2C19 también pueden catalizar la principal vía metabólica, pero, cuantitativamente, sus funciones no se han estudiado in vivo.
Ketoconazol: ketoconazol, un inhibidor potente del CYP3A4, administrado a voluntarios sanos, a dosis de 400 mg una vez al día durante 11 días, no tuvo ningún efecto clínicamente importante en la farmacocinética de la dosis única de 60 mg de etoricoxib (aumento del AUC del 43%).
Rifampicina: la administración conjunta de etoricoxib con rifampicina, un inductor potente de las enzimas del CYP, produjo una disminución del 65% en las concentraciones plasmáticas de etoricoxib.
Esta interacción podría producir la reaparición de los síntomas cuando etoricoxib se administra conjuntamente con rifampicina.
Mientras que esta información podría sugerir un aumento de la dosis, no se han estudiado dosis de etoricoxib superiores a las mencionadas para cada indicación en combinación con rifampicina, y por tanto no se recomiendan (véase la sección 4.2).
Antiácidos: los antiácidos no afectan a la farmacocinética de etoricoxib de forma clínicamente relevante.
4.6 Embarazo y lactancia
Embarazo
No se recomienda el uso de etoricoxib, ni el de cualquier fármaco con capacidad conocida para inhibir la COX-2, en mujeres que intenten concebir.
No se dispone de datos clínicos sobre embarazos expuestos a etoricoxib.
Los estudios en animales han demostrado toxicidad sobre la reproducción (véase la sección 5.3).
Se desconocen los riesgos potenciales en humanos durante el embarazo.
Etoricoxib, al igual que otras especialidades farmacéuticas que inhiben la síntesis de prostaglandinas, puede causar inercia uterina y cierre prematuro del conducto arterioso durante el último trimestre.
Etoricoxib está contraindicado en el embarazo (véase la sección 4.3).
Si una mujer se queda embarazada durante el tratamiento, se debe interrumpir el tratamiento con etoricoxib.
Lactancia
Se desconoce si etoricoxib se excreta por la leche humana.
Etoricoxib se excreta en la leche de ratas lactantes.
No se recomienda el uso de etoricoxib durante la lactancia (véanse las secciones 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, los pacientes que presenten mareo, vértigo o somnolencia mientras toman etoricoxib deben evitar la conducción de vehículos y el manejo de maquinaria.
4.8 Reacciones adversas
La seguridad de etoricoxib fue evaluada en ensayos clínicos en 7.152 individuos, incluyendo 4.614 pacientes con artrosis, artritis reumatoide, lumbago crónico o espondiloartritis anquilosante (aproximadamente 600 pacientes con artrosis o artritis reumatoide fueron tratados durante un año o más).
En estudios clínicos, el perfil de reacciones adversas fue similar en pacientes con artrosis o artritis reumatoide tratados con etoricoxib durante 1 año o más.
20 En un estudio clínico de artritis gotosa aguda, se administró a los pacientes etoricoxib 120 mg una vez al día durante ocho días.
El perfil de acontecimientos adversos en este estudio fue similar en términos generales al comunicado en los estudios combinados de artrosis, AR y lumbago crónico.
En un programa de seguridad cardiovascular de los datos agrupados de tres ensayos controlados con un comparador activo, 17.412 pacientes con artrosis o artritis reumatoide recibieron tratamiento con etoricoxib (60 mg o 90 mg) durante un periodo medio de aproximadamente 18 meses.
Los datos de seguridad y los detalles de este programa se presentan en la sección 5.1.
En estudios clínicos realizados en pacientes tratados con 30 mg, 60 mg o 90 mg de etoricoxib durante un período de hasta 12 semanas, en los estudios del Programa MEDAL o en la experiencia tras la comercialización, se comunicaron las siguientes reacciones adversas, con una incidencia mayor que placebo en pacientes con artrosis, artritis reumatoide, lumbago crónico o espondiloartritis anquilosante:
[Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100 a < 1/ 10) Poco frecuentes (≥ 1/ 1.000 a < 1/ 100) Raras (≥ 1/ 10.000 a < 1/ 1.000) Muy raras (< 1/ 10.000) frecuencia no conocida (no puede estimarse a partir de los datos disponibles)]
Infecciones e infestaciones:
Poco frecuentes: gastroenteritis, infección de vías respiratorias altas, infección urinaria.
Trastornos del sistema inmunológico:
Muy raras: reacciones de hipersensibilidad, incluyendo angioedema, reacciones anafilácticas/ anafilactoides, incluyendo shock.
Frecuentes: edema/ retención de líquidos.
Poco frecuentes: aumento o descenso del apetito, aumento de peso.
Trastornos psiquiátricos:
Muy raras: confusión, alucinaciones.
Trastornos del sistema nervioso:
Poco frecuentes: disgeusia, insomnio, parestesia/ hipoestesia, somnolencia.
Trastornos oculares:
Poco frecuentes: visión borrosa, conjuntivitis.
Trastornos del oído y del laberinto:
Poco frecuentes: tinnitus, vértigo.
Trastornos cardiacos:
Poco frecuentes: fibrilación atrial, insuficiencia cardiaca congestiva, cambios no específicos del ECG, infarto de miocardio∗.
Trastornos vasculares:
Poco frecuentes: rubefacción, accidente cerebrovascular∗, accidente isquémico transitorio.
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras: broncoespasmo.
Trastornos gastrointestinales:
Muy raras: úlceras pépticas incluyendo perforación y hemorragia gastrointestinal (principalmente en ancianos).
Trastornos hepatobiliares:
Muy raras: hepatitis.
Frecuentes: equimosis.
Muy raras: urticaria, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Trastornos musculoesqueléticos, del tejido conjuntivo y óseos:
Poco frecuentes: calambre/ espasmo muscular, artromialgias/ rigidez musculoesquelética.
Trastornos renales y urinarios:
Muy raras: insuficiencia renal, incluyendo fallo renal, normalmente reversible después de la interrupción del tratamiento (véase la sección 4.4).
Trastornos generales y alteraciones en el lugar de administración:
Frecuentes: astenia/ fatiga, síndrome seudogripal.
Poco frecuentes: dolor torácico.
Raras: disminución del sodio en sangre.
Se han comunicado las siguientes reacciones adversas graves asociadas con el uso de AINEs y no pueden ser excluidas para etoricoxib: nefrotoxicidad incluyendo nefritis intersticial y síndrome nefrótico; hepatotoxicidad incluyendo insuficiencia hepática, ictericia y pancreatitis.
4.9 Sobredosis
En estudios clínicos, la administración de dosis únicas de etoricoxib de hasta 500 mg y de dosis múltiples de hasta 150 mg/ día durante 21 días no produjo toxicidad significativa.
Las experiencias adversas observadas con más frecuencia, fueron coherentes con el
22 perfil de seguridad de etoricoxib (p. ej. acontecimientos gastrointestinales, acontecimientos cardiorenales).
En caso de sobredosis es razonable emplear las medidas de apoyo habituales, p. ej., retirar el medicamento no absorbido del tracto GI, monitorizar clínicamente e instaurar tratamiento de soporte si es necesario.
Etoricoxib no es dializable por hemodiálisis; se desconoce si puede serlo por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: productos antiinflamatorios y antirreumáticos, no esteroideos, coxibes, Código ATC:
M01 AH05.
Mecanismo de acción
Etoricoxib es un inhibidor por vía oral, selectivo de la ciclooxigenasa 2 (COX-2) dentro del intervalo de dosis terapéuticas.
En estudios clínicos de farmacología, < Etoricoxib > produjo una inhibición dosis dependiente de la COX-2 sin inhibir la COX-1 a dosis de hasta 150 mg al día.
Etoricoxib no inhibió la síntesis gástrica de prostaglandinas y no tuvo efecto sobre la función plaquetaria.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
Se han identificado dos isoformas, la COX-1 y la COX-2.
Se ha demostrado que la COX-2 es la isoforma de la enzima que resulta inducida por los estímulos proinflamatorios y ha sido propuesta como principal responsable de la síntesis de los mediadores prostanoides del dolor, la inflamación y la fiebre.
La COX-2 también interviene en la ovulación, la implantación y el cierre del conducto arterioso, la regulación de la función renal y en las funciones del sistema nervioso central (inducción de la fiebre, percepción del dolor y función cognoscitiva).
También puede intervenir en la cicatrización de la úlcera.
Se ha identificado la COX-2 en los tejidos que rodean las úlceras gástricas en el hombre, pero no se ha establecido su relevancia en la cicatrización de las úlceras.
Eficacia
En pacientes con artrosis, etoricoxib 60 mg una vez al día logró mejorías importantes en el dolor y en las evaluaciones por el paciente del estado de la enfermedad.
Estos efectos beneficiosos se observaron ya desde el segundo día de tratamiento y se mantuvieron hasta 52 semanas.
Estudios con etoricoxib 30 mg una vez al día, demostraron una eficacia superior a placebo durante las 12 semanas de tratamiento (empleando evaluaciones similares a las de los estudios anteriores).
En un estudio de búsqueda de dosis, etoricoxib 60 mg demostró una mejoría significativamente mayor que la dosis de 30 mg en las 3 variables primarias tras 6 semanas de tratamiento.
No se ha estudiado la dosis de 30 mg en artrosis de la mano.
En pacientes con artritis reumatoide (AR), la administración de etoricoxib 90 mg una vez al día proporcionó mejorías significativas en el dolor, la inflamación y la movilidad.
Estos efectos beneficiosos se mantuvieron durante los periodos de tratamiento de 12 semanas.
En pacientes con crisis de artritis gotosa aguda, etoricoxib 120 mg una vez al día durante un periodo de tratamiento de ocho días, alivió el dolor y la inflamación moderados a extremos de la articulación de modo comparable a indometacina 50 mg tres veces al día.
El alivio del dolor se observó a las cuatro horas del inicio del tratamiento.
23 En pacientes con espondiloartritis anquilosante, 90 mg de etoricoxib una vez al día dio lugar a la mejoría significativa del dolor, la inflamación, la rigidez y la función de la columna vertebral.
Se observó el beneficio clínico de etoricoxib al segundo día después de iniciar el tratamiento y se mantuvo a lo largo del periodo de tratamiento de 52 semanas.
En estudios específicamente diseñados para medir el comienzo de acción de etoricoxib, el inicio de acción se produjo a los 24 minutos de la administración de la dosis.
Seguridad
Programa multinacional con etoricoxib y diclofenaco en la artritis a largo plazo (Multinacional Etoricoxib and Diclofenac Arthritis Long-term, MEDAL) El programa MEDAL fue un programa de seguridad cardiovascular (CV) prospectivo, de los datos agrupados de tres ensayos aleatorizados, doble ciego y controlados con un comparador activo, el estudio MEDAL, EDGE II y EDGE.
El estudio MEDAL fue un estudio de variables de desenlaces CV, en 17.804 pacientes con artrosis y 5.700 pacientes con artritis reumatoide tratados con etoricoxib 60 (artrosis) o 90 mg (artrosis y artritis) o diclofenaco 150 mg al día durante un período medio de 20,3 meses (un máximo de 42,3 meses, mediana de 21,3 meses).
En este ensayo clínico, sólo se registraron los acontecimientos adversos graves y los abandonos debidos a cualquier tipo de acontecimiento adverso.
Los estudios EDGE y EDGE II compararon la tolerabilidad gastrointestinal de etoricoxib frente a diclofenaco.
El estudio EDGE incluyó a 7.111 pacientes con artrosis tratados con una dosis de etoricoxib de 90 mg al día (1,5 veces la dosis recomendada en la artrosis) o diclofenaco 150 mg al día durante un período medio de 9,1 meses (máximo 16,6 meses, mediana 11,4 meses).
El estudio EDGE II incluyó a 4.086 pacientes con artritis reumatoide tratados con etoricoxib 90 mg al día o diclofenaco 150 mg al día durante un período medio de 19,2 meses (máximo 33,1 meses, mediana 24 meses).
De éstos, aproximadamente 12.800 pacientes recibieron tratamiento durante más de 24 meses.
Los pacientes incluidos en este Programa presentaban un amplio abanico de factores de riesgo cardiovascular y gastrointestinal en el momento basal.
No podían participar en el estudio los pacientes con historia reciente de infarto de miocardio, injerto de derivación de las arterias coronarias o intervención coronaria percutánea en los 6 meses previos al reclutamiento.
En los estudios se permitió el uso de fármacos gastroprotectores y de aspirina a dosis bajas.
Seguridad global:
No hubo diferencias significativas entre etoricoxib y diclofenaco en la tasa de acontecimientos cardiovasculares trombóticos.
Los acontecimientos adversos cardiorenales se observaron con mayor frecuencia con etoricoxib que con diclofenaco, y este efecto fue dosis dependiente (ver resultados específicos más adelante).
Los acontecimientos adversos gastrointestinales y hepáticos se observaron con una frecuencia significativamente mayor con diclofenaco que con etoricoxib.
La incidencia de acontecimientos adversos en EDGE y EDGE II y de acontecimientos adversos considerados graves o que provocaron la interrupción del tratamiento en el estudio MEDAL fue mayor con etoricoxib que con diclofenaco.
Resultados de seguridad cardiovasculares:
La tasa de acontecimientos adversos graves cardiovasculares trombóticos confirmados (acontecimientos cardiacos, cerebrovasculares y vasculares periféricos), fue comparable entre etoricoxib y diclofenaco y los datos se resumen en la tabla siguiente.
No hubo diferencias estadísticamente significativas en las tasas de acontecimientos trombóticos entre etoricoxib y diclofenaco en todos los subgrupos analizados, incluyendo categorías de pacientes con distinto riesgo cardiovascular basal.
Al analizar los datos separadamente, los riesgos relativos de los acontecimientos adversos graves cardiovasculares trombóticos confirmados fueron similares con etoricoxib 60 mg o 90 mg, comparados con diclofenaco 150 mg.
24 Tabla 1:
Tasas de acontecimientos CV trombóticos confirmados (Programa MEDAL agrupado)
(N=16.819)
(N=16.483)
entre tratamientos
25.836 Pacientes-Año
24.766 Pacientes-Año
Tasa† (IC al 95%)
Tasa† (IC al 95%)
Riesgo Relativo (IC al 95%)
Acontecimientos adversos graves cardiovasculares trombóticos confirmados
Por protocolo Intención de tratar
1,24 (1,11, 1,38) 1,25 (1,14, 1,36)
1,30 (1,17, 1,45) 1,19 (1,08, 1,30)
0,95 (0,81, 1,11) 1,05 (0,93, 1,19)
Acontecimientos cardiacos confirmados
Por protocolo Intención de tratar
0,71 (0,61, 0,82) 0,69 (0,61, 0,78)
0,78 (0,68, 0,90) 0,70 (0,62, 0,79)
0,90 (0,74, 1,10) 0,99 (0,84, 1,17)
Acontecimientos cerebrovasculares confirmados
Por protocolo Intención de tratar
0,34 (0,28, 0,42) 0,33 (0,28, 0,39)
0,32 (0,25, 0,40) 0,29 (0,24, 0,35)
1,08 (0,80, 1,46) 1,12 (0,87, 1,44)
Acontecimientos vasculares periféricos confirmados
Por protocolo Intención de tratar †
0,20 (0,15, 0,27) 0,24 (0,20, 0,30)
0,22 (0,17, 0,29) 0,23 (0,18, 0,28)
0,92 (0,63, 1,35) 1,08 (0,81, 1,44)
N= número total de pacientes incluidos en la población por protocolo.
Por protocolo: todos los acontecimientos durante el tratamiento de estudio o en los 14 días tras su interrupción (excluidos: pacientes que tomaron < 75% de la medicación de estudio o que tomaron AINEs diferentes a los del estudio > 10% del tiempo).
Intención de tratar: todos los acontecimientos confirmados hasta el final del estudio (incluyendo a pacientes potencialmente expuestos a intervenciones que no son del estudio tras la interrupción del medicamento del estudio).
Número total de pacientes aleatorizados, n=17.412 con etoricoxib y 17.289 con diclofenaco.
La mortalidad CV, así como la mortalidad total, fueron similares entre los grupos de tratamiento de etoricoxib y diclofenaco.
Acontecimientos cardiorenales:
Aproximadamente el 50% de los pacientes incluidos en el estudio MEDAL, presentaban antecedentes de hipertensión en el momento basal.
En el estudio, la incidencia de abandonos por acontecimientos adversos relacionados con la hipertensión fue estadística y significativamente mayor con etoricoxib que con diclofenaco.
La incidencia de acontecimientos adversos de insuficiencia cardiaca congestiva (abandonos y acontecimientos graves) se produjo en tasas similares con etoricoxib 60 mg comparado con diclofenaco 150 mg, pero fue mayor para etoricoxib 90 mg comparado con diclofenaco 150 mg (estadísticamente significativa para etoricoxib 90 mg frente a diclofenaco 150 mg en la cohorte de artrosis del MEDAL).
La incidencia de acontecimientos adversos confirmados de insuficiencia cardiaca congestiva (acontecimientos que fueron graves y que requirieron hospitalización o acudir al servicio de Urgencias) no fue significativamente mayor con etoricoxib que con diclofenaco 150 mg, y este efecto fue dosis dependiente.
La incidencia de abandonos por acontecimientos adversos relacionados con edema fue mayor con etoricoxib que con diclofenaco 150 mg y este efecto fue dosis dependiente (estadísticamente significativo para etoricoxib 90 mg, pero no para etoricoxib 60 mg).
25 Los resultados cardiorenales para EDGE y EDGE II fueron coherentes con los descritos para el estudio MEDAL.
En los estudios individuales del programa MEDAL, para etoricoxib (60 mg o 90 mg), la incidencia absoluta de abandonos en cada grupo de tratamiento fue de hasta el 2,6% para hipertensión, de hasta el 1,9% para edema y de hasta el 1,1% para insuficiencia cardiaca congestiva, con tasas superiores de abandono observadas con etoricoxib 90 mg que con etoricoxib 60 mg.
Resultados de tolerabilidad gastrointestinal del programa MEDAL:
En cada uno de los tres estudios que componen el programa MEDAL, se observó una tasa significativamente menor de abandonos del tratamiento por acontecimientos adversos GI clínicos (p. ej., dispepsia, dolor abdominal, úlcera), con etoricoxib comparado con diclofenaco.
Las tasas de abandonos por acontecimientos adversos GI clínicos, por 100 pacientes-año, durante el periodo entero del estudio fueron las siguientes:
3,23 con etoricoxib y 4,96 con diclofenaco en el estudio MEDAL; 9,12 con etoricoxib y 12,28 con diclofenaco en el estudio EDGE; y 3,71 con etoricoxib y 4,81 con diclofenaco en el estudio EDGE II.
Resultados de seguridad gastrointestinal del programa MEDAL:
Los acontecimientos GI superiores totales se definieron como perforaciones, úlceras y hemorragias.
El subgrupo de acontecimientos GI superiores totales considerados como complicados incluyó perforaciones, obstrucciones y hemorragias complicadas; el subgrupo de acontecimientos GI superiores considerados como no complicados incluyó hemorragias y úlceras no complicadas.
Se observó una tasa significativamente menor de acontecimientos GI superiores totales con etoricoxib comparado con diclofenaco.
No hubo diferencias significativas en la tasa de acontecimientos complicados entre etoricoxib y diclofenaco.
Para el subgrupo de acontecimientos hemorrágicos GI superiores (complicados y no complicados combinados), no hubo diferencias significativas entre etoricoxib y diclofenaco.
El beneficio del tracto gastrointestinal superior de etoricoxib comparado con diclofenaco no fue estadísticamente significativo en pacientes que tomaban de forma concomitante dosis bajas de aspirina (aproximadamente el 33% de los pacientes).
0,57, 0,83).
Se evaluó la tasa de acontecimientos del tracto GI superior confirmados en los pacientes de edad avanzada, observándose la mayor reducción en los pacientes > 75 años de edad (1,35 [IC al 95%:
2,14, 3,56] acontecimientos por 100 pacientes-año con etoricoxib y diclofenaco, respectivamente).
Las tasas de acontecimientos clínicos confirmados del tracto GI inferior (perforación del intestino delgado o grueso, obstrucción o hemorragia (POHs)) no fueron significativamente diferentes entre etoricoxib y diclofenaco.
Resultados de seguridad hepáticos del programa MEDAL:
Etoricoxib se asoció a una tasa menor, de manera estadísticamente significativa, de abandonos por acontecimientos adversos hepáticos que diclofenaco.
En el programa MEDAL agrupado, el 0,3% de los pacientes en tratamiento con etoricoxib y el 2,7% de los pacientes en tratamiento con diclofenaco, abandonaron debido a las experiencias adversas hepáticas.
La tasa por 100 pacientes-año fue de 0,22 para etoricoxib y de 1,84 para diclofenaco (el valor p fue < 0,001 para etoricoxib frente a diclofenaco).
No obstante, la mayoría de las experiencias adversas hepáticas en el programa MEDAL no fueron graves.
Datos adicionales de seguridad cardiovascular trombótica En estudios clínicos, excluyendo los estudios del programa MEDAL, se trató aproximadamente a 3.100 pacientes con etoricoxib ≥ 60 mg al día durante 12 semanas o más.
26 pacientes tratados con etoricoxib ≥ 60 mg, placebo o AINEs diferentes de naproxeno.
No obstante, la tasa de estos acontecimientos fue mayor en los pacientes tratados con etoricoxib en comparación con los que recibieron naproxeno 500 mg dos veces al día.
La diferencia en la actividad antiplaquetaria entre algunos AINEs que inhiben la COX-1 y los inhibidores selectivos de la COX-2 puede tener importancia clínica en los pacientes con riesgo de presentar episodios tromboembólicos.
Los inhibidores selectivos de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente la endotelial) sin afectar al tromboxano plaquetario.
No se ha establecido la relevancia clínica de estas observaciones.
Datos adicionales de seguridad gastrointestinal En dos estudios endoscópicos doble ciego de 12 semanas de duración, la incidencia acumulada de úlcera gastroduodenal fue significativamente menor en pacientes tratados con etoricoxib 120 mg una vez al día que en los pacientes que recibieron naproxeno 500 mg dos veces al día o ibuprofeno 800 mg tres veces al día.
Etoricoxib tuvo una incidencia de úlcera mayor que placebo.
Estudio de la función renal en ancianos Un estudio aleatorizado, doble ciego, controlado con placebo y con grupos paralelos evaluó los efectos de 15 días de tratamiento con etoricoxib (90 mg), celecoxib (200 mg, 2 veces al día), naproxeno (500 mg, 2 veces al día) y placebo, en la excreción urinaria de sodio, la presión arterial, y otros parámetros de la función renal, en sujetos de 60 a 85 años de edad con una dieta de sodio de 200 mEq/ día.
Etoricoxib, celecoxib y naproxeno tuvieron efectos similares en la excreción urinaria de sodio después de 2 semanas de tratamiento.
Todos los comparadores activos mostraron un aumento en relación a placebo en las presiones arteriales sistólicas; sin embargo, etoricoxib se asoció con un aumento estadísticamente significativo en el Día 14 cuando se comparó con celecoxib y naproxeno (cambio medio desde el valor basal de la presión arterial sistólica: etoricoxib 7,7 mg Hg, celecoxib 2,4 mg Hg, naproxeno 3,6 mg Hg).
5.2 Propiedades farmacocinéticas
Absorción Administrado por vía oral, etoricoxib se absorbe bien.
La biodisponibilidad absoluta es aproximadamente del 100%.
Tras administrar 120 mg una vez al día hasta alcanzar el estado estacionario, la concentración plasmática máxima (media geométrica Cmax = 3,6 µg/ ml) se observó aproximadamente 1 hora después de la administración a adultos en ayunas (Tmax).
La media geométrica del área bajo la curva (AUC0-24h) fue de 37,8 µg• hr/ ml.
La farmacocinética de etoricoxib es lineal en el rango de dosis clínica.
Dosis con alimentos (una comida rica en grasas) no tuvieron efecto sobre el grado de absorción de etoricoxib después de la administración de una dosis de 120 mg.
El índice de absorción se vio afectado, resultando en un descenso del 36% en la Cmax y en un aumento en el Tmax a las 2 horas.
Estos datos no se consideran clínicamente significativos.
En ensayos clínicos, etoricoxib se administró sin tener en consideración la ingesta de alimento.
Distribución Etoricoxib se une a proteínas plasmáticas humanas en aproximadamente un 92% en el rango de concentraciones de 0,05 a 5 µg/ ml.
El volumen de distribución (Vdss) en el estado estacionario es de unos 120 litros en seres humanos.
Etoricoxib atraviesa la placenta en ratas y conejos, y la barrera hematoencefálica en ratas.
Metabolismo Etoricoxib es intensamente metabolizado, de forma que < 1% de una dosis se recupera en orina como fármaco original.
La principal vía metabólica para formar el 6’ -hidroximetil derivado es la catalizada por las enzimas del CYP.
La CYP3A4 parece contribuir al metabolismo de etoricoxib in vivo.
Los estudios in vitro indican que la CYP2D6, CYP2C9, CYP1A2 y CYP2C19 también pueden catalizar la principal vía metabólica, pero cuantitativamente sus funciones no se han estudiado in vivo.
27 Se han identificado cinco metabolitos en el hombre.
El principal metabolito es el derivado de etoricoxib ácido 6’ -carboxílico, formado por la posterior oxidación del 6’ -hidroximetil derivado.
Estos metabolitos principales no demuestran actividad medible, o son sólo débilmente activos como inhibidores de la COX-2.
Ninguno de estos metabolitos inhibe la COX-1.
Eliminación Tras la administración por vía intravenosa de una dosis radiomarcada de 25 mg de etoricoxib a sujetos sanos, se recuperó el 70% de la radiactividad en orina, y el 20% en heces, principalmente como metabolitos.
Menos del 2% se recuperó como fármaco sin metabolizar.
La eliminación de etoricoxib se produce casi exclusivamente por el metabolismo, seguido por la eliminación renal.
Las concentraciones de etoricoxib alcanzan el estado estacionario en un plazo de siete días tras la administración de una dosis única diaria de 120 mg, con un cociente de acumulación de aproximadamente 2, que corresponde a una semivida de unas 22 horas.
Se calcula que el aclaramiento plasmático después de una dosis intravenosa de 25 mg es de aproximadamente unos 50 ml/ min.
Características en los pacientes
Ancianos: la farmacocinética en ancianos (65 años o más) es similar a la de personas jóvenes.
Sexo: la farmacocinética de etoricoxib es similar en varones y mujeres.
Insuficiencia hepática: los pacientes con disfunción hepática leve (puntuación 5-6 en la clasificación de Child-Pugh) que recibieron una dosis diaria de 60 mg de etoricoxib, presentaron un AUC medio aproximadamente un 16% superior al de sujetos sanos a los que se les administró la misma dosis.
Los pacientes con disfunción hepática moderada (puntuación 7-9 en la clasificación de Child-Pugh) que recibieron una dosis de 60 mg de etoricoxib cada dos días tuvieron un AUC medio similar al de los sujetos sanos a los que se les administraron 60 mg de etoricoxib una vez al día; no se ha estudiado etoricoxib 30 mg una vez al día en esta población.
(Véanse las secciones 4.2 y 4.3).
Insuficiencia renal: la farmacocinética de una dosis única de 120 mg de etoricoxib en pacientes con insuficiencia renal moderada a grave y pacientes con enfermedad renal en fase terminal tratados con hemodiálisis, no fue significativamente diferente de la correspondiente a sujetos sanos.
La hemodiálisis no contribuyó significativamente a la eliminación (aclaramiento con diálisis aproximadamente 50 ml/ min).
Pacientes pediátricos: no se ha estudiado la farmacocinética de etoricoxib en pacientes pediátricos (< 12 años de edad).
En un estudio farmacocinético (n=16) realizado en adolescentes (edad de 12 a 17), la farmacocinética en adolescentes que pesan de 40 a 60 kg a los que se les administraron 60 mg de etoricoxib una vez al día y adolescentes > 60 kg a los que se les administraron 90 mg de etoricoxib una vez al día fueron similares a la farmacocinética en adultos a los que se les administraron 90 mg de etoricoxib una vez al día.
No se ha establecido la seguridad y eficacia de etoricoxib en pacientes pediátricos (véase la sección 4.2).
5.3 Datos preclínicos sobre seguridad
En estudios preclínicos, se ha demostrado que etoricoxib no es genotóxico.
Etoricoxib no fue cancerígeno en ratones.
Las ratas desarrollaron adenomas hepatocelulares y de las células foliculares del tiroides a > 2 veces la dosis diaria humana [90 mg] basada en la exposición sistémica cuando se administraron diariamente durante aproximadamente dos años.
Los adenomas hepatocelulares y de las células foliculares del tiroides observados en ratas se consideran una consecuencia del mecanismo
No se ha demostrado que etoricoxib cause inducción de la enzima hepática CYP3A en humanos.
En la rata, la toxicidad gastrointestinal de etoricoxib aumentó con la dosis y el tiempo de exposición.
En el estudio de toxicidad de 14 semanas, etoricoxib causó úlceras gastrointestinales a exposiciones superiores a las observadas en el hombre a la dosis terapéutica.
En el estudio de toxicidad de 53 y 106 semanas, también se observaron úlceras gastrointestinales a exposiciones comparables a las observadas en el hombre a la dosis terapéutica.
En perros, se observaron anomalías renales y gastrointestinales a exposiciones elevadas.
Etoricoxib no fue teratógeno en estudios de toxicidad reproductiva realizados en ratas a 15 mg/ kg/ día (esto representa aproximadamente 1,5 veces la dosis diaria humana [90 mg] basada en la exposición sistémica).
En conejos, a niveles de exposición inferiores a la exposición clínica a la dosis diaria humana (90 mg), se observó un aumento relacionado con el tratamiento en las malformaciones cardiovasculares.
Sin embargo, no se observaron malformaciones fetales externas o esqueléticas relacionadas con el tratamiento.
(Véanse las secciones 4.3 y 4.6).
Etoricoxib se excreta en la leche de ratas lactantes a concentraciones aproximadamente dos veces las del plasma.
Hubo un descenso en el peso de las crías tras la exposición de las crías a la leche de madres lactantes a las que se les administraba etoricoxib durante la lactancia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Fosfato de calcio hidrogenado (anhidro) Croscarmelosa de sodio Estearato de magnesio Celulosa microcristalina
Recubrimiento del comprimido:
Cera de carnauba Lactosa monohidrato Hipromelosa Dióxido de titanio (E-171) Triacetina Los comprimidos de 30, 60 y 120 mg también contienen laca carmín índigo (E-132) y óxido de hierro amarillo (E-172).
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Frascos:
Mantener el envase perfectamente cerrado para protegerlo de la humedad.
Blisters:
Conservar en el envase original para protegerlo de la humedad.
29 6.5 Naturaleza y contenido del envase
30 mg Blisters de aluminio/ aluminio en envases que contienen 7 y 28 comprimidos.
60, 90 y 120 mg Blisters de aluminio/ aluminio en envases que contienen 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 o 100 comprimidos.
Blisters de aluminio / aluminio (unidosis) en envases de 50 o 100 comprimidos.
Frascos de HDPE redondos, blancos con cierre de polipropileno blanco que contienen 30 comprimidos y 2 desecantes de 1 gramo o 90 comprimidos y 1 desecante de 1 gramo.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo 1 - Para completar a nivel nacional.] {Nombre y dirección} < {tel} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional.]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional.]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional.]
30 ETIQUETADO
31 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
< Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 30 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 60 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 90 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 120 mg comprimidos recubiertos con película [Ver Anexo 1 - Para completar a nivel nacional]
Etoricoxib
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido recubierto con película contiene 30 mg de etoricoxib.
Cada comprimido recubierto con película contiene 60 mg de etoricoxib.
Cada comprimido recubierto con película contiene 90 mg de etoricoxib.
Cada comprimido recubierto con película contiene 120 mg de etoricoxib.
3.
LISTA DE EXCIPIENTES
Lactosa (para mayor información consultar el prospecto).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 mg 7 comprimidos recubiertos con película 28 comprimidos recubiertos con película
60 mg – 90 mg -120mg 2 comprimidos recubiertos con película 5 comprimidos recubiertos con película 7 comprimidos recubiertos con película 10 comprimidos recubiertos con película 14 comprimidos recubiertos con película 20 comprimidos recubiertos con película 28 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 84 comprimidos recubiertos con película 98 comprimidos recubiertos con película 100 comprimidos recubiertos con película 50 comprimidos recubiertos con película (unidosis) 100 comprimidos recubiertos con película (unidosis)
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Frascos Mantener el envase perfectamente cerrado para protegerlo de la humedad.
Blisters Conservar en el envase original para protegerlo de la humedad.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {tel} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
33 Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
34 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
< Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 30 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 60 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 90 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 120 mg comprimidos recubiertos con película [Ver Anexo 1 - Para completar a nivel nacional]
Etoricoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo 1 - Para completar a nivel nacional]
MSD
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
35 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
FRASCO DE HDPE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
< Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 60 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 90 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 120 mg comprimidos recubiertos con película [Ver Anexo 1 - Para completar a nivel nacional]
Etoricoxib
2.
FORMA DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 comprimidos recubiertos con película (frascos de HDPE) 90 comprimidos recubiertos con película (frascos de HDPE)
6.
OTROS
36 PROSPECTO
37 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
< Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 30 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 60 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 90 mg comprimidos recubiertos con película < Especialidades farmacéuticas que contienen etoricoxib (ver Anexo 1) > 120 mg comprimidos recubiertos con película
[Ver Anexo 1 - Para completar a nivel nacional]
Etoricoxib
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es < Etoricoxib > y para qué se utiliza 2.
Antes de tomar < Etoricoxib > 3.
Cómo tomar < Etoricoxib > 4.
Posibles efectos adversos 5.
Conservación de < Etoricoxib > 6.
Información adicional
1.
QUÉ ES < Etoricoxib > Y PARA QUÉ SE UTILIZA
• < Etoricoxib > pertenece a un grupo de medicamentos denominados inhibidores selectivos de la COX-2.
Éstos pertenecen a una familia de medicamentos llamados fármacos antiinflamatorios no esteroideos (AINEs). • < Etoricoxib > ayuda a reducir el dolor y la hinchazón (inflamación) en las articulaciones y músculos de personas con artrosis, artritis reumatoide, espondiloartritis anquilosante y gota.
¿Qué es la artrosis?
La artrosis es una enfermedad de las articulaciones.
Provoca la ruptura gradual del cartílago que amortigua los extremos de los huesos.
Esto provoca hinchazón (inflamación), dolor, sensibilidad, rigidez e incapacidad.
¿Qué es la artritis reumatoide?
La artritis reumatoide es una enfermedad inflamatoria de larga duración de las articulaciones.
Causa dolor, rigidez, hinchazón y pérdida progresiva de movilidad en las articulaciones afectadas.
También causa inflamación en otras áreas del organismo.
¿Qué es la gota?
La gota es una enfermedad de ataques repentinos y recurrentes de inflamación muy dolorosa y enrojecimiento de las articulaciones.
Está causada por depósitos de cristales minerales en la articulación.
38 ¿Qué es la espondiloartritis anquilosante?
La espondiloartritis anquilosante es una enfermedad inflamatoria de la columna vertebral y de las articulaciones largas.
2.
ANTES DE TOMAR < Etoricoxib >
No tome < Etoricoxib >: • si es alérgico (hipersensible) a etoricoxib o a cualquiera de los demás componentes de < Etoricoxib > (véase Información adicional, sección 6) • si es alérgico a los fármacos antiinflamatorios no esteroideos (AINEs), incluyendo la aspirina y los inhibidores de la COX-2 (véase Posibles efectos adversos, sección 4) • si actualmente tiene una úlcera o hemorragia de estómago o duodenal • si tiene una enfermedad grave de hígado • si tiene una enfermedad grave de riñón • si está o puede estar embarazada, o está dando el pecho a su hijo (véase "Embarazo y lactancia") • si tiene menos de 16 años de edad • si tiene enfermedad inflamatoria intestinal, como la enfermedad de Crohn, colitis ulcerosa o colitis • si su médico le ha diagnosticado problemas cardiacos incluyendo insuficiencia cardiaca (de tipo moderado o grave), angina de pecho (dolor torácico), o si ha tenido un infarto de miocardio, revascularización quirúrgica, enfermedad arterial periférica (poca circulación en las piernas o los pies debido a arterias estrechas o bloqueadas) o cualquier tipo de infarto cerebral (incluyendo un accidente cerebral transitorio o un accidente isquémico transitorio).
Etoricoxib puede aumentar ligeramente su riesgo de infarto de miocardio y de infarto cerebral, y por esto no debe usarse en aquellos pacientes que ya hayan tenido problemas de corazón o un infarto cerebral • si tiene tensión arterial alta que no ha sido controlada con el tratamiento (consulte con su médico o enfermera si no está seguro de si su tensión arterial esta controlada adecuadamente)
Si cree hallarse en alguno de estos casos, no tome los comprimidos hasta que lo haya consultado con su médico.
Si alguna de las siguientes situaciones le afecta, < Etoricoxib > puede no ser adecuado para usted o puede que necesite ser controlado regularmente mientras lo esté tomando:
• Tiene antecedentes de úlceras o hemorragia de estómago. • Está deshidratado, por ejemplo, como consecuencia de una enfermedad prolongada con vómitos o diarrea. • Tiene hinchazón debido a retención de líquidos. • Tiene antecedentes de insuficiencia cardiaca, infarto de miocardio o cualquier otra forma de enfermedad cardiaca. • Tiene antecedentes de infarto cerebral o de accidente cerebral transitorio. • Tiene antecedentes de tensión arterial alta. < Etoricoxib > puede aumentar la tensión arterial en algunas personas, especialmente en dosis altas, y su médico querrá comprobar su tensión arterial de vez en cuando. • Tiene antecedentes de enfermedad de hígado o de riñón. • Está siendo tratado de una infección. < Etoricoxib > puede enmascarar o encubrir la fiebre, que es un signo de infección. • Es una mujer intentando quedarse embarazada. • Es una persona mayor (por ej. más de 65 años). • Tiene diabetes, colesterol alto, o es fumador, ya que estos pueden aumentar su riesgo de sufrir una enfermedad cardiaca.
Si no está seguro de si alguna de las situaciones anteriores le afecta a usted, hable con su médico antes de tomar < Etoricoxib > para comprobar si este medicamento es apropiado para usted.
39 < Etoricoxib > funciona igual de bien en pacientes adultos jóvenes y ancianos.
Si es anciano (p. ej. mayor de 65 años), su médico querrá mantener un control adecuado de usted.
No es necesario ajustar la dosis en los pacientes ancianos.
Toma de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En particular si está utilizando alguno de los siguientes medicamentos, puede que su médico quiera controlarle para comprobar que sus medicamentos funcionan adecuadamente una vez que empiece a tomar < Etoricoxib >:
• medicamentos que hacen su sangre menos espesa (anticoagulantes), como warfarina • rifampicina (un antibiótico) • metotrexato (un medicamento utilizado para suprimir el sistema inmune y a menudo usado en la artritis reumatoide) • medicamentos utilizados para ayudar a controlar la tensión arterial alta y la insuficiencia cardiaca denominados inhibidores de la ECA y antagonistas del receptor de angiotensina, por ejemplo enalapril y ramipril, y losartán y valsartán • litio (un medicamento utilizado para tratar algunos tipos de depresión) • diuréticos (comprimidos para orinar) • ciclosporina o tacrolimus (medicamentos utilizados para suprimir el sistema inmune) • digoxina (un medicamento para la insuficiencia cardiaca y el ritmo irregular del corazón) • minoxidil (un medicamento utilizado para tratar la tensión arterial alta) • comprimidos o solución oral de salbutamol (un medicamento para el asma) • anticonceptivos orales • terapia hormonal de sustitución • aspirina, el riesgo de úlceras en el estómago es mayor si toma < Etoricoxib > con aspirina. – < Etoricoxib > puede tomarse con dosis bajas de aspirina.
Si actualmente está tomando dosis bajas de aspirina para prevenir infartos de miocardio o un infarto cerebral, no debe dejar de tomar aspirina hasta que hable con su médico – no tome dosis altas de aspirina u otros medicamentos antiinflamatorios mientras esté tomando < Etoricoxib >.
Embarazo y lactancia Los comprimidos de < Etoricoxib > no deben tomarse durante el embarazo.
No tome los comprimidos si está embarazada, si cree que puede estar embarazada o si tiene previsto quedarse embarazada.
Si se queda embarazada, deje de tomar los comprimidos y consulte a su médico.
Consulte a su médico si tiene dudas o si necesita más información.
No se sabe si < Etoricoxib > se elimina por la leche humana.
Si está alimentando a su hijo al pecho o tiene previsto hacerlo, consulte a su médico antes de tomar < Etoricoxib >.
Si está utilizando < Etoricoxib >, no debe alimentar al pecho a su hijo.
Conducción y uso de máquinas En algunos pacientes que toman < Etoricoxib >, se han comunicado mareos y somnolencia.
No conduzca si experimenta mareos o somnolencia.
No utilice herramientas o máquinas si experimenta mareos o somnolencia.
Información importante sobre algunos de los componentes de < Etoricoxib > < Etoricoxib > contiene lactosa.
Si su médico le ha indicado que no tolera ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR < Etoricoxib >
40 Siga exactamente las instrucciones de administración de < Etoricoxib > indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Niños o adolescentes menores de 16 años de edad no deben tomar los comprimidos de < Etoricoxib >.
Tome los comprimidos de < Etoricoxib > por vía oral una vez al día. < Etoricoxib > pue de tomarse con o sin alimentos.
No tome más de la dosis recomendada para su enfermedad.
Su médico querrá hablar de su tratamiento de vez en cuando.
Es importante que utilice la dosis más baja que controla su dolor y no debe tomar < Etoricoxib > más tiempo del necesario.
Esto se debe a que el riesgo de infartos de miocardio e infartos cerebrales podría aumentar después de un tratamiento prolongado, especialmente con dosis altas.
Artrosis La dosis recomendada es de 30 mg una vez al día, aumentándose hasta un máximo de 60 mg una vez al día si es necesario.
Artritis reumatoide La dosis recomendada es de 90 mg una vez al día.
Gota La dosis recomendada es de 120 mg una vez al día que sólo debe utilizarse durante el periodo de dolor agudo, limitada a un máximo de 8 días de tratamiento.
Espondiloartritis anquilosante La dosis recomendada es de 90 mg una vez al día.
Personas con problemas hepáticos • Si tiene insuficiencia hepática leve, no debe tomar más de 60 mg al día. • Si tiene insuficiencia hepática moderada, no debe tomar más de 60 mg cada dos días o 30 mg al día.
Si toma más < Etoricoxib > del que debiera Nunca debe tomar más comprimidos que los que su médico le recomienda.
Si toma demasiados comprimidos de < Etoricoxib >, busque atención médica inmediatamente.
Si olvidó tomar < Etoricoxib > Es importante que tome < Etoricoxib > como su médico le haya indicado.
Si olvida una dosis, limítese a reanudar el régimen habitual al día siguiente.
No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, < Etoricoxib > puede producir efectos adversos, aunque no todas las personas los sufran.
Si desarrolla alguno de estos signos, deje de tomar < Etoricoxib > y hable con su médico inmediatamente: • dificultad para respirar, dolor torácico o hinchazón de tobillo, o si éstos empeoran • color amarillento de la piel y los ojos (ictericia) - éstos son signos de problemas hepáticos • dolor de estómago intenso o continuo o sus heces adquieren un color negro • una reacción alérgica – que puede incluir problemas en la piel como úlceras o formación de ampollas, o hinchazón de la cara, labios, lengua o garganta que puede causar dificultad al respirar 41 Los siguientes efectos adversos pueden producirse durante el tratamiento con < Etoricoxib >:
Frecuentes (produciéndose en más de 1 de 100 y menos de 1 de 10 personas) Debilidad y fatiga, mareo, dolor de cabeza, enfermedad tipo gripe, diarrea, gases, náuseas, indigestión (dispepsia), molestia o dolor de estómago, ardor, cambios en los análisis de sangre relacionados con su hígado, hinchazón de las piernas y/ o los pies debido a la retención de líquidos (edema), tensión arterial elevada, palpitaciones, hematomas.
Poco frecuentes (produciéndose en más de 1 de 1.000 y menos de 1 de 100 personas) Hinchazón de estómago, dolor torácico, insuficiencia cardiaca, infarto de miocardio, infarto cerebral, mini infarto cerebral (ataque isquémico transitorio), ritmo cardiaco anómalo (fibrilación auricular), resfriado, niveles elevados de potasio en su sangre, cambios en los análisis de sangre o de orina relacionados con su riñón, cambios en los hábitos del movimiento de su intestino incluyendo estreñimiento, sequedad de boca, úlceras bucales, alteración del gusto, gastroenteritis, gastritis, úlcera de estómago, vómitos, síndrome de colon irritable, inflamación del esófago, visión borrosa, irritación y enrojecimiento ocular, hemorragia nasal, ruidos en los oídos, vértigo, aumentos o descensos del apetito, ganancia de peso, calambre/ espasmo muscular, dolor/ rigidez muscular, incapacidad para dormir, somnolencia, entumecimiento u hormigueo, ansiedad, depresión, disminución de la agudeza mental, falta de respiración, tos, hinchazón de la cara, enrojecimiento, erupción o picor cutáneo, infección urinaria.
Raros (produciéndose en más de 1 de 10.000 y menos 1 de 1.000 personas) Niveles bajos de sodio en sangre.
Muy raros (produciéndose en menos de 1 persona de 10.000) Reacciones alérgicas (que pueden ser muy graves y requerir atención médica inmediata) incluyendo urticaria, hinchazón de la cara, labios, lengua, y/ o garganta que puede causar dificultad para respirar o tragar, broncoespasmo (jadeo o dificultad para respirar), reacciones cutáneas graves, inflamación de la capa interna del estómago o úlceras de estómago que pueden llegar a ser serias y pueden producir hemorragias, problemas hepáticos, problemas renales graves, aumento grave de la tensión arterial, confusión, ver, sentir u oír cosas que no existen (alucinaciones).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE < Etoricoxib >
Mantener fuera del alcance y de la vista de los niños.
No utilice < Etoricoxib > después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Frascos: mantener el envase perfectamente cerrado para protegerlo de la humedad.
Blisters: conservar en el envase original para protegerlo de la humedad.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de < Etoricoxib >
42 • El principio activo es etoricoxib.
Cada comprimido recubierto con película contiene 30, 60, 90 o 120 mg de etoricoxib.
• Los demás componentes son:
Recubrimiento del comprimido: cera de carnauba, lactosa monohidrato, hipromelosa, dióxido de titanio (E171), triacetina.
Los comprimidos de 30, 60 y 120 mg también contienen óxido de hierro amarillo (E172, agente colorante) y laca carmín índigo (E132, agente colorante).
Aspecto del producto y contenido del envase
Los comprimidos de < Etoricoxib > están disponibles en cuatro concentraciones:
Comprimidos recubiertos con película de 30 mg, verde azulado, con forma de manzana, biconvexos, grabados con ‘ ACX 30’ en una cara y ‘ 101’ en la otra.
Comprimidos recubiertos con película de 60 mg, verde oscuro, con forma de manzana, biconvexos, grabados con ‘ ARCOXIA 60’ en una cara y ‘ 200’ en la otra.
Comprimidos recubiertos con película de 90 mg, blancos, con forma de manzana, biconvexos, grabados con ‘ ARCOXIA 90’ en una cara y ‘ 202’ en la otra.
Comprimidos recubiertos con película de 120 mg, verde pálido, con forma de manzana, biconvexos, grabados con ‘ ARCOXIA 120’ en una cara y ‘ 204’ en la otra.
Tamaños de envase:
30 mg:
Tamaños de envase de 7 y 28 comprimidos en blisters.
60, 90, 120 mg:
Tamaños de envase de 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 o 100 comprimidos en blisters; o 30 y 90 comprimidos en frascos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo 1 - Para completar a nivel nacional] {Nombre y dirección} {tel} {fax} {e-mail}
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg-Filmtabletten Auxib 30 mg, 60 mg, 90, 120 mg-Filmtabletten
Bélgica
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés Ranacox 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés
Bulgaria República Checa Chipre Dinamarca
Arcoxia Arcoxia 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen Turox 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen
Francia Alemania Grecia Hungría Islandia Irlanda Italia
Arcoxia 30 mg, comprimé pelliculé ARCOXIA 30/ 60/ 90/ 120 mg Filmtabletten ARCOXIA 30mg, 60mg, 90mg,120mg film-coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg filmtabletta Arcoxia Arcoxia 30, 60, 90 or 120 mg film-coated tablets Arcoxia 30, 60, 90, 120 mg compresse rivestite con film Algix 30, 60, 90, 120 mg compresse rivestite con film Recoxib 30, 60, 90, 120 mg compresse rivestite con film Tauxib 30, 60, 90, 120 mg compresse rivestite con film
Letonia Lituania Luxemburgo
Arcoxia 30 mg, 60 mg, 90 mg un 120 mg apvalkotā s tablets Arcoxia 30, 60, 90, 120 mg plė vele dengtos tabletė s Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés Ranacox 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés
Malta Países Bajos
ARCOXIA 30, 60, 90 or 120 mg film-coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg Auxib 30 mg, 60 mg, 90 mg, 120 mg
Noruega Polonia Portugal
Arcoxia ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg tabletki powlekane ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película TUROX 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película EXXIV 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película
Rumania Eslovaquia Eslovenia España
ARCOXIA 60 mg, 90 mg, 120 mg, comprimate filmate ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30/ 60/ 90/ 120 mg filmsko oblož ene tablete Arcoxia 30, 60, 90 y 120 mg comprimidos recubiertos con película Exxiv 60, 90 y 120 mg comprimidos recubiertos con película
Suecia
Arcoxia 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter Turox 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter
Reino Unido
ARCOXIA 30, 60, 90 or 120 mg film-coated tablets
Este prospecto ha sido aprobado en {Mes/ año}.
44 ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
45 CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Las autoridades nacionales competentes (ANC) asegurarán el cumplimiento de las siguientes condiciones por parte de los titulares de las autorizaciones de comercialización:
- Se enviará una Comunicación Directa para Profesionales Sanitarios (CDPS) a todos los
profesionales sanitarios que receten etoricoxib de acuerdo con la práctica nacional.
Esta información debe alertar a los profesionales sanitarios de los riesgos cardiorrenales asociados al etoricoxib y estar conforme con la CDPS aprobada por el CHMP.
46
European Medicines Agency
Londres, 23 de octubre de 2008 EMEA/ CHMP/ 620049/ 2008
DICTAMEN DEL COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL APARTADO 2 DEL ARTÍCULO 31
Medicamentos que contienen etoricoxib
Denominación común internacional (DCI): etoricoxib
INFORMACIÓN BÁSICA*
El etoricoxib es un inhibidor selectivo de la COX-2 (ciclooxigenasa 2) indicado para el alivio sintomático de la artrosis (de 30 a 60 mg una vez al día), la artritis reumatoide (AR, 90 mg una vez al día) y el dolor y los signos de inflamación asociados a la artritis gotosa aguda (120 mg una vez al día).
Este procedimiento de remisión responde a una solicitud de arbitraje referente a la relación entre beneficio y riesgo de la dosis de 90 mg de etoricoxib en el tratamiento de la AR y la espondilitis anquilosante (EA).
Al final del procedimiento de reconocimiento mutuo para la variación destinada a ampliar la indicación a fin de incluir la EA existían discrepancias entre varios Estados miembros de la Unión Europea (UE) acerca de la seguridad del etoricoxib en la dosis de 90 mg.
Dado que estos problemas no se resolvieron durante el procedimiento y dado que la dosis de 90 mg de etoricoxib se ha utilizado tanto en la AR como en la EA, Francia notificó al CHMP una remisión oficial para arbitraje de conformidad con el apartado 2 del artículo 31 de la Directiva 2001/ 83, modificada, el 19 de septiembre de 2007.
Los principales motivos de preocupación no resueltos y señalados por Francia hacían referencia a la seguridad a largo plazo de una dosis diaria de 90 mg de etoricoxib en vista del posible aumento del riesgo cardiovascular (CV) relacionado con la administración de la dosis de 90 mg en la AR y la EA.
Francia consideró que los intereses comunitarios exigían una revisión del perfil de beneficio y riesgo de los medicamentos que contienen etoricoxib.
El CHMP debatió el procedimiento de arbitraje en su reunión plenaria de septiembre de 2007 y se nombraron un ponente (Dr.
Karl Broich) y un coponente (Dr.
Matthew Thatcher).
El procedimiento de remisión se inició el 20 de septiembre de 2007 con la aprobación de una lista de preguntas del CHMP que habrían de responder los titulares de la autorización de comercialización (TAC).
Durante la reunión plenaria de febrero de 2008, se nombró como coponente al Dr.
Rafe Survana, en sustitución del Dr.
Matthew Thatcher.
Los TAC presentaron alegaciones por escrito el 14 de diciembre de 2008, el 5 de mayo de 2008 y el 12 y el 20 de junio de 2008.
El CHMP concluyó que los datos confirmaban el perfil de seguridad vasculorrenal ya conocido del etoricoxib (hipertensión, edema e insuficiencia cardiaca congestiva), pero también un riesgo trombótico CV similar al del diclofenaco y una cierta ventaja en cuanto a la seguridad para el tubo digestivo alto frente al naproxeno y al diclofenaco (pero sin ninguna ventaja concreta en cuanto a la 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. seguridad para el tubo digestivo bajo).
Apenas se dispone de datos de seguridad obtenidos de comparaciones directas para antiinflamatorios no esteroideos distintos del diclofenaco y del naproxeno, por lo que fue difícil determinar los riesgos del etoricoxib en comparación con el ibuprofeno, el ketoprofeno y otros AINE utilizados con menos frecuencia.
Los datos sobre la utilización de medicamentos revelaron que algunos pacientes con hipertensión arterial estaban empezando a tomar etoricoxib.
El CHMP recomendó, por tanto, que se reforzara la contraindicación en los pacientes hipertensos y alerta a los profesionales sanitarios que recetan el medicamento sobre la necesidad de vigilar la presión arterial, especialmente en las dos primeras semanas de tratamiento.
Es necesario recordar estas medidas a los profesionales sanitarios por medio de una comunicación escrita (carta dirigida a los profesionales sanitarios).
Los datos obtenidos en los estudios clínicos demostraron un efecto terapéutico clínicamente significativo para la dosis de 90 mg de etoricoxib una vez al día para la AR y la EA; no obstante, algunos datos indican que las dosis más bajas también podrían ser eficaces.
Por consiguiente, el CHMP recomendó que se investigasen los estudios de determinación de dosis para confirmar si el tratamiento con 60 mg una vez al día podría ser suficiente en algunos pacientes.
Tras analizar los datos disponibles, el CHMP consideró que los beneficios del etoricoxib son mayores que sus riesgos en el tratamiento de la artritis reumatoide y la espondilitis anquilosante.
El 26 de junio de 2008, el CHMP, tras valorar los datos presentados por los TAC, recomendó que se concediera la modificación de las autorizaciones de comercialización.
La lista de los nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas figuran en el Anexo II; la información sobre el producto modificado figura en el Anexo III y las condiciones de las autorizaciones de comercialización, en el Anexo IV.
La Comisión Europea convirtió el dictamen final en una Decisión el 9 de septiembre de 2008.
∗ Notas: la información contenida en este documento y sus anexos refleja únicamente el dictamen del CHMP con fecha de 26 de junio de 2008.
Las autoridades competentes de los Estados miembros seguirán revisando el producto periódicamente.
2/ 2
©EMEA 2008
European Medicines Agency
28 de noviembre de 2005 EMEA/ CHMP/ 383084/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN DE CONFORMIDAD CON LO DISPUESTO EN EL ARTÍCULO 31 PARA TODOS LOS MEDICAMENTOS QUE CONTIENEN CELECOXIB, ETORICOXIB, LUMIRACOXIB, PARECOXIB, Y VALDECOXIB
Denominación común internacional (DCI):
ETORICOXIB
INFORMACIÓN GENERAL
Los inhibidores de la COX-2 celecoxib, etoricoxib, lumiracoxib, parecoxib, rofecoxib, y valdecoxib constituyen una clase relativamente nueva de sustancias cuya acción farmacológica común es la inhibición selectiva de la ciclooxigenasa-2.
Los inhibidores de la COX-2 han sido introducidos en la práctica médica para el tratamiento de los pacientes con enfermedades degenerativas inflamatorias crónicas, por ejemplo la artritis reumatoide y la artrosis.
En septiembre de 2004, el titular de la autorización de comercialización (TAC) de rofecoxib (un inhibidor selectivo de la COX-2) informó a la EMEA de que los datos de un nuevo ensayo clínico (APPROVe) para rofecoxib revelaban un riesgo de acontecimientos cardiovasculares trombóticos.
El conocimiento de tales datos llevó al TAC a retirar del mercado en todo el mundo Vioxx (rofecoxib) el 30 de septiembre de 2004, y a cuestionar la seguridad cardiovascular de otros inhibidores de la Cox-2.
Tras los debates de la sesión plenaria del CHMP de octubre de 2004, la Comisión Europea recomendó que esta cuestión de salud pública sobre todos los aspectos de la seguridad cardiovascular, incluyendo acontecimientos trombóticos y acontecimientos cardiorrenales, fuera objeto de un arbitraje comunitario conforme al artículo 31 de la Directiva 2001/ 83/ CE, modificada, para los medicamentos autorizados por el procedimiento descentralizado que contienen celecoxib, etoricoxib, y lumiracoxib; y de un procedimiento de revisión conforme al artículo 18 del Reglamento del Consejo (CEE) nº 2309/ 93, modificado, para los medicamentos autorizados por el procedimiento centralizado que contienen celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) y valdecoxib (Bextra/ Valdyn).
Ambos procedimientos se iniciaron en noviembre de 2004.
El 18 de noviembre de 2004, el CHMP solicitó información global sobre la seguridad cardiovascular para estos productos.
El 7 de abril de 2005, la FDA (Food and Drug Administration) y la EMEA solicitaron que Pfizer retirara voluntariamente del mercado Bextra (valdecoxib), y Pzifer acordó suspender la venta y comercialización de Bextra en todo el mundo, a la espera de la conclusión de los debates sobre la relación desfavorable riesgo/ beneficio tras conocerse la información sobre reacciones cutáneas graves.
El 20 de abril de 2005, Pfizer presentó datos sobre reacciones cutáneas graves causadas por valdecoxib durante una comparecencia.
Así pues, el 20 de abril de 2005, el CHMP amplió a petición de la CE el alcance del procedimiento en virtud del artículo 31 de la Directiva 2001/83/CE modificada, y el procedimiento de revisión en virtud del artículo 18 del Reglamento del Consejo (CEE) nº 2309/93 para incluir la evaluación de reacciones cutáneas graves en la revisión de clase en curso, además de los aspectos de seguridad cardiovascular.
Presentó alegaciones verbales el 18 de enero de 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Tras haber estudiado todos los datos disponibles, el CHMP emitió una opinión para etoricoxib el 23 de junio de 2005 recomendando mantener las autorizaciones de comercialización para los medicamentos que contienen etoricoxib con las indicaciones establecidas en el Resumen de las Características del Producto que se recoge en el Anexo III.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
Basándose en la opinión del CHMP, la Comisión Europea adoptó una Decisión el 28 de noviembre de 2005.
La información facilitada en este documento y sus anexos refleja sólo la opinión del CHMP fechada el 23 de junio de 2005.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
2/ 2  EMEA 2005
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN y TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Y EN NORUEGA E ISLANDIA
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Wien Austria
Arcoxia
60 mg
Comprimido recubierto con película
Vía oral
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Wien Austria
Arcoxia
90 mg
Comprimido recubierto con película
Vía oral
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Wien Austria
Arcoxia
120 mg
Comprimido recubierto con película
Vía oral
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Wien Austria
Auxib
60 mg
Comprimido recubierto con película
Vía oral
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Wien Austria
Auxib
90 mg
Comprimido recubierto con película
Vía oral
Austria
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Wien Austria
Auxib
120 mg
Comprimido recubierto con película
Vía oral
Bélgica
Chaussée de Waterloo 1135 B-1180 Brussels Bélgica
Arcoxia
60 mg
Comprimido recubierto con película
Vía oral
2 Estado miembro
Titular de la autorización de comercialización
Arcoxia
90 mg
Comprimido recubierto con película
Vía oral
Bélgica
Chaussée de Waterloo 1135 B-1180 Brussels Bélgica
Arcoxia
120 mg
Comprimido recubierto con película
Vía oral
Bélgica
Chaussée de Waterloo 1135 B-1180 Brussels Bélgica
60 mg
Comprimido recubierto con película
Vía oral
Bélgica
Chaussée de Waterloo 1135 B-1180 Brussels Bélgica
90 mg
Comprimido recubierto con película
Vía oral
Bélgica
Chaussée de Waterloo 1135 B-1180 Brussels Bélgica
120 mg
Comprimido recubierto con película
Vía oral
Chipre
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
60 mg
Comprimido recubierto con película
Vía oral
Chipre
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
90 mg
Comprimido recubierto con película
Vía oral
3 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Chipre
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
120 mg
Comprimido recubierto con película
Vía oral
República Checa
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
Comprimido recubierto con película
Vía oral
República Checa
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
90 mg
Comprimido recubierto con película
Vía oral
República Checa
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
120 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
60 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
90 mg
Comprimido recubierto con película
Vía oral
4 Estado miembro
Titular de la autorización de comercialización
120 mg
Comprimido recubierto con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonia
60 mg
Comprimido recubierto con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonia
90 mg
Comprimido recubierto con película
Vía oral
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonia
120 mg
Comprimido recubierto con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
60 mg
Comprimido recubierto con película
Vía oral
Finlandia
Comprimido recubierto con película
Vía oral
Marca de fantasía Dosis
Forma farmacéutica
Finlandia
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
90 mg
Comprimido recubierto con película
Vía oral
Finlandia
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
120 mg
Comprimido recubierto con película
Vía oral
Vía oral
Titular de la autorización de comercialización
60 mg
Comprimido recubierto con película
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Alemania
90 mg
Comprimido recubierto con película
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Alemania
120 mg
Comprimido recubierto con película
Vía oral
Alemania
Vía oral
Vianex S. A Tatoiou Street 18 Km Athens-Lamia National Road 14671 Nea Erythrea Athens Grecia
60 mg
Comprimido recubierto con película
Vía oral
Grecia
Vianex S. A Tatoiou Street 18 Km Athens-Lamia National Road 14671 Nea Erythrea Athens Grecia
90 mg
Comprimido recubierto con película
Vía oral
Grecia
Vianex S. A Tatoiou Street 18 Km Athens-Lamia National Road 14671 Nea Erythrea Athens Grecia
120 mg
Comprimido recubierto con película
Vía oral
Grecia
Vianex S. A Tatoiou Street 18 Km Athens-Lamia National Road 14671 Nea Erythrea Athens Grecia
60 mg
Comprimido recubierto con película
Vía oral
Grecia
Vianex S. A Tatoiou Street 18 Km Athens-Lamia National Road 14671 Nea Erythrea Athens Grecia
90 mg
Comprimido recubierto con película
Vía oral
8 Estado miembro
Grecia
Vianex S. A Tatoiou Street 18 Km Athens-Lamia National Road 14671 Nea Erythrea Athens Grecia
120 mg
Comprimido recubierto con película
Vía oral
Hungría
MSD Hungary Ltd.
Alkotás utca 50 H-1123 Budapest Hungría
60 mg
Comprimido recubierto con película
Vía oral
Hungría
MSD Hungary Ltd.
Alkotás utca 50 H-1123 Budapest Hungría
90 mg
Comprimido recubierto con película
Vía oral
Hungría
MSD Hungary Ltd.
Alkotás utca 50 H-1123 Budapest Hungría
120 mg
Comprimido recubierto con película
Vía oral
Islandia
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
60 mg
Comprimido recubierto con película
Vía oral
Islandia
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
90 mg
Comprimido recubierto con película
Vía oral
Islandia
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
120 mg
Comprimido recubierto con película
Vía oral
Irlanda
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
60 mg
Comprimido
Vía oral
Irlanda
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
90 mg
Comprimido
Vía oral
Irlanda
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
120 mg
Comprimido
Vía oral
Italia
Merck Sharp E Dohme Italia S. p. A Via G.
Fabbroni, 6 I-00191 Roma Italia
60 mg
Comprimido recubierto con película
Vía oral
Italia
Merck Sharp E Dohme Italia S. p. A Via G.
Fabbroni, 6 I-00191 Roma Italia
90 mg
Comprimido recubierto con película
Vía oral
10 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Italia
Merck Sharp E Dohme Italia S. p. A Via G.
Fabbroni, 6 I-00191 Roma Italia
120 mg
Comprimido recubierto con película
Vía oral
Italia
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 I-56125 Pisa Italia
60 mg
Comprimido recubierto con película
Vía oral
Italia
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 I-56125 Pisa Italia
90 mg
Comprimido recubierto con película
Vía oral
Italia
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 I-56125 Pisa Italia
120 mg
Comprimido recubierto con película
Vía oral
Italia
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I-00191 Roma Italia
60 mg
Comprimido recubierto con película
Vía oral
Italia
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I-00191 Roma Italia
90 mg
Comprimido recubierto con película
Vía oral
Italia
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I-00191 Roma Italia
120 mg
Comprimido recubierto con película
Vía oral
Italia
Addenda Pharma S. r. l.
Via dei Santi Pietro e Paolo, 30 00144 Roma Italia
60 mg
Comprimido recubierto con película
Vía oral
Italia
Addenda Pharma S. r. l.
Via dei Santi Pietro e Paolo, 30 00144 Roma Italia
90 mg
Comprimido recubierto con película
Vía oral
Italia
Addenda Pharma S. r. l.
Via dei Santi Pietro e Paolo, 30 00144 Roma Italia
120 mg
Comprimido recubierto con película
Vía oral
Letonia
SIA ” Merck Sharp & Dohme Latvija” Skanstes iela 13 LV-1013 Riga Letonia
60 mg
Comprimido recubierto con película
Vía oral
Letonia
SIA ” Merck Sharp & Dohme Latvija” Skanstes iela 13 LV-1013 Riga Letonia
90 mg
Comprimido recubierto con película
Vía oral
Letonia
SIA ” Merck Sharp & Dohme Latvija” Skanstes iela 13 LV-1013 Riga Letonia
120 mg
Comprimido recubierto con película
Vía oral
Lituania
Merck Sharp & Dohme UAB, Lithuania Gelezinio Vilko 18A 01112 Vilnius Lituania
60 mg
Comprimido recubierto con película
Vía oral
Lituania
Merck Sharp & Dohme UAB, Lithuania Gelezinio Vilko 18A 01112 Vilnius Lituania
90 mg
Comprimido recubierto con película
Vía oral
Lituania
Merck Sharp & Dohme UAB, Lithuania Gelezinio Vilko 18A 01112 Vilnius Lituania
120 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Bélgica
60 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Bélgica
90 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Bélgica
120 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Bélgica
60 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Bélgica
90 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Bélgica
120 mg
Comprimido recubierto con película
Vía oral
Malta
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
60 mg
Comprimido
Vía oral
Malta
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
90 mg
Comprimido
Vía oral
Malta
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
120 mg
Comprimido
Vía oral
Países Bajos
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
60 mg
Comprimido recubierto con película
Vía oral
Países Bajos
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
90 mg
Comprimido recubierto con película
Vía oral
14 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Países Bajos
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
120 mg
Comprimido recubierto con película
Vía oral
Países Bajos
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
60 mg
Comprimido recubierto con película
Vía oral
Países Bajos
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
90 mg
Comprimido recubierto con película
Vía oral
Países Bajos
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Auxib
120 mg
Comprimido recubierto con película
Vía oral
Noruega
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
60 mg
Comprimido recubierto con película
Vía oral
Noruega
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
90 mg
Comprimido recubierto con película
Vía oral
15 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Noruega
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
120 mg
Comprimido recubierto con película
Vía oral
Polonia
MSD Polska Sp. z o. o. ul.
Puł awska 303 02-785 Warszawa Polonia
60 mg
Comprimido recubierto con película
Vía oral
Polonia
MSD Polska Sp. z o. o. ul.
Puł awska 303 02-785 Warszawa Polonia
90 mg
Comprimido recubierto con película
Vía oral
Polonia
MSD Polska Sp. z o. o. ul.
Puł awska 303 02-785 Warszawa Polonia
120 mg
Comprimido recubierto con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
60 mg
Comprimido recubierto con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
90 mg
Comprimido recubierto con película
Vía oral
Portugal
Merck Sharp & Dohme, Lda Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
120 mg
Comprimido recubierto con película
Vía oral
Portugal
Bial-Portela & Ca., S. A.
Av.
Da Siderurgia Nacional 4745-457 S.
Mamede do Coronado Portugal
60 mg
Comprimido recubierto con película
Vía oral
Portugal
Bial-Portela & Ca., S. A.
Av.
Da Siderurgia Nacional 4745-457 S.
Mamede do Coronado Portugal
90 mg
Comprimido recubierto con película
Vía oral
Portugal
Bial-Portela & Ca., S. A.
Av.
Da Siderurgia Nacional 4745-457 S.
Mamede do Coronado Portugal
120 mg
Comprimido recubierto con película
Vía oral
Portugal
Farmacox-Companhia Farmacêutica, Lda.
Turox Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
60 mg
Comprimido recubierto con película
Vía oral
Portugal
Farmacox-Companhia Farmacêutica, Lda.
Turox Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
90 mg
Comprimido recubierto con película
Vía oral
Portugal
Farmacox-Companhia Farmacêutica, Lda.
Turox Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
120 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
Merck Sharp & Dohme B. V Arcoxia Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
60 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
90 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
120 mg
Comprimido recubierto con película
Vía oral
Eslovenia
Š martinska cesta 140 SI-1000 Ljubljana Eslovenia
60 mg
Comprimido recubierto con película
Vía oral
Eslovenia
Š martinska cesta 140 SI-1000 Ljubljana Eslovenia
90 mg
Comprimido recubierto con película
Vía oral
18 Estado miembro
Titular de la autorización de comercialización
120 mg
Comprimido recubierto con película
Vía oral
España
Merck Sharp & Dohme de España S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAÑA
60 mg
Comprimido recubierto con película
Vía oral
España
Merck Sharp & Dohme de España S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAÑA
90 mg
Comprimido recubierto con película
Vía oral
España
Merck Sharp & Dohme de España S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAÑA
120 mg
Comprimido recubierto con película
Vía oral
España
Laboratorios Abelló S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAÑA
60 mg
Comprimido recubierto con película
Vía oral
España
Laboratorios Abelló S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAÑA
90 mg
Comprimido recubierto con película
Vía oral
España
Laboratorios Abelló S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAÑA
120 mg
Comprimido recubierto con película
Vía oral
19 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Suecia
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
60 mg
Comprimido recubierto con película
Vía oral
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
90 mg
Comprimido recubierto con película
Vía oral
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Arcoxia
120 mg
Comprimido recubierto con película
Vía oral
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Turox
60 mg
Comprimido recubierto con película
Vía oral
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Turox
90 mg
Comprimido recubierto con película
Vía oral
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Países Bajos
Turox
120 mg
Comprimido recubierto con película
Vía oral
20 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
60 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
90 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
120 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
60 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
90 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
120 mg
Comprimido
Vía oral
21 Estado miembro
Titular de la autorización de comercialización
60 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
Exxiv
90 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
120 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
60 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
90 mg
Comprimido
Vía oral
Reino Unido
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
120 mg
Comprimido
Vía oral
22 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
23 CONCLUSIONES CIENTÍFICAS PARA LA MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
En septiembre de 2004, el titular de la autorización de comercialización (TAC) de rofecoxib (un inhibidor selectivo de la Cox-2) informó a la EMEA de que los datos de un nuevo ensayo clínico (APPROVe) para rofecoxib revelaban un riesgo de acontecimientos cardiovasculares trombóticos.
El conocimiento de tales datos llevó al TAC a retirar del mercado en todo el mundo Vioxx (rofecoxib) el 30 de septiembre de 2004, y a cuestionar la seguridad cardiovascular de otros inhibidores de la Cox-2.
Tras los debates de la sesión plenaria del CHMP de octubre de 2004, la Comisión Europea recomendó que esta cuestión de salud pública sobre todos los aspectos de la seguridad cardiovascular, incluyendo acontecimientos trombóticos y acontecimientos cardiorrenales, fuera objeto de un arbitraje comunitario conforme al artículo 31 de la Directiva 2001/ 83/ CE, modificada, para los medicamentos autorizados por el procedimiento descentralizado que contienen celecoxib, etoricoxib, y lumiracoxib; y de un procedimiento de revisión conforme al artículo 18 del Reglamento del Consejo (CEE) nº 2309/ 93, modificado, para los medicamentos autorizados por el procedimiento centralizado que contienen celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) y valdecoxib (Bextra/ Valdyn).
Ambos procedimientos se iniciaron en noviembre de 2004.
Durante la reunión del CHMP de febrero de 2005, se discutió el tema de la seguridad cardiovascular.
El CHMP acordó que era necesaria una restricción de seguridad urgente (RSU) sobre la seguridad cardiovascular para introducir nuevas contraindicaciones y reforzar las advertencias y la información sobre los efectos secundarios en el Resumen de las Características del Producto (RCP).
Esta RSU comenzó el 16 de febrero de 2005 y finalizó el 17 de febrero de 2005.
El 7 de abril de 2005, la FDA (Food and Drug Administration) y la EMEA solicitaron que Pfizer retirara voluntariamente del mercado Bextra (valdecoxib), y Pfizer acordó suspender la venta y comercialización de Bextra en todo el mundo, a la espera de la conclusión de los debates sobre la relación desfavorable riesgo/ beneficio tras conocerse la información sobre reacciones cutáneas graves.
El 20 de abril de 2005, Pfizer presentó datos sobre reacciones cutáneas graves causadas por valdecoxib durante una comparecencia.
A petición de la Comisión Europea se amplió el ámbito de la revisión de clase en curso, para incluir la evaluación de las reacciones cutáneas graves (RCG) además de las cuestiones de seguridad cardiovascular.
Entre noviembre de 2004 y junio de 2005, el TAC realizó una presentación oral ante el CHMP sobre aspectos de seguridad cardiovascular y cutánea en relación con etoricoxib; concretamente el 18 de enero y el 15 de febrero de 2005.
El 23 de junio de 2005, el CHMP concluyó que:
Una vez evaluados:
-
los nuevos datos sobre rofecoxib desvelados por el estudio clínico APPROVe, que revelan un riesgo de acontecimientos cardiovasculares trombóticos,
-
los datos sobre celecoxib presentados en el estudio APC, que sugiere un mayor riesgo relacionado con la dosis de acontecimientos cardiovasculares graves,
-
los datos presentados sobre valdecoxib y parecoxib en los estudios CABG (cirugía de derivación coronaria) y CABG II, que mostraron una tasa más elevada de acontecimientos tromboémbolicos cardiovasculares graves en la rama del tratamiento con parecoxib/ valdecoxib que en la del grupo de pacientes que recibieron placebo,
-
los datos sobre etoricoxib en el estudio EDGE y los análisis agrupados de otros ensayos clínicos, que sugirieron una asociación con un mayor riesgo trombótico que en el caso de naproxeno,
24
-
los datos sobre lumiracoxib en el estudio TARGET, que sugirieron un ligero incremento de los acontecimientos trombóticos (especialmente el infarto de miocardio) frente a naproxeno,
todos los datos disponibles indican un mayor riesgo de reacciones adversas cardiovasculares para los inhibidores de la Cox-2 como clase, y concuerdan en que existe una asociación entre la duración y la dosis de ingesta y la probabilidad de sufrir una reacción cardiovascular.
Tras la evaluación de los datos referentes a las reacciones cutáneas graves, etoricoxib está asociado a una tasa relativamente baja de reacciones cutáneas graves.
Sin embargo, las estimaciones actuales se basan en datos limitados, y no se puede cuantificar el número de casos no comunicados.
El CHMP confirmó los cambios en la Información sobre el Producto, ya introducidos mediante una modificación de tipo II adoptada en mayo de 2005 a raíz de la RSU de febrero, y solicitó nuevos cambios.
Los cambios en la Información sobre el Producto relacionados con los acontecimientos cardiovasculares pueden resumirse del siguiente modo:
- Adición de una declaración de que la decisión de prescribir un inhibidor selectivo de la Cox-2
deberá basarse en una valoración individual de los riesgos globales del paciente.
- Adición de una declaración de que los prescriptores deben utilizar la dosis efectiva más baja,
durante el período de tiempo más corto posible, reevaluando con frecuencia la necesidad de alivio del dolor.
- Adición de las contraindicaciones Cardiopatía isquémica, enfermedad arterial periférica y/ o
enfermedad cerebrovascular establecidas.
- Adición de una advertencia sobre los ensayos clínicos que sugieren que los inhibidores
selectivos de Cox-2 pueden estar asociados a un riesgo de acontecimientos trombóticos (especialmente de infarto de miocardio y accidente cerebrovascular), frente a lo evidenciado con placebo y con algunos AINEs.
- Adición de una advertencia para los pacientes con factores de riesgo de cardiopatías, como
hipertensión, hiperlipidemia (nivel de colesterol alto), diabetes y fumadores.
- Adición de una advertencia para los prescriptores, que deberán considerar la interrupción del
tratamiento si durante el mismo se evidencia un deterioro de cualquiera de las funciones orgánicas descritas.
- Adición de una advertencia para los prescriptores relativa a la hipertensión y el control de la
presión arterial durante el tratamiento con etoricoxib.
Si la presión arterial aumenta de manera significativa, deberá considerarse un tratamiento alternativo.
- Adición de una advertencia para los prescriptores, que deberán extremar las precauciones al
recetar los AINEs, en combinación con los inhibidores de la ECA o antagonistas de los receptores de la angiotensina II.
Los cambios en la Información sobre el Producto relacionados con las RCG pueden resumirse del siguiente modo:
- Adición de una advertencia de que la aparición de reacciones cutáneas se produce en la mayor
parte de los casos durante el primer mes de tratamiento.
- Adición de una advertencia para pacientes con antecedentes de alergia a cualquier fármaco.
- Reforzamiento de una advertencia, indicándose que ya se han producido reacciones cutáneas
graves con resultado de muerte con inhibidores de la Cox-2.
- Adición de una descripción más detallada de los primeros signos de las reacciones cutáneas
que hacen aconsejable una interrupción del tratamiento.
MOTIVO DE LA MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Por cuanto antecede, el CHMP
- considera que la relación riesgo/ beneficio de los medicamentos que contienen etoricoxib en
las indicaciones convenidas sigue siendo favorable, y por tanto deben mantenerse las
- concluye que la seguridad cardiovascular y las reacciones cutáneas graves deberán ser
continua y minuciosamente vigiladas y evaluadas,
- recomienda medidas de seguimiento para continuar investigando la seguridad de etoricoxib.
ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen etoricoxib.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
27 1.
DENOMINACIÓN DEL MEDICAMENTO
< NOMBRE INVENTADO (véase Anexo 1) > 60 mg comprimidos recubiertos con película < NOMBRE INVENTADO (véase Anexo 1) > 90 mg comprimidos recubiertos con película < NOMBRE INVENTADO (véase Anexo 1) > 120 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película contiene 60, 90 o 120 mg de etoricoxib.
Lista de excipientes, en 6.1.
3.
FORMA FARMACEUTICA
Comprimido recubierto con película.
Comprimidos verdes, con forma de manzana, biconvexos, grabados con ‘ 447’ en una cara y ‘ MSD’ en la otra.
Comprimidos blancos, con forma de manzana, biconvexos, grabados con ‘ 454’ en una cara y ‘ MSD’ en la otra.
Comprimidos verde pálido, con forma de manzana, biconvexos, grabados con ‘ 541’ en una cara y ‘ MSD’ en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Para el alivio sintomático de la artrosis, la artritis reumatoide (AR) y el dolor y signos de inflamación asociados a la artritis gotosa aguda.
La decisión de prescribir un inhibidor selectivo de la COX-2 debe estar basada en una valoración individual de los riesgos globales del paciente (véanse las secciones 4.3, 4.4).
4.2 Posología y forma de administración
< NOMBRE INVENTADO > se administra por vía oral y puede tomarse con o sin alimentos.
La aparición del efecto del fármaco puede ser más rápida si < NOMBRE INVENTADO > se administra sin alimentos.
Esto se debe tener en cuenta cuando se necesita un alivio sintomático rápido.
Artrosis La dosis recomendada es de 60 mg una vez al día.
Artritis reumatoide La dosis recomendada es de 90 mg una vez al día.
Artritis gotosa aguda La dosis recomendada es de 120 mg una vez al día.
Etoricoxib 120 mg solo debe utilizarse durante el periodo sintomático agudo.
En ensayos clínicos de artritis gotosa aguda, se administró etoricoxib durante 8 días.
Dosis mayores a las recomendadas para cada indicación no han demostrado eficacia adicional o no han sido estudiadas.
Por tanto, la dosis para cada indicación es la dosis máxima recomendada:
28 La dosis para artrosis no debe superar los 60 mg al día.
La dosis para artritis reumatoide no debe superar los 90 mg al día.
La dosis para gota aguda no debe superar los 120 mg al día, limitada a un máximo de 8 días de tratamiento.
Dado que el riesgo cardiovascular de etoricoxib puede incrementarse con la dosis y la duración del tratamiento, se debe utilizar la dosis diaria efectiva más baja y la duración de tratamiento más corta posible.
Se debe reevaluar periódicamente la necesidad del paciente de obtener alivio sintomático y la respuesta al tratamiento, especialmente en pacientes con artrosis (véanse las secciones 4.3, 4.4, 4.8 y 5.1).
Ancianos: no es necesario realizar ajuste de dosis en pacientes ancianos.
Insuficiencia hepática: en pacientes con disfunción hepática leve (puntuación 5-6 en la clasificación de Child-Pugh), no debe superarse la dosis de 60 mg una vez al día.
En pacientes con disfunción hepática moderada (puntuación 7-9 en la clasificación de Child-Pugh), no debe superarse la dosis recomendada de 60 mg cada dos días.
La experiencia clínica es limitada principalmente en pacientes con disfunción hepática moderada y se recomienda precaución.
No hay experiencia clínica en pacientes con disfunción hepática grave (puntuación ≥ 10 en la clasificación de Child-Pugh); por tanto, su uso está contraindicado en estos pacientes (véase 4.3, 4.4 y 5.2).
Insuficiencia renal: no es necesario realizar ajuste de dosis en los pacientes con aclaramiento de creatinina de > 30 ml/ min (véase 5.2).
El uso de etoricoxib está contraindicado en pacientes con aclaramiento de creatinina < 30 ml/ min (véase 4.3 y 4.4).
Uso en pediatría: etoricoxib está contraindicado en niños y adolescentes menores de 16 años de edad.
4.3 Contraindicaciones
Antecedentes de hipersensibilidad al principio activo o a cualquiera de los excipientes (véase 6.1).
Úlcera péptica activa o hemorragia gastrointestinal (GI) activa.
Pacientes que hayan experimentado broncoespasmo, rinitis aguda, pólipos nasales, edema angioneurótico, urticaria o reacciones de tipo alérgico después de tomar ácido acetil salicílico o AINEs, incluyendo inhibidores de la COX-2 (ciclooxigenasa-2).
Embarazo y lactancia (véase 4.6 y 5.3).
Disfunción hepática grave (albúmina sérica < 25 g/ l o puntuación de Child-Pugh ≥ 10).
Aclaramiento de creatinina renal estimado < 30 ml/ min.
Niños y adolescentes menores de 16 años de edad.
Enfermedad intestinal inflamatoria.
Insuficiencia cardiaca congestiva (clases funcionales II-IV según la clasificación de la Asociación Cardiaca de Nueva York, NYHA).
Pacientes con hipertensión cuya presión arterial no haya sido controlada adecuadamente.
Cardiopatía isquémica, enfermedad arterial periférica y/ o enfermedad cerebrovascular establecida.
29 4.4 Advertencias y precauciones especiales de empleo
Efectos gastrointestinales En pacientes tratados con etoricoxib, se han producido complicaciones gastrointestinales altas [perforaciones, úlceras o hemorragias (PUHs)], algunas de ellas tuvieron resultados mortales.
Se recomienda precaución en el tratamiento de pacientes con elevado riesgo de desarrollar una complicación gastrointestinal con AINEs: ancianos, pacientes que utilizan cualquier otro AINE o ácido acetil salicílico concomitantemente, o pacientes con antecedentes previos de enfermedad gastrointestinal, como úlcera y hemorragia GI.
Hay un aumento adicional del riesgo de efectos adversos gastrointestinales (úlcera gastroduodenal u otras complicaciones gastrointestinales) cuando etoricoxib se toma concomitantemente con ácido acetil salicílico (incluso a dosis bajas). En estudios clínicos a largo plazo, no se ha demostrado una diferencia significativa en la seguridad gastrointestinal entre los inhibidores selectivos de la COX-2 + ácido acetil salicílico frente a AINEs + ácido acetil salicílico (véase 5.1).
Efectos cardiovasculares Los ensayos clínicos sugieren que la clase de fármacos inhibidores selectivos de la COX-2 puede asociarse con un riesgo de acontecimientos trombóticos (principalmente infarto de miocardio y accidente cerebrovascular), respecto a placebo y algunos AINEs.
Dado que los riesgos cardiovasculares de etoricoxib pueden incrementarse con la dosis y la duración de tratamiento, se debe utilizar la dosis diaria efectiva más baja y la duración de tratamiento más corta posible.
Se debe reevaluar periódicamente la necesidad del paciente de obtener alivio sintomático y la respuesta al tratamiento, especialmente en pacientes con artrosis (véase 4.2, 4.3, 4.8 y 5.1).
Los pacientes que presenten factores de riesgo relevantes para el desarrollo de acontecimientos cardiovasculares (p. ej.: pacientes con hipertensión, hiperlipidemia, diabetes mellitus, fumadores) sólo podrán ser tratados con etoricoxib, después de una cuidadosa valoración (véase 5.1).
Los inhibidores selectivos de la COX-2 no son sustitutos del ácido acetil salicílico en la profilaxis de enfermedades cardiovasculares tromboembólicas debido a su falta de efecto antiagregante plaquetario.
Por ello, no se deberán interrumpir los tratamientos antiagregantes (véanse las secciones 4.5 y 5.1).
Efectos renales Las prostaglandinas renales pueden desempeñar una función compensatoria en el mantenimiento de la perfusión renal.
Por eso, en condiciones de perfusión renal comprometida, la administración de etoricoxib puede producir una reducción de la formación de prostaglandinas y, secundariamente, una reducción del flujo sanguíneo renal, y en consecuencia una alteración de la función renal.
Los pacientes con mayor riesgo de presentar esta respuesta son los que padecen de antemano alteraciones significativas de la función renal, insuficiencia cardiaca no compensada o cirrosis.
En estos pacientes se debe considerar la monitorización de la función renal.
Retención de líquidos, edema e hipertensión Como ocurre con otros fármacos con capacidad conocida para inhibir la síntesis de prostaglandinas, se ha observado retención de líquidos, edema e hipertensión en pacientes tratados con etoricoxib.
Debe tenerse cuidado en los pacientes con historia de insuficiencia cardiaca, disfunción ventricular izquierda o hipertensión, y en los que presentan edema preexistente por cualquier otra causa.
Si hay evidencia clínica de deterioro en el estado de estos pacientes, se deben tomar las medidas apropiadas, incluso suspender el tratamiento con etoricoxib.
Etoricoxib puede asociarse con hipertensión severa más frecuentemente que algunos otros AINEs e inhibidores selectivos de la COX-2, especialmente a dosis altas.
Por tanto, se debe prestar especial atención al control de la presión arterial durante el tratamiento con etoricoxib.
Si la presión arterial aumenta significativamente, deberá considerarse un tratamiento alternativo.
30 Efectos hepáticos Se han comunicado elevaciones de la alanino aminotransferasa (ALT) y/ o la aspartato aminotransferasa (AST) (aproximadamente tres o más veces el límite superior de la normalidad) en aproximadamente el 1% de los pacientes en ensayos clínicos tratados hasta durante un año con etoricoxib 60 y 90 mg al día.
Cualquier paciente con síntomas y/ o signos que sugieran disfunción hepática, o del que se haya obtenido una prueba funcional hepática anómala, debe ser vigilado.
Si aparecen signos de insuficiencia hepática, o si se detectan pruebas funcionales hepáticas anómalas persistentes (tres veces el límite superior de la normalidad), se debe interrumpir el tratamiento con etoricoxib.
General Si durante el tratamiento, los pacientes manifestaran un deterioro de la función de los órganos y sistemas descritos anteriormente, se deberán adoptar las medidas oportunas y considerar la suspensión del tratamiento con etoricoxib.
Debe mantenerse la adecuada supervisión médica cuando etoricoxib se utiliza en ancianos y en pacientes con disfunción renal, hepática o cardiaca.
Se debe tener precaución cuando se inicie el tratamiento con etoricoxib en pacientes con deshidratación.
Es aconsejable rehidratar a los pacientes antes de empezar el tratamiento con etoricoxib.
En asociación con el uso de AINEs y algunos inhibidores selectivos de la COX-2, durante la vigilancia después de la comercialización, se han comunicado muy raramente reacciones cutáneas graves, algunas de ellas mortales, incluyendo dermatitis exfoliativa, síndrome de Stevens-Johnson y necrólisis epidérmica tóxica (véase 4.8).
Parece que los pacientes tienen un mayor riesgo de sufrir estas reacciones al inicio del tratamiento, la aparición de la reacción ocurrió en la mayoría de los casos durante el primer mes de tratamiento.
En pacientes recibiendo etoricoxib, se han comunicado reacciones de hipersensibilidad graves (como anafilaxia y angioedema) (véase 4.8).
Algunos inhibidores selectivos de la COX-2 se han asociado con un mayor riesgo de reacciones cutáneas en pacientes con antecedentes de alergia medicamentosa.
Etoricoxib debe suspenderse a la primera aparición de erupción cutánea, lesiones en la mucosa o cualquier otro signo de hipersensibilidad.
Etoricoxib puede enmascarar la fiebre y otros signos de inflamación.
Se debe tener precaución cuando se administra concomitantemente etoricoxib con warfarina u otros anticoagulantes orales (véase 4.5).
No se recomienda el uso de etoricoxib, como el de cualquier especialidad farmacéutica con capacidad conocida para inhibir la ciclooxigenasa/ síntesis de prostaglandina, en mujeres que intenten concebir (véase 4.6, 5.1 y 5.3).
Los comprimidos de < NOMBRE INVENTADO > contienen lactosa.
No deben tomar este medicamento los pacientes con problemas hereditarios raros de intolerancia a la galactosa, intolerancia a la lactosa Lapp o absorción insuficiente de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
Anticoagulantes orales: en sujetos estabilizados con un tratamiento crónico con warfarina, la administración de 120 mg diarios de etoricoxib se asoció a un aumento aproximado del 13% del índice de tiempo de protrombina INR (International Normalised Ratio).
Por consiguiente, en los pacientes tratados con anticoagulantes orales debe monitorizarse minuciosamente el tiempo de protrombina INR, especialmente en los primeros días cuando la terapia con etoricoxib se inicie o la dosis de etoricoxib se cambie (véase 4.4).
31 Diuréticos, inhibidores de la ECA y antagonistas de la angiotensina II: los AINEs pueden reducir el efecto de los diuréticos y de otros fármacos antihipertensivos.
En algunos pacientes con función renal comprometida (p. ej., pacientes deshidratados o pacientes ancianos con la función renal comprometida), la administración conjunta de un inhibidor de la ECA o un antagonista de los receptores de la angiotensina II y agentes que inhiben la ciclooxigenasa puede dar lugar a un mayor deterioro de la función renal, incluyendo una posible insuficiencia renal aguda, que es generalmente reversible.
Estas interacciones se deben considerar en pacientes que toman etoricoxib concomitantemente con inhibidores de la ECA o antagonistas de los receptores de la angiotensina II.
Por tanto, la combinación debe administrarse con precaución, especialmente en ancianos.
Los pacientes deben estar adecuadamente hidratados y debe considerarse la vigilancia de la función renal después de iniciar el tratamiento concomitante, y, en lo sucesivo, periódicamente.
Ácido acetil salicílico: en un estudio en sujetos sanos, en el estado de equilibrio, etoricoxib 120 mg una vez al día no tuvo efecto sobre la actividad antiplaquetaria del ácido acetil salicílico (81 mg una vez al día).
Etoricoxib puede utilizarse concomitantemente con ácido acetil salicílico a las dosis utilizadas para la profilaxis cardiovascular (dosis baja de ácido acetil salicílico).
Sin embargo, la administración concomitante de dosis bajas de ácido acetil salicílico con etoricoxib puede dar lugar a un índice mayor de úlceras gastrointestinales u otras complicaciones en comparación con el uso de etoricoxib solo.
(Véase 5.1 y 4.4).
Ciclosporina y tacrolimo: aunque esta interacción no se ha estudiado con etoricoxib, la administración conjunta de ciclosporina o tacrolimo con cualquier AINE puede aumentar el efecto nefrotóxico de ciclosporina o tacrolimo.
Debe monitorizarse la función renal cuando etoricoxib y cualquiera de estos fármacos se usan en combinación.
Interacciones farmacocinéticas
El efecto de etoricoxib sobre la farmacocinética de otros fármacos
Litio: los AINEs disminuyen la excreción renal de litio y por tanto aumentan los niveles plasmáticos de litio.
Si es necesario, vigilar estrechamente el litio sanguíneo y ajustar la dosis de litio mientras se esté tomando la combinación y cuando se interrumpa el AINE.
Metotrexato: dos estudios investigaron los efectos de etoricoxib 60, 90 o 120 mg, administrado una vez al día durante siete días en pacientes que recibían dosis de metotrexato de 7,5 a 20 mg una vez a la semana para la artritis reumatoide.
Etoricoxib a 60 y 90 mg no tuvo efecto sobre las concentraciones plasmáticas de metotrexato o el aclaramiento renal.
En un estudio, etoricoxib 120 mg no tuvo efecto, pero en el otro estudio, etoricoxib 120 mg aumentó las concentraciones plasmáticas de metotrexato en un 28% y redujo el aclaramiento renal de metotrexato en un 13%.
Se recomienda la adecuada monitorización por toxicidad relacionada con metotrexato cuando se administra concomitantemente etoricoxib y metotrexato.
Etoricoxib 60 mg administrado concomitantemente con un anticonceptivo oral que contenga 35 mcg de etinilestradiol (EE) y 0,5 a 1 mg de noretisterona durante 21 días aumentó el ABC0-24h del estado de equilibrio del EE en un 37%.
Etoricoxib 120 mg administrado con el mismo anticonceptivo oral, concomitantemente o separados por 12 horas, aumentó el ABC0-24h del estado de equilibrio del EE del 50 al 60%.
Debe considerase este aumento en la concentración de EE cuando se elija un anticonceptivo oral para utilizar con etoricoxib.
Un aumento en la exposición de EE puede incrementar la incidencia de acontecimientos adversos asociados a anticonceptivos orales (p. ej., acontecimientos tromboembólicos venosos en mujeres de riesgo).
Terapia hormonal de sustitución: la administración de etoricoxib 120 mg con terapia hormonal de sustitución que contenga estrógenos conjugados (0,625 mg de PREMARINTM) durante 28 días, aumentó el ABC0-24h medio del estado de equilibrio de la estrona (41%), equilina (76%) y 17-β - estradiol (22%) no conjugados.
No se ha estudiado el efecto de las dosis crónicas recomendadas de etoricoxib (60 y 90 mg).
Los efectos de etoricoxib 120 mg sobre la exposición (ABC0-24h) a estos
32 componentes estrogénicos de PREMARIN fue menos de la mitad de la observada cuando PREMARIN se administró solo y la dosis se aumentó de 0,625 a 1,25 mg.
Se desconoce el significado clínico de estos aumentos y no se estudiaron dosis superiores de PREMARIN en combinación con etoricoxib.
Se deben tener en consideración estos aumentos de la concentración estrogénica al elegir terapia hormonal post-menopáusica para usar con etoricoxib, porque el aumento en la exposición estrogénica podría aumentar el riesgo de acontecimientos adversos asociados a la terapia hormonal de sustitución.
Prednisona/ prednisolona: en estudios de interacción farmacológica, etoricoxib no tuvo efectos de importancia clínica sobre la farmacocinética de prednisona/ prednisolona.
Digoxina: etoricoxib 120 mg administrado una vez al día durante 10 días a voluntarios sanos no alteró el ABC0-24h plasmática del estado de equilibrio o la eliminación renal de digoxina.
Hubo un aumento en la Cmax de digoxina (aproximadamente del 33%).
Este aumento no fue generalmente importante para la mayoría de los pacientes.
Sin embargo, por esta razón los pacientes con alto riesgo de toxicidad por digoxina deben ser monitorizados cuando se administren concomitantemente etoricoxib y digoxina.
Efecto de etoricoxib sobre fármacos metabolizados por sulfotransferasas
Etoricoxib es un inhibidor de la actividad de la sulfotransferasa humana, particularmente la SULT1E1, y ha demostrado que aumenta las concentraciones séricas de etinilestradiol.
Mientras que el conocimiento sobre los efectos de múltiples sulfotransferasas actualmente es limitado y las consecuencias clínicas para muchos fármacos todavía están siendo investigadas, puede ser prudente tener precaución cuando se administre concomitantemente etoricoxib con otros fármacos que sean metabolizados principalmente por sulfotransferasas humanas (p. ej., salbutamol oral y minoxidil).
Efecto de etoricoxib sobre fármacos metabolizados por isoenzimas del CYP
En base a los estudios in vitro, no cabe esperar que etoricoxib inhiba los citocromos P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 o 3A4.
En un estudio en sujetos sanos, la administración diaria de etoricoxib 120 mg no alteró la actividad del CYP3A4 hepático determinado por la prueba del aliento con eritromicina.
Efectos de otros fármacos sobre la farmacocinética de etoricoxib
La vía principal del metabolismo de etoricoxib es dependiente de las enzimas CYP.
El CYP3A4 parece contribuir al metabolismo de etoricoxib in vivo.
Los estudios in vitro indican que el CYP2D6, CYP2C9, CYP1A2 y CYP2C19 también pueden catalizar la principal vía metabólica, pero cuantitativamente sus funciones no se han estudiado in vivo.
Ketoconazol: ketoconazol, un inhibidor potente del CYP3A4, administrado a dosis de 400 mg una vez al día durante 11 días a voluntarios sanos, no tuvo ningún efecto clínicamente importante sobre la farmacocinética de la dosis única de 60 mg de etoricoxib (aumento del ABC del 43%).
Rifampicina: la administración conjunta de etoricoxib con rifampicina, un inductor potente de las enzimas del CYP, produjo una disminución del 65% en las concentraciones plasmáticas de etoricoxib.
Esta interacción puede producir la recaída de los síntomas cuando etoricoxib se administra conjuntamente con rifampicina.
Mientras que esta información puede sugerir un aumento de la dosis, no se han estudiado dosis de etoricoxib superiores a las mencionadas para cada indicación en combinación con rifampicina y por tanto no se recomiendan (véase 4.2).
Antiácidos: los antiácidos no afectan a la farmacocinética de etoricoxib de forma clínicamente relevante.
33 4.6 Embarazo y lactancia
Embarazo
No se recomienda el uso de etoricoxib, como el de cualquier fármaco con capacidad conocida para inhibir la COX-2, en mujeres que intenten concebir.
No se dispone de datos clínicos sobre embarazos expuestos a etoricoxib.
Los estudios en animales han demostrado toxicidad sobre la reproducción (véase 5.3).
Se desconoce la posibilidad de riesgo humano en el embarazo.
Etoricoxib, al igual que otras especialidades farmacéuticas que inhiben la síntesis de prostaglandinas, puede causar inercia uterina y cierre prematuro del conducto arterioso durante el último trimestre.
Etoricoxib está contraindicado en el embarazo (véase 4.3).
Si una mujer se queda embarazada durante el tratamiento, se debe interrumpir el tratamiento con etoricoxib.
Lactancia
Se desconoce si etoricoxib se excreta por la leche humana.
Etoricoxib se excreta en la leche de ratas lactantes.
(Véase 4.3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre el efecto de etoricoxib sobre la capacidad para conducir o utilizar máquinas.
Sin embargo, los pacientes que presenten mareo, vértigo o somnolencia mientras toman etoricoxib deben evitar la conducción de vehículos y el manejo de maquinaria.
4.8 Reacciones adversas
La seguridad de etoricoxib fue evaluada en ensayos clínicos en aproximadamente 4.800 individuos, incluyendo aproximadamente 3.400 pacientes con artrosis, artritis reumatoide o lumbago crónico (aproximadamente 600 pacientes con artrosis o artritis reumatoide fueron tratados durante un año o más).
En estudios clínicos, el perfil de reacciones adversas fue similar en pacientes con artrosis o artritis reumatoide tratados con etoricoxib durante 1 año o más.
En un estudio clínico de artritis gotosa aguda, se administró a los pacientes etoricoxib 120 mg una vez al día durante ocho días.
El perfil de acontecimientos adversos en este estudio fue similar en términos generales al comunicado en los estudios combinados de artrosis, AR y lumbago crónico.
En estudios clínicos realizados en pacientes tratados con 60 mg o 90 mg de etoricoxib durante un período de hasta 12 semanas o en la experiencia tras la comercialización, se comunicaron las siguientes reacciones adversas, con una incidencia mayor que placebo en pacientes con artrosis, artritis reumatoide o lumbago crónico:
[Muy frecuentes (> 1/ 10) Frecuentes (> 1/ 100, < 1/10) Poco frecuentes (> 1/1.000, < 1/100) Raras (> 1/10.000, < 1/ 1.000) Muy raras (< 1/10.000) incluyendo casos aislados]
Infecciones e infestaciones:
Poco frecuentes: gastroenteritis, resfriado, infección urinaria.
Trastornos del sistema inmune:
Muy raras: reacciones de hipersensibilidad, incluyendo angioedema, reacciones anafilácticas/ anafilactoides.
Trastornos del metabolismo y nutrición:
Poco frecuentes: aumento o descenso del apetito, ganancia de peso.
34 Trastornos psiquiátricos:
Muy raras: confusión, alucinaciones.
Trastornos del sistema nervioso:
Poco frecuentes: disgeusia, insomnio, parestesia/ hipoestesia, somnolencia.
Trastornos oculares:
Poco frecuentes: visión borrosa.
Trastornos del oído y del laberinto:
Poco frecuentes: tinnitus.
Trastornos cardíacos:
Poco frecuentes: insuficiencia cardiaca congestiva, cambios no específicos del ECG, infarto de miocardio∗.
Trastornos vasculares:
Muy raras: crisis hipertensiva.
Trastornos respiratorios, torácicos y mediastínicos:
Muy raras: broncoespasmo.
Trastornos gastrointestinales:
Muy raras: úlceras pépticas incluyendo perforación y hemorragia gastrointestinal (principalmente en ancianos).
Trastornos hepatobiliares:
Muy raras: hepatitis.
Trastornos de la piel y del tejido subcutáneo:
Muy raras: urticaria, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Trastornos musculoesqueléticos, del tejido conectivo y óseos:
Poco frecuentes: calambre/ espasmo muscular, artromialgias/ rigidez musculoesquelética.
Trastornos renales y urinarios:
Poco frecuentes: proteinuria.
* En base a los análisis de los ensayos clínicos a largo plazo, controlados con placebo y con comparadores activos, se ha asociado a algunos inhibidores selectivos de la COX-2 con un mayor riesgo de acontecimientos trombóticos arteriales graves, incluyendo infarto de miocardio y accidente cerebrovascular.
35 Muy raras: insuficiencia renal, incluyendo fallo renal, normalmente reversible después de la interrupción del tratamiento (véase 4.4).
Trastornos generales y en el lugar de administración:
Poco frecuentes: dolor torácico.
Investigaciones:
Poco frecuentes: aumento del nitrógeno ureico en sangre, aumento de la creatinin fosfoquinasa, descenso del hematócrito, disminución de la hemoglobina, hiperpotasemia, disminución de leucocitos, disminución de plaquetas, aumento de la creatinina sérica, aumento del ácido úrico.
Se han comunicado las siguientes reacciones adversas graves asociadas con el uso de AINEs y no pueden ser excluidas para etoricoxib: nefrotoxicidad incluyendo nefritis intersticial y síndrome nefrótico; hepatotoxicidad incluyendo insuficiencia hepática, ictericia y pancreatitis.
4.9 Sobredosis
Durante los ensayos clínicos no se han comunicado casos de sobredosis con etoricoxib.
En estudios clínicos, la administración de dosis únicas de etoricoxib de hasta 500 mg y de dosis múltiples de hasta 150 mg/ día durante 21 días no produjo toxicidad significativa.
En caso de sobredosis es razonable emplear las medidas de apoyo habituales, p. ej., retirar el medicamento no absorbido del tracto GI, utilizar la monitorización clínica e instaurar un tratamiento de apoyo si es necesario.
Etoricoxib no es dializable por hemodiálisis; se desconoce si puede serlo por diálisis peritoneal.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: productos antiinflamatorios y antirreumáticos, no esteroideos, coxibes.
Código ATC:
M01 AH05
Etoricoxib es un inhibidor por vía oral, selectivo de la ciclooxigenasa 2 (COX-2) dentro del intervalo de dosis terapéuticas.
A lo largo de estudios clínicos de farmacología, < NOMBRE INVENTADO > produjo una inhibición dosis dependiente de la COX-2 sin inhibir la COX-1 a dosis de hasta 150 mg al día.
Etoricoxib no inhibió la síntesis gástrica de prostaglandinas y no tuvo efecto sobre la función plaquetaria.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
Se han identificado dos isoformas, la COX-1 y la COX-2.
Se ha demostrado que la COX-2 es la isoforma de la enzima que resulta inducida por los estímulos proinflamatorios y ha sido propuesta como principal responsable de la síntesis de los mediadores prostanoides del dolor, la inflamación y la fiebre.
La COX-2 también interviene en la ovulación, la implantación y el cierre del conducto arterioso, la regulación de la función renal y en las funciones del sistema nervioso central (inducción de la fiebre, percepción del dolor y función cognoscitiva).
También puede intervenir en la cicatrización de la úlcera.
Se ha identificado la COX-2 en los tejidos que rodean las úlceras gástricas en el hombre pero no se ha establecido su relevancia en la cicatrización de las úlceras.
36 Se trató aproximadamente a 3.100 pacientes con etoricoxib ≥ 60 mg al día durante 12 semanas o más.
No hubo ninguna diferencia discernible en la tasa de acontecimientos cardiovasculares trombóticos graves entre los pacientes tratados con etoricoxib ≥ 60 mg, placebo o AINEs diferentes de naproxeno.
No obstante, la tasa de estos acontecimientos fue mayor en los pacientes tratados con etoricoxib en comparación con los que recibieron naproxeno 500 mg dos veces al día.
La diferencia en la actividad antiplaquetaria entre algunos AINEs que inhiben la COX-1 y los inhibidores selectivos de la COX-2 puede tener importancia clínica en los pacientes con riesgo de presentar episodios tromboembólicos.
Los inhibidores de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente la endotelial) sin afectar al tromboxano plaquetario.
No se ha establecido la relevancia clínica de estas observaciones.
Un estudio de aproximadamente 7.100 pacientes con artrosis comparó la tolerabilidad gastrointestinal de etoricoxib 90 mg (1,5 veces la dosis recomendada para la artrosis) con diclofenaco 150 mg.
Los pacientes fueron tratados durante una media de 11 meses.
En el estudio se permitió el uso de fármacos gastroprotectores y de dosis bajas de ácido acetil salicílico.
A continuación se resumen los datos de seguridad gastrointestinal y cardiovascular.
Resultados de tolerabilidad y seguridad gastrointestinal: etoricoxib se asoció con un índice estadística y significativamente inferior de retiradas de pacientes debidas a un criterio de valoración combinado predefinido de acontecimientos adversos gastrointestinales clínicos y acontecimientos adversos de laboratorio, relacionados con pruebas funcionales hepáticas elevadas, en comparación con diclofenaco.
La incidencia de acontecimientos gastrointestinales clínicos que condujeron a la retirada fue estadística y significativamente inferior para etoricoxib frente a diclofenaco (7,1% frente a 9,1%, respectivamente).
Los índices de perforaciones, úlceras y hemorragias gastrointestinales altas confirmadas fueron los mismos para etoricoxib y diclofenaco (1,11 acontecimientos por 100 pacientes-año).
En el estudio se observaron los siguientes resultados adicionales de seguridad:
Los índices de acontecimientos trombóticos graves fueron: etoricoxib 1,25 acontecimientos por 100 pacientes-año frente a 1,15 acontecimientos por 100 pacientes-año para diclofenaco (riesgo relativo 1,07; IC 95%:
0,65%, 1,74%).
Los índices de infarto de miocardio fueron de 0,68 frente a 0,42 acontecimientos por 100 pacientes-año para etoricoxib y diclofenaco, respectivamente.
Los índices de accidente cerebrovascular isquémico fueron de 0,14 frente a 0,23 por 100 pacientes-año para etoricoxib y diclofenaco, respectivamente.
Acontecimientos cardiorenales: significativa y estadísticamente más pacientes tratados con etoricoxib que con diclofenaco experimentaron efectos adversos asociados con hipertensión (11,7% frente a 5,9%) y edema (7,5% frente a 5,9%).
Se observó un mayor índice de interrupciones debidas a hipertensión (2,3% frente a 0,7%), y esto fue estadísticamente significativo.
El índice de interrupciones de pacientes debidas a edema fue de 0,9% para etoricoxib frente a 0,7% para diclofenaco.
La incidencia de insuficiencia cardiaca congestiva fue de 0,4% para etoricoxib frente a 0,2% para diclofenaco.
Acontecimientos adversos hepáticos: etoricoxib se asoció con un índice estadística y significativamente inferior de retiradas que diclofenaco (0,3% frente a 5,2%), debido, en gran medida, a elevaciones en las pruebas funcionales hepáticas.
La mayoría de las elevaciones en las pruebas funcionales hepáticas con diclofenaco, que tuvieron como resultado la retirada, fueron mayores de 3 veces el límite superior de la normal.
En pacientes con artrosis, etoricoxib 60 mg una vez al día logró mejorías importantes en el dolor y en las evaluaciones por el paciente del estado de la enfermedad.
Estos efectos beneficiosos se observaron ya desde el segundo día de tratamiento y se mantuvieron hasta durante 52 semanas.
37 En pacientes con artritis reumatoide (AR), la administración de etoricoxib 90 mg una vez al día proporcionó mejorías significativas en el dolor, la inflamación y la movilidad.
Estos efectos beneficiosos se mantuvieron durante los periodos de tratamiento de 12 semanas.
En pacientes con crisis de artritis gotosa aguda, etoricoxib 120 mg una vez al día durante un periodo de tratamiento de ocho días, alivió el dolor y la inflamación moderados a extremos de la articulación comparable a indometacina 50 mg tres veces al día.
El alivio del dolor se observó a las cuatro horas del inicio del tratamiento.
En estudios específicamente diseñados para medir el comienzo de acción de etoricoxib, el comienzo de acción se produjo a los 24 minutos de la administración de la dosis.
En dos estudios endoscópicos doble ciego de 12 semanas de duración, la incidencia acumulada de úlcera gastroduodenal fue significativamente menor en pacientes tratados con etoricoxib 120 mg una vez al día que en los pacientes que recibieron naproxeno 500 mg dos veces al día o ibuprofeno 800 mg tres veces al día.
Etoricoxib tuvo una incidencia de úlcera mayor que placebo.
En un análisis combinado y especificado previamente de ocho ensayos clínicos en aproximadamente 4.000 pacientes con artrosis, AR o lumbago crónico se evaluó la tasa de incidencia de los siguientes criterios de valoración:
1) retirada por síntomas GI altos; 2) retirada por cualquier acontecimiento adverso GI; 3) uso nuevo de agentes gastroprotectores; y 4) uso nuevo de cualquier fármaco GI.
Se observó una reducción del riesgo de aproximadamente el 50% en estos criterios de valoración en los pacientes tratados con etoricoxib (60, 90 ó 120 mg al día) en comparación con los pacientes tratados con naproxeno 500 mg dos veces al día o diclofenaco 50 mg tres veces al día.
No hubo diferencias estadísticamente significativas entre etoricoxib y placebo.
Un estudio aleatorizado, doble ciego, controlado con placebo y con grupos paralelos evaluó los efectos de 15 días de tratamiento con etoricoxib (90 mg), celecoxib (200 mg, 2 veces al día), naproxeno (500 mg, 2 veces al día) y placebo, en la excreción urinaria de sodio, la presión arterial, y otros parámetros de la función renal, en sujetos de 60 a 85 años de edad con una dieta de sodio de 200 mEq/ día.
Etoricoxib, celecoxib y naproxeno tuvieron efectos similares en la excreción urinaria de sodio después de 2 semanas de tratamiento.
Todos los comparadores activos mostraron un aumento en relación a placebo con respecto a las presiones arteriales sistólicas; sin embargo, etoricoxib se asoció con un aumento estadísticamente significativo en el Día 14 cuando se comparó con celecoxib y naproxeno (cambio medio desde el valor inicial para la presión arterial sistólica: etoricoxib 7,7 mg Hg, celecoxib 2,4 mg Hg, naproxeno 3,6 mg Hg).
5.2 Propiedades farmacocinéticas
Absorción Administrado por vía oral, etoricoxib se absorbe bien.
La biodisponibilidad absoluta es aproximadamente del 100%.
Tras administrar 120 mg una vez al día hasta alcanzar el estado de equilibrio, la concentración plasmática máxima (media geométrica Cmax = 3,6 µg/ ml) se observó aproximadamente 1 hora (Tmax) después de la administración a adultos en ayunas.
La media geométrica del área bajo la curva (ABC0-24h) fue de 37,8 µg• hr/ ml.
La farmacocinética de etoricoxib es lineal en el rango de dosis clínica.
Dosis con alimentos (una comida rica en grasas) no tuvieron efecto sobre el grado de absorción de etoricoxib después de la administración de una dosis de 120 mg.
El índice de absorción se vio afectado, resultando en un descenso del 36% en la Cmax y en un aumento en el Tmax a las 2 horas.
Estos datos no se consideran clínicamente significativos.
En ensayos clínicos, etoricoxib se administró sin tener en consideración la ingesta de alimento.
Distribución Etoricoxib se une a proteínas plasmáticas humanas en aproximadamente un 92% en el rango de concentraciones de 0,05 a 5 µg/ ml.
El volumen de distribución (Vdss) en el estado de equilibrio es de unos 120 litros en seres humanos.
38 Etoricoxib atraviesa la placenta en ratas y conejos, y la barrera hematoencefálica en ratas.
Metabolismo Etoricoxib es intensamente metabolizado, de forma que < 1% de una dosis se recupera en orina como fármaco original.
La principal vía metabólica para formar el 6’ -hidroximetil derivado es la catalizada por las enzimas del CYP.
La CYP3A4 parece contribuir al metabolismo de etoricoxib in vivo.
Los estudios in vitro indican que la CYP2D6, CYP2C9, CYP1A2 y CYP2C19 también pueden catalizar la principal vía metabólica, pero cuantitativamente sus funciones no se han estudiado in vivo.
Se han identificado cinco metabolitos en el hombre.
El principal metabolito es el derivado de etoricoxib ácido 6’ -carboxílico, formado por la posterior oxidación del 6’ -hidroximetil derivado.
Estos metabolitos principales no demuestran actividad medible, o son sólo débilmente activos como inhibidores de la COX-2.
Ninguno de estos metabolitos inhibe la COX-1.
Eliminación Tras la administración por vía intravenosa de una dosis radiomarcada de 25 mg de etoricoxib a sujetos sanos, se recuperó el 70% de la radiactividad en orina, y el 20% en heces, principalmente como metabolitos.
Menos del 2% se recuperó como fármaco sin metabolizar.
La eliminación de etoricoxib se produce casi exclusivamente por el metabolismo, seguido por la eliminación renal.
Las concentraciones de etoricoxib alcanzan el estado de equilibrio en un plazo de siete días tras la administración de una dosis única diaria de 120 mg, con un cociente de acumulación de aproximadamente 2, que corresponde a una semivida de unas 22 horas.
Se calcula que el aclaramiento plasmático después de una dosis intravenosa de 25 mg es de aproximadamente unos 50 ml/ min.
Características en los pacientes
Ancianos: la farmacocinética en los ancianos (65 años de edad o más) es similar a la de personas jóvenes.
Sexo: la farmacocinética de etoricoxib es similar entre varones y mujeres.
Insuficiencia hepática: los pacientes con disfunción hepática leve (puntuación 5-6 en la clasificación de Child-Pugh) que recibieron una dosis diaria de 60 mg de etoricoxib presentaron un ABC medio aproximadamente un 16% superior al de sujetos sanos a los que se les administró la misma dosis.
Los pacientes con disfunción hepática moderada (puntuación 7-9 en la clasificación de Child-Pugh) que recibieron una dosis de 60 mg de etoricoxib cada dos días tuvieron un ABC medio similar al de los sujetos sanos a los que se les administraron 60 mg de etoricoxib una vez al día.
(Véase 4.2 y 4.3).
Insuficiencia renal: la farmacocinética de una dosis única de 120 mg de etoricoxib en pacientes con insuficiencia renal moderada a grave y pacientes con enfermedad renal en fase terminal tratados con hemodiálisis no fue significativamente diferente de la correspondiente a sujetos sanos.
(Véase 4.3 y 4.4).
Pacientes pediátricos: no se ha estudiado la farmacocinética de etoricoxib en pacientes pediátricos (< 12 años de edad).
En un estudio farmacocinético (n=16) realizado en adolescentes (edad de 12 a 17), la farmacocinética en adolescentes que pesan de 40 a 60 kg a los que se les administraron 60 mg de etoricoxib una vez al día y adolescentes > 60 kg a los que se les administraron 90 mg de etoricoxib una vez al día fueron similares a la farmacocinética en adultos a los que se les administraron 90 mg de etoricoxib una vez al
(Véase 4.2 Uso en pediatría).
5.3 Datos preclínicos de seguridad
En estudios preclínicos, se ha demostrado que etoricoxib no es genotóxico.
Etoricoxib no fue cancerígeno en ratones.
Las ratas desarrollaron adenomas hepatocelulares y de las células foliculares del tiroides a > 2 veces la dosis diaria humana [90 mg] basada en la exposición sistémica cuando se administraron diariamente durante aproximadamente dos años.
Los adenomas hepatocelulares y de las células foliculares del tiroides observados en ratas se consideran una consecuencia del mecanismo específico de las ratas relacionado con la inducción de la enzima hepática CYP.
No se ha demostrado que etoricoxib cause inducción de la enzima hepática CYP3A en humanos.
En la rata, la toxicidad gastrointestinal de etoricoxib aumentó con la dosis y el tiempo de exposición.
En el estudio de toxicidad de 14 semanas, etoricoxib causó úlceras gastrointestinales a exposiciones superiores a las observadas en el hombre a la dosis terapéutica.
En el estudio de toxicidad de 53 y 106 semanas, también se observaron úlceras gastrointestinales a exposiciones comparables a las observadas en el hombre a la dosis terapéutica.
En perros, se observaron anomalías renales y gastrointestinales a exposiciones elevadas.
Etoricoxib no fue teratógeno en estudios de toxicidad sobre la reproducción realizados en ratas a 15 mg/ kg/ día (esto representa aproximadamente 1,5 veces la dosis diaria humana [90 mg] basada en la exposición sistémica).
En conejos, no se observaron malformaciones fetales externas o esqueléticas relacionadas con el tratamiento.
Se observó una baja incidencia de malformaciones cardiovasculares no relacionadas con la dosis en conejos tratados con etoricoxib.
No se ha establecido la relación con el tratamiento.
En ratas y conejos, no se observaron efectos embrio/ fetales a exposiciones sistémicas iguales o menores que las de la dosis diaria humana [90 mg].
(Véase 4.3y 4.6).
Etoricoxib se excreta en la leche de ratas lactantes a concentraciones aproximadamente dos veces las del plasma.
Hubo un descenso en el peso de las crías tras la exposición de las crías a la leche de madres lactantes a las que se les administraba etoricoxib durante la lactancia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo:
Fosfato de calcio hidrogenado (anhidro), croscarmelosa de sodio, estearato de magnesio, celulosa microcristalina.
Recubrimiento del comprimido:
Cera de carnauba, lactosa monohidrato, hipromelosa, dióxido de titanio (E-171), triacetato de glicerol.
Los comprimidos de 60 y 120 mg también contienen laca carmín índigo (E-132) y óxido de hierro amarillo (E-172).
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Frascos:
Mantener el envase perfectamente cerrado.
40 Blisters:
Conservar en el envase original.
6.5 Naturaleza y contenido del recipiente
Blisters de aluminio/ aluminio en envases que contienen 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 o 100 comprimidos.
Blisters de aluminio / aluminio (unidosis) en envases de 50 o 100 comprimidos.
Frascos de HDPE redondos, blancos con cierre de polipropileno blanco que contienen 30 o 90 comprimidos.
No todos los tamaños de envase pueden estar comercializados.
6.6 Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
41 ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
42 Medidas de seguimiento del Titular de la Autorización de Comercialización
Según ha solicitado el CHMP, el Titular de la Autorización de Comercialización (TAC) conviene en remitir las medidas de seguimiento que se enumeran a continuación:
Ámbito Clínico 1
Descripción El TAC se compromete a informar al CHMP sobre los resultados de los estudios MEDAL y EDGE II relativos a la seguridad cardiovascular y gastrointestinal, y proporcionará las actualizaciones necesarias según lo dispuesto.
Clínico 2
Seguir controlando la exposición de los pacientes a etoricoxib en los estudios GRPD y evaluar la posible contribución del (de los) estudio(s) observacionales.
Presentar un protocolo de estudio descriptivo al CHMP.
Clínico 3
Las revisiones posteriores del RCP se comunicarán con celeridad al HCP y a continuación se incorporarán a las publicaciones y a las páginas web del producto.
Clínico 4
Emprender su plan de gestión de riesgos, según fue comunicado al CHMP en la reunión celebrada en mayo de 2005 y puesto de manifiesto en la respuesta al informe de evaluación del 10 de mayo de 2005.
43
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTES, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Estado miembro
Titular de la autorización de comercialización
Solicitante
(Marca de fantasía) Nombre
Vía de administración
Contenido (Concentración)
Alemania
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster
Parches Transdérmicos
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
Alemania
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster
Parches Transdérmicos
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
Alemania
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster
Parches Transdérmicos
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
Alemania
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster
Parches Transdérmicos
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
Austria
ratiopharm
Fentanyl-
Vía Transdérmica
4,125 mg/ 7,5 cm²
Arzneimittel Vertriebs- GmbH Albert-Schweitzer-
ratiopharm 25 µg/ h transdermales
Transdérmicos
que libera 25 µg de fentanilo por hora
Gasse 3, 1140 WIEN, Matrixpflaster Austria Austria
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer-
Fentanyl- ratiopharm 50 µg/ h transdermales
50 µg/ h
Parches Transdérmicos
Vía Transdérmica
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
Gasse 3, 1140 WIEN, Matrixpflaster Austria Austria
ratiopharm Arzneimittel Vertriebs-
Fentanyl- ratiopharm 75
75 µg/ h
Parches Transdérmicos
Vía Transdérmica
12,375 mg/ 22,5 cm² que libera 75 µg de
2
GmbH Albert-Schweitzer- Gasse 3, 1140 WIEN, Austria
µg/ h transdermales Matrixpflaster
fentanilo por hora
Austria
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 WIEN, Austria
Fentanyl- ratiopharm 100 µg/ h transdermales Matrixpflaster
100
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
Francia
ratiopharm GmbH Graf-Arco-Str.
3,
Fentanyl ratiopharm 25
25 µg/ h
Parches Transdérmicos
Vía Transdérmica
4,125 mg/ 7,5 cm² que libera 25 µg de
Francia
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl ratiopharm 50 µg/ h, dispositif transdermique
50 µg/ h
Parches Transdérmicos
Vía Transdérmica
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
Francia
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl ratiopharm 75 µg/ h, dispositif transdermique
75 µg/ h
Parches Transdérmicos
Vía Transdérmica
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
Francia
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl ratiopharm 100 µg/ h, dispositif transdermique
100 µg/ h
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
Países Bajos
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Países Bajos
Fentanyl ratiopharm 25 µg/ uur, pleister voor transdermaal gebruik
25 µg/ h
Parches Transdérmicos
Vía Transdérmica
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
Países Bajos
ratiopharm Nederland bv
Fentanyl ratiopharm 50
50 µg/ h
Parches Transdérmicos
Vía Transdérmica
8,25 mg/ 15 cm² que libera 50 µg de
3
Ronde Tocht 11, 1507 CC Zaandam, Países Bajos
µg/ uur, pleister voor transdermaal gebruik
fentanilo por hora
Países Bajos
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Países Bajos
Fentanyl ratiopharm 75 µg/ uur, pleister voor transdermaal gebruik
75 µg/ h
Parches Transdérmicos
Vía Transdérmica
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
Países Bajos
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaandam, Países Bajos
Fentanyl ratiopharm 100 µg/ uur, pleister voor transdermaal gebruik
100 µg/ h
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
España
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, España
Fentanilo Matrix ratiopharm 25 microgramos/ h parches transdérmicos EFG
25 µg/ h
Parches Transdérmicos
Vía Transdérmica
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
España
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, España
Fentanilo Matrix ratiopharm 50 microgramos/ h parches transdérmicos EFG
50 µg/ h
Parches Transdérmicos
Vía Transdérmica
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
España
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, España
Fentanilo Matrix ratiopharm 75 microgramos/ h parches transdérmicos EFG
75 µg/ h
Parches Transdérmicos
Vía Transdérmica
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
4 España
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, España
Fentanilo Matrix ratiopharm 100 microgramos/ h parches transdérmicos EFG
100 µg/ h
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
Reino Unido
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Telfanyl 25 microgram/ hr Transdermal patch (pending)
25 µg/ h
Parches Transdérmicos
Vía Transdérmica
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
Reino Unido
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Telfanyl 50 microgram/ hr Transdermal patch (pending)
50 µg/ h
Parches Transdérmicos
Vía Transdérmica
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
Reino Unido
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Telfanyl 75 microgram/ hr Transdermal patch (pending)
75 µg/ h
Parches Transdérmicos
Vía Transdérmica
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
Reino Unido
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Telfanyl 100 microgram/ hr Transdermal patch (pending)
100 µg/ h
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
5 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO PRESENTADOS POR LA EMEA
6 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE FENTANYL- RATIOPHARM Y NOMBRES ASOCIADOS (véase Anexo I)
Los puntos de desacuerdo que condujeron a este procedimiento de remisión de conformidad con el artículo 29, apartado 4, de la Directiva 2001/ 83/ CE se referían a:
1- La solicitud de ampliación de la indicación terapéutica a los pacientes no cancerosos con dolor crónico grave 2- La elección de las tablas de conversión que deben incluirse en el RCP 3- Si deben o no estar contraindicadas la lactancia natural y la administración conjunta de agonistas opiáceos parciales 4- Los estudios de bioequivalencia necesarios para demostrar la equivalencia con el producto de referencia
En cuanto a la indicación terapéutica, el TAC aportó una declaración científica que resumía las publicaciones relativas al tratamiento del dolor crónico no canceroso con opiáceos potentes y, concretamente, con fentanilo transdérmico.
Independientemente de los controvertidos resultados existentes en la literatura sobre la eficacia y la seguridad del fentanilo transdérmico en el dolor crónico no oncológico, el CHMP reconoce que, en circunstancias especiales, los opiáceos potentes pueden ayudar a tratar esta afección.
En este contexto, el CHMP acepta la indicación “ Dolor crónico intenso que sólo pueda tratarse adecuadamente con analgésicos opiáceos”.
El CHMP recomienda también añadir la siguiente declaración en la sección 4.4 del RCP: “ En el dolor crónico no canceroso podría ser preferible iniciar un tratamiento con opiáceos potentes de liberación inmediata (p. ej., morfina) y prescribir el parche transdérmico de fentanilo después de determinar la eficacia y la dosis óptima del opiáceo potente .”
Respecto a los planes de conversión de dosis que deben recogerse en el RCP para pasar de la morfina oral al fentanilo transdérmico, el CHMP, basándose en los datos disponibles, es de la opinión de que deberían mencionarse en el RCP (sección 4.2) ambas tablas: ell conservador plan de conversión (150:1) recogido en el actual RCP de Fentanyl Ratiopharm para el paciente con necesidad de rotación de opiáceos y el plan de conversión 100:1 (tabla de Donner) para los pacientes ya sometidos a tratamiento a base de opiáceos estable y bien tolerado
En cuanto a la lactancia materna, la sección 4.6 del RCP propuesto dice: “ El fentanilo se excreta por la leche materna y puede producir sedación y depresión respiratoria en el niño que recibe lactancia materna.
En consecuencia, debe suspenderse la lactancia hasta 72 horas, como mínimo, después de haber retirado el parche transdérmico de fentanilo” Es decir, puede administrarse el producto a las madres lactantes, pero éstas no deben dar el pecho mientras estén usando los parches de fentanilo, ni hasta 72 horas después de la retirada de éstos.
Debido a la importancia que tiene el tratamiento suficiente del dolor para la madre, el CHMP, de acuerdo con la “ Directriz sobre los resúmenes de las características del producto”, acepta que el texto propuesto se mantenga en la sección 4.6 y que no se incluya como contraindicación.
Además, el CHMP recomienda incluir la siguiente información en la sección 4.4 del RCP: ….
Como el fentanilo se excreta en la leche materna, la lactancia debe suspenderse durante el tratamiento con fentanilo (véase también la sección 4.6). ….
7 competitivos, y en segundo lugar el riesgo de un síndrome de abstinencia, que también supone una preocupación de salud grave.
Ahora bien, desde el punto de vista clínico, este aspecto supone sólo un riesgo menor para los pacientes tratados con fentanilo transdérmico para combatir el dolor en las dosis habituales.
Tampoco existen datos clínicos que muestren síntomas de abstinencia en pacientes tratados con fentanilo transdérmico tras la inyección de buprenorfina.
Por lo tanto, el CHMP recomienda que, de acuerdo con la mencionada directriz, se mencione este aspecto en la sección 4.5 del RCP, con una referencia cruzada a la sección 4.4 “ Uso concomitante no recomendado”, no como contraindicación.
Finalmente, en cuanto a la demostración de la bioequivalencia, las conversaciones se refirieron a las desviaciones respecto a la Note for guidance on modified release oral and trans-dermal dosage forms: section II: pharmacokinetic and clinical evaluation (CPMP/ EWP/ 280/ 96).
Se habló de la necesidad de realizar un estudio de bioequivalencia con la dosis máxima y un estudio válido con el mismo diseño.
Se cuestionó la demostración de la bioequivalencia con la dosis mínima, puesto que en los resultados se observó una liberación inicial mayor con el parche reservorio de referencia (en comparación con el parche de prueba) y una liberación final (al final de la aplicación del parche) menor.
Las fluctuaciones entre las concentraciones plasmáticas máximas y mínimas son mayores con el producto de referencia y no tienen una gran magnitud.
El CHMP considera que tanto con el parche transdérmico de Fentanyl Ratiopharm como con el medicamento de referencia se cumplen los criterios de la Directriz sobre las formas farmacéuticas transdérmicas – CPMP/ EWP/ 280/ 96– (es decir, la proporcionalidad exacta de la formulación y una prueba aceptable de liberación in vitro).
Además, únicamente podría hacerse un estudio con la dosis máxima (100 µg/ h) en una unidad de cuidados intensivos y bajo tratamiento conjunto con antagonistas opiáceos (naltrexona), para evitar efectos secundarios potencialmente mortales.
Por lo tanto, por razones éticas y de seguridad, sería cuestionable realizar estudios con la dosis más elevada, cuando toda la información necesaria podría obtenerse de estudios con parches de dosis menores.
Como norma general en la UE, si hubiera que realizar un estudio así, la dosis de 50 µg/ h sería la recomendada.
La evaluación bioestadística del estudio existente de dosis única y con el mismo diseño (pero que muestra ausencia de bioequivalencia) podría considerarse adecuada para valorar la variabilidad intraindividual y para determinar la influencia del rendimiento biofarmacéutico en relación con los distintos mecanismos de liberación (reservorio frente a matriz).
El CHMP considera también que la bioequivalencia entre el fármaco de prueba y el de referencia se ha documentado suficientemente en 2 estudios (dosis única y dosis múltiples) realizados con un parche de tamaño reducido (7,5 cm²).
Se considera que las pequeñas diferencias observadas carecen de importancia clínica e indican que Fentanyl Ratiopharm posee un perfil de liberación prolongada algo más pronunciado, que es lo esperado en un parche de matriz en comparación con un parche de reservorio.
Finalmente, puesto que Fentanyl Ratiopharm es un parche de matriz en el que la liberación es proporcional a la superficie, cabe esperar que haya proporcionalidad de dosis, no creyéndose necesario un estudio de bioequivalencia con la dosis máxima, ni un estudio adicional con el mismo diseño.
8 MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
- el ámbito de la remisión eran las posibles dudas de salud pública relativas a la ampliación de la
indicación clínica
- la demostración de la bioequivalencia con el producto de referencia,
- y la armonización del resumen de características del producto, el etiquetado y el prospecto,
basándose en la documentación remitida por el Titular de la Autorización de Comercialización y en la discusión científica en el seno del Comité,
El CHMP ha recomendado conceder la(s) autorización(es) de comercialización y la modificación del resumen de características del producto, el etiquetado y el prospecto que se incluyen en el Anexo III para Fentanyl-Ratiopharm y nombres asociados (véase el Anexo I).
9 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
10 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
11 1.
NOMBRE DEL MEDICAMENTO
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche libera 25 microgramos de fentanilo por hora.
Cada parche de 7,5 cm2 contiene 4,125 mg de fentanilo.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico Parche transparente e incoloro con la impresión en azul en la lámina de soporte: “ fentanyl 25 µg/ h“.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
El producto está indicado en dolor crónico grave que pueda tratarse adecuadamente sólo con analgésicos opioides.
4.2 Posología y forma de administración
La dosificación es individual y se basa en tratamientos anteriores del paciente con opioides considerando: • el posible desarrollo de tolerancia • el estado general actual, el estado médico del paciente y • el grado de gravedad del trastorno.
La dosis de fentanilo requerida se ajusta individualmente y se debe evaluar regularmente tras cada administración.
Pacientes que reciben tratamiento con opioides por primera vez Se debe utilizar la dosis más baja de parche transdérmico de fentanilo, es decir, 12,5 microgramos/ hora, como dosis inicial.
En pacientes muy ancianos o pacientes debilitados no se recomienda iniciar un tratamiento con opioides con Fentanyl-ratiopharm, debido a su sensibilidad conocida a los tratamientos con opioides.
En estos casos, sería preferible iniciar un tratamiento con dosis bajas de morfina de liberación inmediata y prescribir Fentanyl-ratiopharmtras la determinación de la dosis óptima.
Cambio desde otros opioides Cuando se cambia de opioides por vía oral o parenteral a un tratamiento con fentanilo, la dosis inicial debe calcularse tal y como sigue:
1.
Determinar la cantidad de analgésicos requerida durante las últimas 24 horas.
2.
Convertir la suma obtenida en la correspondiente dosis oral de morfina usando la tabla 1.
3.
Determinar la correspondiente dosis de fentanilo como sigue: a) usando la Tabla 2 para pacientes que tienen una necesidad de rotación de opiodes (el ratio de conversión de morfina oral a parches de fentanilo es igual a 150:1) b) usando la Tabla 3 para pacientes con terapia opiode estable y bien tolerada (el ratio de conversión de morfina oral a parches de fentanilo es igual a 100:1)
12 Tabla 1:
Conversión en potencia equianalgésica Todas las dosis facilitadas en la tabla son equivalentes en efecto analgésico a 10 mg de morfina por vía parenteral.
Dosis equianalgésicas (mg) Principio activo
Parenteral (i. m.)
Oral
Morfina Hidromorfina Oxicodona Metadona Levorfanol Oximorfina Diamorfina Petidina Codeína Buprenorfina Cetobemidona
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectal) 60 - 200 0,8 (sublingual) 20-30
Tabla 2:
Dosis inicial recomendada de fentanilo por vía transdérmica basado en la dosis oral de morfina diaria (para pacientes que tienen una necesidad de rotación de opiodes)
morfina (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 44 45-134
100 125 150 175 200 225 250
Tabla 3:
Dosis de morfina oral (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 60
12,5
60-89 90-149 150-209 210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689
25 50 75 100 125 150 175 200 225 250 275 13
Combinando varios parches transdérmicos, puede lograrse una velocidad de liberación de fentanilo superior a 100 microgramos/ h.
La evaluación inicial del efecto analgésico máximo de Fentanyl-ratiopharm no debe realizarse antes de que el parche transdérmico se haya llevado puesto durante 24 horas.
Esto se debe al aumento gradual en las concentraciones séricas de fentanilo durante las primeras 24 horas tras la aplicación del parche.
En las primeras 12 horas tras el cambio a Fentanyl-ratiopharm, el paciente continúa recibiendo el analgésico previo a la dosis anterior; durante las siguientes 12 horas este analgésico se administra según las necesidades.
Ajuste de la dosis y tratamiento de mantenimiento El parche se debe sustituir cada 72 horas.
La dosis se debe ajustar individualmente hasta que se obtenga una eficacia analgésica.
En pacientes que experimentan una marcada disminución en el periodo de 48-72 horas tras la aplicación, puede ser necesaria la sustitución de fentanilo tras 48 horas.
Se dispone de parches con una velocidad de liberación de 12,5 microgramos/ hora que son apropiados para el ajuste de la dosis en la zona de dosificación inferior.
Si la analgesia es insuficiente al final del periodo de aplicación inicial, la dosis puede aumentarse tras 3 días, hasta que se obtenga el efecto deseado para cada paciente.
Se puede usar más de un parche para ajustar la dosis y para dosis superiores a 100 microgramos/ hora.
Los pacientes pueden requerir dosis complementarias periódicas de un analgésico de acción rápida para el dolor persistente.
Se deben considerar métodos adicionales o alternativos de analgesia o la administración alternativa de opioides cuando la dosis de Fentanyl-ratiopharm supera los 300 microgramos/ hora.
Se han notificado síntomas de abstinencia cuando se cambia del tratamiento a largo plazo con morfina a fentanilo por vía transdérmica a pesar de una eficacia analgésica adecuada.
En caso de síntomas de abstinencia, se recomienda tratarlos con morfina de acción rápida en dosis bajas.
Cambio o tratamiento de finalización Si es necesaria la interrupción del parche, cualquier sustitución por otros opioides debe ser gradual, comenzando con una dosis baja y aumentándola lentamente.
Esto es debido a que los niveles de fentanilo disminuyen gradualmente tras la retirada del parche; lleva aproximadamente 17 horas para que la concentración sérica de fentanilo disminuya en un 50%.
Como regla general, la interrupción de la analgesia con opioides debe ser gradual, con el fin de prevenir los síntomas de abstinencia (náuseas, vómitos, diarrea, ansiedad y temblores musculares).
No se deben usar las Tablas 2 y 3 para cambiar de un tratamiento con fentanilo por vía transdérmica a uno con morfina.
Método de administración Tras extraerlo del envase y quitar la capa protectora, aplicar directamente el parche en una zona de la piel sin vello en la parte superior del cuerpo (tórax, espalda, parte superior del brazo).
Para eliminar el vello, se deben usar tijeras en lugar de cuchillas de afeitar.
Antes de la aplicación, lavar la piel cuidadosamente con agua limpia (sin agentes de limpieza) y secar completamente.
Entonces aplicar el parche transdérmico utilizando una ligera presión con la palma de la mano durante aproximadamente 30 segundos.
La zona de la piel a la que se aplica el parche debe estar libre de microlesiones (por ejemplo, debidas a la irradiación o el afeitado) e irritación cutánea.
Como el parche transdérmico está protegido por una lámina impermeable externa, también puede llevarse puesto mientras se ducha.
Ocasionalmente, se puede requerir la adhesión adicional del parche.
Si se realizan aumentos progresivos de la dosis, el área superficial activa requerida, puede alcanzar un punto en el que no sea posible un aumento adicional.
14 Duración de la administración El parche se debe cambiar tras 72 horas.
En casos individuales, si es necesario cambiarlo antes, no debe hacerse ningún cambio antes de que hayan transcurrido 48 horas, de lo contrario puede producirse un aumento en las concentraciones medias de fentanilo.
Se debe seleccionar una nueva zona de la piel para cada aplicación.
Debe transcurrir un periodo de 7 días antes de aplicar un nuevo parche en la misma zona de la piel.
El efecto analgésico puede persistir durante algún tiempo tras la retirada del parche transdérmico.
Si permanece algún residuo del parche transdérmico en la piel tras su retirada, se puede eliminar mediante lavado usando cantidades copiosas de agua y jabón.
No deben ser usados alcohol ni otros disolventes para el lavado, ya que pueden penetrar en la piel debido al efecto del parche.
Población pediátrica La experiencia en niños menores de 12 años es limitada.
No se debe usar Fentanyl-ratiopharm en esta población..
Uso en pacientes ancianos Los ancianos deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver secciones 4.4 y 5.2).
Insuficiencia hepática y renal Los pacientes con insuficiencia hepática o renal deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a cualquiera de los excipientes.
- Dolor agudo o post-operatorio, puesto que no es posible el ajuste de la dosis durante el uso a
- Deterioro grave del sistema nervioso central.
4.4 Advertencias y precauciones especiales de empleo
El producto se debe usar solamente como parte de un tratamiento integrado del dolor en casos en los que el paciente esté adecuadamente evaluado desde el punto de vista médico, social y psicológico.
Sólo se debe iniciar el tratamiento con Fentanyl-ratiopharm por un médico experimentado familiarizado con la farmacocinética de los parches transdérmicos de fentanilo y con el riesgo de hipoventilación grave.
Tras mostrar una reacción adversa grave, se debe monitorizar al paciente durante 24 horas tras la retirada de un parche transdérmico debido a la semivida de fentanilo (ver sección 5.2).
En dolor crónico no cancerígeno, sería preferible no iniciar el tratamiento con opiodes fuertes de liberación inmediata (p. e. morfina) y prescribir parches de fentanilo tras la determinación de la eficacia y la dosis óptima del opiode fuerte.
El parche transdérmico no se debe cortar, puesto que no se dispone de información sobre la calidad, eficacia y seguridad de los parches divididos.
Si se necesitan dosis superiores a 500 mg de dosis equivalente de morfina, se recomienda una nueva evaluación del tratamiento con opioides.
Las reacciones adversas más comunes tras la administración de dosis habituales son somnolencia, confusión, náuseas, vómitos y estreñimiento.
El primero de estos síntomas es transitorio y se debe investigar su causa en caso de que los síntomas persistan.
El estreñimiento, por otra parte, continúa si no se interrumpe el tratamiento.
15 el fin de optimizar el tratamiento, especialmente el estreñimiento.
A menudo puede ser necesario un tratamiento corrector (ver sección 4.8).
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina (ver también sección 4.5).
Dolor persistente Los estudios han demostrado que casi todos los pacientes, a pesar del tratamiento con un parche de fentanilo, requieren tratamiento complementario con medicamentos de liberación rápida potentes para poner freno al dolor persistente.
Depresión respiratoria Como ocurre con todos los opioides potentes, algunos pacientes pueden experimentar depresión respiratoria con Fentanyl-ratiopharm, por lo que se deben vigilar estos efectos en los pacientes.
La depresión respiratoria puede persistir tras la retirada del parche.
La incidencia de depresión respiratoria aumenta al incrementarse la dosis de fentanilo.
Los principios activos con actividad en el SNC pueden empeorar la depresión respiratoria (ver sección 4.5).
En pacientes con depresión respiratoria existente, sólo se debe usar fentanilo con precaución y a una dosis inferior.
Enfermedad pulmonar crónica En pacientes con enfermedad pulmonar obstructiva crónica u otras enfermedades pulmonares, fentanilo puede tener reacciones adversas más graves, en tales pacientes los opioides pueden disminuir el impulso respiratorio y aumentar la resistencia de las vías aéreas.
Dependencia farmacológica Tras la administración repetida de opioides se puede desarrollar tolerancia y dependencia física y psicológica, pero es poco frecuente en el tratamiento del dolor asociado a cáncer.
Aumento de la presión intracraneal Fentanyl-ratiopharm se debe usar con precaución en pacientes que puedan ser especialmente susceptibles a los efectos intracraneales de retención de CO2, tales como los que tengan evidencia de un aumento de la presión intracraneal, trastornos de la conciencia o coma.
Enfermedad cardiaca Los opioides pueden producir hipotensión, especialmente en pacientes con hipovolemia.
Por tanto, se debe tener mucho cuidado en el tratamiento de pacientes con hipotensión y/ o pacientes con hipovolemia.
Fentanilo puede producir bradicardia.
Se debe administrar Fentanyl-ratiopharm con precaución en pacientes con bradiarritmias.
Insuficiencia hepática Fentanilo se metaboliza a metabolitos inactivos en el hígado, de modo que los pacientes con enfermedad hepática pueden tener retrasada su eliminación.
Los pacientes con insuficiencia hepática deben ser vigilados con cuidado y reducir la dosis en caso necesario.
Insuficiencia renal Se excreta menos del 10% de fentanilo inalterado por los riñones y, a diferencia de la morfina, no se conocen metabolitos activos que se eliminen por los riñones.
Los datos obtenidos con fentanilo por vía intravenosa en pacientes con insuficiencia renal sugieren que el volumen de distribución de fentanilo puede variar con la diálisis.
Esto puede afectar a las concentraciones séricas.
Si los pacientes con insuficiencia renal reciben fentanilo por vía transdérmica, deben ser vigilados con cuidado en busca de signos de toxicidad por fentanilo, reduciendo la dosis en caso necesario.
Pacientes con fiebre / calor externo Aumentos significativos en la temperatura corporal pueden incrementar potencialmente el rango de absorción de fentanilo.
Por tanto los pacientes que desarrollen fiebre deben ser monitorizados en 16 cuanto a las reacciones adversas de los opioides.
El lugar de aplicación del parche no debe exponerse al calor de fuentes de calor externas, por ejemplo, saunas.
Los datos de estudios con fentanilo por vía intravenosa indican que los pacientes ancianos pueden experimentar una reducción en el aclaramiento y una semivida del fármaco prolongada.
Además los pacientes ancianos pueden ser más sensibles al principio activo que los pacientes más jóvenes.
Sin embargo, estudios con parches transdérmicos de fentanilo en pacientes ancianos demostraron una farmacocinética de fentanilo que no difirió significativamente de la de los pacientes jóvenes, aunque las concentraciones séricas tendieron a ser mayores.
Los pacientes ancianos o caquécticos deben ser vigilados con cuidado y se debe reducir la dosis en caso necesario.
Pacientes pediátricos Debido a la experiencia limitada en niños menores de 12 años, sólo se debe usar Fentanyl-ratiopharm en este grupo de edad tras haberse realizado una cuidadosa evaluación de la relación beneficio-riesgo.
Lactancia Ya que fentanilo se excreta en la leche materna, se debe discontinuar la lactancia durante el tratamiento con Fentanyl-ratiopharm (ver también sección 4.6).
Pacientes con miastenia grave Se pueden producir reacciones (mio)clónicas no epilépticas.
Se debe tener precaución cuando se trata a pacientes con miastenia grave.
Interacciones En general se deben evitar combinaciones con derivados del ácido barbitúrico, buprenorfina, nalbufina y pentazocina (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe evitar el uso concomitante de derivados de ácido barbitúrico, puesto que pueden aumentar el efecto de depresión respiratoria de fentanilo.
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina.
Tienen alta afinidad por los receptores opiodes con una disminución relativa de la actividad intrínseca y por lo tanto antagonizan parcialmente el efecto analgésico de fentanilo y pueden inducir a síntomas de abstinencia en pacientes dependientes de opiodes (ver también sección 4.4).
El uso concomitante de otros depresores del SNC puede producir efectos depresores adicionales e hipoventilación, hipotensión así como sedación profunda o coma.
Los depresores del SNC mencionados anteriormente incluyen:
- opioides
- ansiolíticos y tranquilizantes
- hipnóticos
- anestésicos generales
- fenotiazinas
- relajantes de los músculos esqueléticos
- antihistamínicos sedantes
- bebidas alcohólicas.
Por tanto, el uso de cualquiera de los medicamentos y principios activos concomitantes mencionados anteriormente requiere la vigilancia del paciente.
Se ha notificado que los inhibidores de la MAO aumentan el efecto de los analgésicos narcóticos, especialmente en pacientes con insuficiencia cardiaca.
Por tanto, no se debe usar fentanilo en el plazo de 14 días tras la interrupción del tratamiento con inhibidores de la MAO.
17 Fentanilo, un fármaco de aclaramiento elevado, se metaboliza rápida y extensamente principalmente por el CYP3A4.
Itraconazol (inhibidor potente del CYP3A4) a 200 mg/ día administrado por vía oral durante cuatro días no tuvo un efecto significativo sobre la farmacocinética de fentanilo por vía intravenosa.
Sin embargo, se observó un aumento de las concentraciones plasmáticas en pacientes individuales.
La administración oral de ritonavir (uno de los inhibidores más potentes del CYP3A4) redujo el aclaramiento de fentanilo por vía intravenosa en dos tercios y dobló su semivida.
El uso concomitante de inhibidores potentes del CYP3A4 (por ejemplo, ritonavir) con fentanilo administrado por vía transdérmica puede dar como resultado un aumento de las concentraciones plasmáticas de fentanilo.
Esto puede aumentar o prolongar tanto los efectos terapéuticos como las reacciones adversas, lo que puede producir depresión respiratoria grave.
En tales casos, se debe emprender un aumento de la atención y vigilancia del paciente.
No se recomienda el uso combinado de ritonavir u otros inhibidores potentes del CYP3A4 con fentanilo por vía transdérmica, a menos que se vigile con cuidado al paciente.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de fentanilo en el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Sólo se debe utilizar fentanilo durante el embarazo cuando sea claramente necesario.
El tratamiento a largo plazo durante el embarazo puede producir síntomas de abstinencia en el bebé.
Se aconseja no utilizar fentanilo durante el parto (incluyendo la cesárea) puesto que fentanilo pasa a la placenta y puede producir depresión respiratoria en los recién nacidos.
Fentanilo se excreta en la leche materna y puede producir sedación y depresión respiratoria en el lactante.
Por tanto, se debe interrumpir la lactancia durante el tratamiento y al menos 72 horas tras la retirada de Fentanyl-ratiopharm (ver también sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Fentanilo tiene una importante influencia sobre la capacidad para conducir y utilizar máquinas.
Esto se espera especialmente al principio del tratamiento, con cualquier cambio de la dosis así como en relación con el alcohol o los tranquilizantes.
Los pacientes estabilizados con una dosis específica no se verán limitados necesariamente.
Por tanto, los pacientes deben consultar a su médico si les está permitida la conducción o utilización de máquinas.
4.8 Reacciones adversas
Se usan las siguientes frecuencias para la descripción de la aparición de reacciones adversas:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
La reacción adversa más grave de fentanilo es la depresión respiratoria.
18
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: disnea, hipoventilación.
Muy raras:
depresión respiratoria, apnea.
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos, estreñimiento.
Frecuentes:
xerostomía, dispepsia.
Poco frecuentes: diarrea.
Raras:
Muy raras:
hipo. flatulencia que produce dolor, íleo.
Poco frecuentes: retención urinaria.
Muy raras:
Frecuentes:
reacciones cutáneas en el sitio de aplicación.
Poco frecuentes: exantema, eritema.
El exantema, eritema y prurito desaparecerán normalmente en el plazo de un día tras la eliminación del parche.
Poco frecuentes: hipertensión, hipotensión.
Raras:
vasodilatación.
Trastornos generales y alteraciones en el lugar de administración Raras:
edema, sensación de frío.
Trastornos del sistema inmunitario Muy raras:
Trastornos psiquiátricos Muy frecuentes: somnolencia.
sedación, nerviosismo, pérdida de apetito.
Muy raras:
ideas delirantes, estados de excitación, astenia, depresión, ansiedad, confusión, disfunción sexual, síntomas de abstinencia.
Otros efectos no deseados Frecuencia no conocida (no puede estimarse a partir de los datos disponibles):
El uso a largo plazo de fentanilo puede desarrollar tolerancia, dependencia física y psicológica.
Tras el cambio a Fentanyl- ratiopharm en pacientes previamente tratados con analgésicos opioides o tras la interrupción brusca del tratamiento los pacientes pueden mostrar síntomas de retirada de opioides (por ejemplo: náuseas, vómitos, diarrea, ansiedad y escalofríos).
4.9 Sobredosis
Síntomas Los síntomas de la sobredosis por fentanilo son una ampliación de sus acciones farmacológicas, por ejemplo, letargo, coma, depresión respiratoria con respiración de Cheyne-Stokes y/ o cianosis.
Otros síntomas pueden ser hipotermia, disminución del tono muscular, bradicardia, hipotensión.
Los signos de toxicidad son sedación profunda, ataxia, miosis, convulsiones y depresión respiratoria, que es el síntoma principal.
19 Para el tratamiento de la depresión respiratoria se debe iniciar contramedidas inmediatas, incluyendo retirar el parche y estimular física o verbalmente al paciente.
Estas acciones pueden estar seguidas por la administración de un antagonista específico de los opioides, tal como naloxona.
Se recomienda una dosis inicial de 0,4-2 mg de naloxona clorhidrato i. v. para adultos.
Si fuese necesario, puede administrarse una dosis similar cada 2 ó 3 minutos, o administrarse como una infusión continua de 2 mg en 500 ml de una solución para inyección de 9 mg/ ml de cloruro de sodio (0,9%) o una solución de 50 mg/ ml de glucosa (5%).
Se debe ajustar la velocidad de infusión según las inyecciones en bolo previas y la respuesta individual del paciente.
Si es imposible, la administración intravenosa, también se puede administrar naloxona clorhidrato por vía intramuscular o por vía subcutánea.
Tras la administración intramuscular o subcutánea, el inicio de la acción será más lento en comparación con la administración intravenosa.
La administración intramuscular facilitará un efecto más prolongado que la administración intravenosa.
La depresión respiratoria debida a la sobredosis puede persistir más que el efecto del antagonista opioide.
Revertir el efecto narcótico puede dar lugar a dolor agudo y liberación de catecolaminas.
El tratamiento en una unidad de cuidados intensivos es importante, si se requiere por el estado clínico del paciente.
Si se produce hipotensión grave o persistente, se debe considerar la hipovolemia, y tratar el estado con tratamiento con líquidos por vía parenteral adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: opioides; derivados de fenilpiperidina, Código ATC:
N02AB03
Fentanilo es un analgésico opioide que interacciona predominantemente con el receptor µ.
Sus principales efectos terapéuticos son la analgesia y la sedación.
Las concentraciones séricas de fentanilo producen un efecto analgésico mínimo en pacientes no tratados previamente con opioides que fluctúa entre 0,3– 1,5 ng/ ml; se observa un aumento de la incidencia de reacciones adversas si los niveles séricos superan 2 ng/ ml.
Tanto la menor concentración eficaz de fentanilo como la concentración que produce reacciones adversas aumentarán con el desarrollo del aumento de tolerancia.
La tendencia a desarrollar tolerancia varía considerablemente entre individuos.
5.2 Propiedades farmacocinéticas
Tras la administración de Fentanyl-ratiopharmo, éste se absorbe continuamente a través de la piel durante un periodo de 72 horas.
Debido a la matriz polimérica y a la difusión de fentanilo a través de las capas de la piel, la velocidad de liberación permanece relativamente constante.
Absorción Tras la primera aplicación de Fentanyl-ratiopharm, las concentraciones séricas de fentanilo aumentan gradualmente, estabilizándose generalmente entre 12 y 24 horas, y permanecen relativamente constantes durante el resto del periodo de aplicación de 72 horas.
Las concentraciones séricas de fentanilo obtenidas dependen del tamaño del parche transdérmico.
Para todos los fines prácticos mediante la segunda aplicación de 72 horas, se alcanza una concentración sérica en el equilibrio y se mantiene durante las aplicaciones posteriores de un parche del mismo tamaño.
Distribución La unión a proteínas plasmáticas de fentanilo es del 84%.
Biotransformación Fentanilo se metaboliza principalmente en el hígado mediante CYP3A4.
El metabolito principal, norfentanilo, es inactivo.
20 Eliminación Cuando se discontinúa el tratamiento Fentanyl-ratiopharm, las concentraciones séricas de fentanilo se reducen gradualmente, disminuyendo aproximadamente en un 50% en 13-22 horas en adultos o 22-25 horas en niños, respectivamente.
La absorción continuada de fentanilo desde la piel explica una reducción más lenta en la concentración sérica que lo observado tras una infusión intravenosa.
Aproximadamente el 75% de fentanilo se excreta en la orina, principalmente como metabolitos, con menos del 10% como fármaco inalterado.
Se recupera aproximadamente el 9% de la dosis en las heces, principalmente como metabolitos.
Farmacocinética en grupos especiales Los pacientes ancianos y debilitados pueden tener una reducción en el aclaramiento de fentanilo, que conduce a una semivida terminal prolongada.
En pacientes con insuficiencia renal o hepática, se puede alterar el aclaramiento de fentanilo debido a cambios de las proteínas plasmáticas y al aclaramiento metabólico que dan como resultado un aumento de las concentraciones séricas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales han mostrado una reducción de la fertilidad y un aumento de la mortalidad en fetos de rata.
Sin embargo, no se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa adhesiva Capa adhesiva de poliacrilato
Película de soporte Lámina de polipropileno Tinta de impresión azul
Revestimiento desprendible Lámina de poli (tereftalato de etileno) (siliconizado)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Cada parche transdérmico se envasa en una bolsa separada.
La lámina compuesta contiene las siguientes capas desde el exterior hacia el interior: papel Kraft recubierto, lámina de polietileno de baja densidad, lámina de aluminio, Surlyn (copolímero de etileno-ácido metacrílico termoplástico).
21 Envase que contiene 3, 5, 10 ó 20 parches transdérmicos
Puede que no se comercialicen todos los formatos.
6.6 Precauciones especiales de eliminación
Grandes cantidades de fentanilo permanecen en los parches transdérmicos incluso tras su uso.
Los parches transdérmicos usados deben doblarse con las superficies adhesivas hacia dentro y desecharse o siempre que sea posible deben ser devueltos a la farmacia.
Cualquier especialidad farmacéutica sin usar debe ser desechada o devuelta a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
22 1.
NOMBRE DEL MEDICAMENTO
Fentanyl-ratiopharm 5o µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche libera 50 microgramos de fentanilo por hora.
Cada parche de 15 cm2 contiene 8,25 mg de fentanilo.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico Parche transparente e incoloro con la impresión en azul en la lámina de soporte: “ fentanyl 50 µg/ h“.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
El producto está indicado en dolor crónico grave que pueda tratarse adecuadamente sólo con analgésicos opioides.
4.2 Posología y forma de administración
La dosificación es individual y se basa en tratamientos anteriores del paciente con opioides considerando: • el posible desarrollo de tolerancia • el estado general actual, el estado médico del paciente y • el grado de gravedad del trastorno.
La dosis de fentanilo requerida se ajusta individualmente y se debe evaluar regularmente tras cada administración.
Pacientes que reciben tratamiento con opioides por primera vez Se debe utilizar la dosis más baja de parche transdérmico de fentanilo, es decir, 12,5 microgramos/ hora, como dosis inicial.
En pacientes muy ancianos o pacientes debilitados no se recomienda iniciar un tratamiento con opioides con Fentanyl-ratiopharm, debido a su sensibilidad conocida a los tratamientos con opioides.
En estos casos, sería preferible iniciar un tratamiento con dosis bajas de morfina de liberación inmediata y prescribir Fentanyl-ratiopharmtras la determinación de la dosis óptima.
Cambio desde otros opioides Cuando se cambia de opioides por vía oral o parenteral a un tratamiento con fentanilo, la dosis inicial debe calcularse tal y como sigue:
1.
Determinar la cantidad de analgésicos requerida durante las últimas 24 horas.
2.
Convertir la suma obtenida en la correspondiente dosis oral de morfina usando la tabla 1.
3.
Determinar la correspondiente dosis de fentanilo como sigue: a) usando la Tabla 2 para pacientes que tienen una necesidad de rotación de opiodes (el ratio de conversión de morfina oral a parches de fentanilo es igual a 150:1) b) usando la Tabla 3 para pacientes con terapia opiode estable y bien tolerada (el ratio de conversión de morfina oral a parches de fentanilo es igual a 100:1)
23 Tabla 1:
Conversión en potencia equianalgésica Todas las dosis facilitadas en la tabla son equivalentes en efecto analgésico a 10 mg de morfina por vía parenteral.
Dosis equianalgésicas (mg) Principio activo
Parenteral (i. m.)
Oral
Morfina Hidromorfina Oxicodona Metadona Levorfanol Oximorfina Diamorfina Petidina Codeína Buprenorfina Cetobemidona
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectal) 60 - 200 0,8 (sublingual) 20-30
Tabla 2:
Dosis inicial recomendada de fentanilo por vía transdérmica basado en la dosis oral de morfina diaria (para pacientes que tienen una necesidad de rotación de opiodes)
morfina (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 44 45-134
100 125 150 175 200 225 250
Tabla 3:
Dosis inicial recomendada de fentanilo transdérmico basada en la dosis de morfina oral diaria (para pacientes con terapia opiode estable y bien tolerada)
Dosis de morfina oral (mg/ 24 h)
60-89 90-149 150-209 210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689
25 50 75 100 125 150 175 200 225 250 275 24
Combinando varios parches transdérmicos, puede lograrse una velocidad de liberación de fentanilo superior a 100 microgramos/ h.
La evaluación inicial del efecto analgésico máximo de Fentanyl-ratiopharm no debe realizarse antes de que el parche transdérmico se haya llevado puesto durante 24 horas.
Esto se debe al aumento gradual en las concentraciones séricas de fentanilo durante las primeras 24 horas tras la aplicación del parche.
En las primeras 12 horas tras el cambio a Fentanyl-ratiopharm, el paciente continúa recibiendo el analgésico previo a la dosis anterior; durante las siguientes 12 horas este analgésico se administra según las necesidades.
Ajuste de la dosis y tratamiento de mantenimiento El parche se debe sustituir cada 72 horas.
La dosis se debe ajustar individualmente hasta que se obtenga una eficacia analgésica.
En pacientes que experimentan una marcada disminución en el periodo de 48-72 horas tras la aplicación, puede ser necesaria la sustitución de fentanilo tras 48 horas.
Se dispone de parches con una velocidad de liberación de 12,5 microgramos/ hora que son apropiados para el ajuste de la dosis en la zona de dosificación inferior.
Si la analgesia es insuficiente al final del periodo de aplicación inicial, la dosis puede aumentarse tras 3 días, hasta que se obtenga el efecto deseado para cada paciente.
Se puede usar más de un parche para ajustar la dosis y para dosis superiores a 100 microgramos/ hora.
Los pacientes pueden requerir dosis complementarias periódicas de un analgésico de acción rápida para el dolor persistente.
Se deben considerar métodos adicionales o alternativos de analgesia o la administración alternativa de opioides cuando la dosis de Fentanyl-ratiopharm supera los 300 microgramos/ hora.
Se han notificado síntomas de abstinencia cuando se cambia del tratamiento a largo plazo con morfina a fentanilo por vía transdérmica a pesar de una eficacia analgésica adecuada.
En caso de síntomas de abstinencia, se recomienda tratarlos con morfina de acción rápida en dosis bajas.
Cambio o tratamiento de finalización Si es necesaria la interrupción del parche, cualquier sustitución por otros opioides debe ser gradual, comenzando con una dosis baja y aumentándola lentamente.
Esto es debido a que los niveles de fentanilo disminuyen gradualmente tras la retirada del parche; lleva aproximadamente 17 horas para que la concentración sérica de fentanilo disminuya en un 50%.
Como regla general, la interrupción de la analgesia con opioides debe ser gradual, con el fin de prevenir los síntomas de abstinencia (náuseas, vómitos, diarrea, ansiedad y temblores musculares).
No se deben usar las Tablas 2 y 3 para cambiar de un tratamiento con fentanilo por vía transdérmica a uno con morfina.
Método de administración Tras extraerlo del envase y quitar la capa protectora, aplicar directamente el parche en una zona de la piel sin vello en la parte superior del cuerpo (tórax, espalda, parte superior del brazo).
Para eliminar el vello, se deben usar tijeras en lugar de cuchillas de afeitar.
Antes de la aplicación, lavar la piel cuidadosamente con agua limpia (sin agentes de limpieza) y secar completamente.
Entonces aplicar el parche transdérmico utilizando una ligera presión con la palma de la mano durante aproximadamente 30 segundos.
La zona de la piel a la que se aplica el parche debe estar libre de microlesiones (por ejemplo, debidas a la irradiación o el afeitado) e irritación cutánea.
Como el parche transdérmico está protegido por una lámina impermeable externa, también puede llevarse puesto mientras se ducha.
Ocasionalmente, se puede requerir la adhesión adicional del parche.
Si se realizan aumentos progresivos de la dosis, el área superficial activa requerida, puede alcanzar un punto en el que no sea posible un aumento adicional.
25 Duración de la administración El parche se debe cambiar tras 72 horas.
En casos individuales, si es necesario cambiarlo antes, no debe hacerse ningún cambio antes de que hayan transcurrido 48 horas, de lo contrario puede producirse un aumento en las concentraciones medias de fentanilo.
Se debe seleccionar una nueva zona de la piel para cada aplicación.
Debe transcurrir un periodo de 7 días antes de aplicar un nuevo parche en la misma zona de la piel.
El efecto analgésico puede persistir durante algún tiempo tras la retirada del parche transdérmico.
Si permanece algún residuo del parche transdérmico en la piel tras su retirada, se puede eliminar mediante lavado usando cantidades copiosas de agua y jabón.
No deben ser usados alcohol ni otros disolventes para el lavado, ya que pueden penetrar en la piel debido al efecto del parche.
Población pediátrica La experiencia en niños menores de 12 años es limitada.
No se debe usar Fentanyl-ratiopharm en esta población..
Uso en pacientes ancianos Los ancianos deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver secciones 4.4 y 5.2).
Insuficiencia hepática y renal Los pacientes con insuficiencia hepática o renal deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a cualquiera de los excipientes.
- Dolor agudo o post-operatorio, puesto que no es posible el ajuste de la dosis durante el uso a
- Deterioro grave del sistema nervioso central.
4.4 Advertencias y precauciones especiales de empleo
El producto se debe usar solamente como parte de un tratamiento integrado del dolor en casos en los que el paciente esté adecuadamente evaluado desde el punto de vista médico, social y psicológico.
Sólo se debe iniciar el tratamiento con Fentanyl-ratiopharm por un médico experimentado familiarizado con la farmacocinética de los parches transdérmicos de fentanilo y con el riesgo de hipoventilación grave.
Tras mostrar una reacción adversa grave, se debe monitorizar al paciente durante 24 horas tras la retirada de un parche transdérmico debido a la semivida de fentanilo (ver sección 5.2).
En dolor crónico no cancerígeno, sería preferible no iniciar el tratamiento con opiodes fuertes de liberación inmediata (p. e. morfina) y prescribir parches de fentanilo tras la determinación de la eficacia y la dosis óptima del opiode fuerte.
El parche transdérmico no se debe cortar, puesto que no se dispone de información sobre la calidad, eficacia y seguridad de los parches divididos.
Si se necesitan dosis superiores a 500 mg de dosis equivalente de morfina, se recomienda una nueva evaluación del tratamiento con opioides.
Las reacciones adversas más comunes tras la administración de dosis habituales son somnolencia, confusión, náuseas, vómitos y estreñimiento.
El primero de estos síntomas es transitorio y se debe investigar su causa en caso de que los síntomas persistan.
El estreñimiento, por otra parte, continúa si no se interrumpe el tratamiento.
26 el fin de optimizar el tratamiento, especialmente el estreñimiento.
A menudo puede ser necesario un tratamiento corrector (ver sección 4.8).
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina (ver también sección 4.5).
Dolor persistente Los estudios han demostrado que casi todos los pacientes, a pesar del tratamiento con un parche de fentanilo, requieren tratamiento complementario con medicamentos de liberación rápida potentes para poner freno al dolor persistente.
Depresión respiratoria Como ocurre con todos los opioides potentes, algunos pacientes pueden experimentar depresión respiratoria con Fentanyl-ratiopharm, por lo que se deben vigilar estos efectos en los pacientes.
La depresión respiratoria puede persistir tras la retirada del parche.
La incidencia de depresión respiratoria aumenta al incrementarse la dosis de fentanilo.
Los principios activos con actividad en el SNC pueden empeorar la depresión respiratoria (ver sección 4.5).
En pacientes con depresión respiratoria existente, sólo se debe usar fentanilo con precaución y a una dosis inferior.
Enfermedad pulmonar crónica En pacientes con enfermedad pulmonar obstructiva crónica u otras enfermedades pulmonares, fentanilo puede tener reacciones adversas más graves, en tales pacientes los opioides pueden disminuir el impulso respiratorio y aumentar la resistencia de las vías aéreas.
Dependencia farmacológica Tras la administración repetida de opioides se puede desarrollar tolerancia y dependencia física y psicológica, pero es poco frecuente en el tratamiento del dolor asociado a cáncer.
Aumento de la presión intracraneal Fentanyl-ratiopharm se debe usar con precaución en pacientes que puedan ser especialmente susceptibles a los efectos intracraneales de retención de CO2, tales como los que tengan evidencia de un aumento de la presión intracraneal, trastornos de la conciencia o coma.
Enfermedad cardiaca Los opioides pueden producir hipotensión, especialmente en pacientes con hipovolemia.
Por tanto, se debe tener mucho cuidado en el tratamiento de pacientes con hipotensión y/ o pacientes con hipovolemia.
Fentanilo puede producir bradicardia.
Se debe administrar Fentanyl-ratiopharm con precaución en pacientes con bradiarritmias.
Insuficiencia hepática Fentanilo se metaboliza a metabolitos inactivos en el hígado, de modo que los pacientes con enfermedad hepática pueden tener retrasada su eliminación.
Los pacientes con insuficiencia hepática deben ser vigilados con cuidado y reducir la dosis en caso necesario.
Insuficiencia renal Se excreta menos del 10% de fentanilo inalterado por los riñones y, a diferencia de la morfina, no se conocen metabolitos activos que se eliminen por los riñones.
Los datos obtenidos con fentanilo por vía intravenosa en pacientes con insuficiencia renal sugieren que el volumen de distribución de fentanilo puede variar con la diálisis.
Esto puede afectar a las concentraciones séricas.
Si los pacientes con insuficiencia renal reciben fentanilo por vía transdérmica, deben ser vigilados con cuidado en busca de signos de toxicidad por fentanilo, reduciendo la dosis en caso necesario.
Pacientes con fiebre / calor externo Aumentos significativos en la temperatura corporal pueden incrementar potencialmente el rango de absorción de fentanilo.
Por tanto los pacientes que desarrollen fiebre deben ser monitorizados en 27 cuanto a las reacciones adversas de los opioides.
El lugar de aplicación del parche no debe exponerse al calor de fuentes de calor externas, por ejemplo, saunas.
Los datos de estudios con fentanilo por vía intravenosa indican que los pacientes ancianos pueden experimentar una reducción en el aclaramiento y una semivida del fármaco prolongada.
Además los pacientes ancianos pueden ser más sensibles al principio activo que los pacientes más jóvenes.
Sin embargo, estudios con parches transdérmicos de fentanilo en pacientes ancianos demostraron una farmacocinética de fentanilo que no difirió significativamente de la de los pacientes jóvenes, aunque las concentraciones séricas tendieron a ser mayores.
Los pacientes ancianos o caquécticos deben ser vigilados con cuidado y se debe reducir la dosis en caso necesario.
Pacientes pediátricos Debido a la experiencia limitada en niños menores de 12 años, sólo se debe usar Fentanyl-ratiopharm en este grupo de edad tras haberse realizado una cuidadosa evaluación de la relación beneficio-riesgo.
Lactancia Ya que fentanilo se excreta en la leche materna, se debe discontinuar la lactancia durante el tratamiento con Fentanyl-ratiopharm (ver también sección 4.6).
Pacientes con miastenia grave Se pueden producir reacciones (mio)clónicas no epilépticas.
Se debe tener precaución cuando se trata a pacientes con miastenia grave.
Interacciones En general se deben evitar combinaciones con derivados del ácido barbitúrico, buprenorfina, nalbufina y pentazocina (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe evitar el uso concomitante de derivados de ácido barbitúrico, puesto que pueden aumentar el efecto de depresión respiratoria de fentanilo.
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina.
Tienen alta afinidad por los receptores opiodes con una disminución relativa de la actividad intrínseca y por lo tanto antagonizan parcialmente el efecto analgésico de fentanilo y pueden inducir a síntomas de abstinencia en pacientes dependientes de opiodes (ver también sección 4.4).
El uso concomitante de otros depresores del SNC puede producir efectos depresores adicionales e hipoventilación, hipotensión así como sedación profunda o coma.
Los depresores del SNC mencionados anteriormente incluyen:
- opioides
- ansiolíticos y tranquilizantes
- hipnóticos
- anestésicos generales
- fenotiazinas
- relajantes de los músculos esqueléticos
- antihistamínicos sedantes
- bebidas alcohólicas.
Por tanto, el uso de cualquiera de los medicamentos y principios activos concomitantes mencionados anteriormente requiere la vigilancia del paciente.
Se ha notificado que los inhibidores de la MAO aumentan el efecto de los analgésicos narcóticos, especialmente en pacientes con insuficiencia cardiaca.
Por tanto, no se debe usar fentanilo en el plazo de 14 días tras la interrupción del tratamiento con inhibidores de la MAO.
28 Fentanilo, un fármaco de aclaramiento elevado, se metaboliza rápida y extensamente principalmente por el CYP3A4.
Itraconazol (inhibidor potente del CYP3A4) a 200 mg/ día administrado por vía oral durante cuatro días no tuvo un efecto significativo sobre la farmacocinética de fentanilo por vía intravenosa.
Sin embargo, se observó un aumento de las concentraciones plasmáticas en pacientes individuales.
La administración oral de ritonavir (uno de los inhibidores más potentes del CYP3A4) redujo el aclaramiento de fentanilo por vía intravenosa en dos tercios y dobló su semivida.
El uso concomitante de inhibidores potentes del CYP3A4 (por ejemplo, ritonavir) con fentanilo administrado por vía transdérmica puede dar como resultado un aumento de las concentraciones plasmáticas de fentanilo.
Esto puede aumentar o prolongar tanto los efectos terapéuticos como las reacciones adversas, lo que puede producir depresión respiratoria grave.
En tales casos, se debe emprender un aumento de la atención y vigilancia del paciente.
No se recomienda el uso combinado de ritonavir u otros inhibidores potentes del CYP3A4 con fentanilo por vía transdérmica, a menos que se vigile con cuidado al paciente.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de fentanilo en el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Sólo se debe utilizar fentanilo durante el embarazo cuando sea claramente necesario.
El tratamiento a largo plazo durante el embarazo puede producir síntomas de abstinencia en el bebé.
Se aconseja no utilizar fentanilo durante el parto (incluyendo la cesárea) puesto que fentanilo pasa a la placenta y puede producir depresión respiratoria en los recién nacidos.
Fentanilo se excreta en la leche materna y puede producir sedación y depresión respiratoria en el lactante.
Por tanto, se debe interrumpir la lactancia durante el tratamiento y al menos 72 horas tras la retirada de Fentanyl-ratiopharm (ver también sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Fentanilo tiene una importante influencia sobre la capacidad para conducir y utilizar máquinas.
Esto se espera especialmente al principio del tratamiento, con cualquier cambio de la dosis así como en relación con el alcohol o los tranquilizantes.
Los pacientes estabilizados con una dosis específica no se verán limitados necesariamente.
Por tanto, los pacientes deben consultar a su médico si les está permitida la conducción o utilización de máquinas.
4.8 Reacciones adversas
Se usan las siguientes frecuencias para la descripción de la aparición de reacciones adversas:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
La reacción adversa más grave de fentanilo es la depresión respiratoria.
29
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: disnea, hipoventilación.
Muy raras:
depresión respiratoria, apnea.
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos, estreñimiento.
Frecuentes:
xerostomía, dispepsia.
Poco frecuentes: diarrea.
Raras:
Muy raras:
hipo. flatulencia que produce dolor, íleo.
Poco frecuentes: retención urinaria.
Muy raras:
Frecuentes:
reacciones cutáneas en el sitio de aplicación.
Poco frecuentes: exantema, eritema.
El exantema, eritema y prurito desaparecerán normalmente en el plazo de un día tras la eliminación del parche.
Poco frecuentes: hipertensión, hipotensión.
Raras:
vasodilatación.
Trastornos generales y alteraciones en el lugar de administración Raras:
edema, sensación de frío.
Trastornos del sistema inmunitario Muy raras:
Trastornos psiquiátricos Muy frecuentes: somnolencia.
sedación, nerviosismo, pérdida de apetito.
Muy raras:
ideas delirantes, estados de excitación, astenia, depresión, ansiedad, confusión, disfunción sexual, síntomas de abstinencia.
Otros efectos no deseados Frecuencia no conocida (no puede estimarse a partir de los datos disponibles):
El uso a largo plazo de fentanilo puede desarrollar tolerancia, dependencia física y psicológica.
Tras el cambio a Fentanyl- ratiopharm en pacientes previamente tratados con analgésicos opioides o tras la interrupción brusca del tratamiento los pacientes pueden mostrar síntomas de retirada de opioides (por ejemplo: náuseas, vómitos, diarrea, ansiedad y escalofríos).
4.9 Sobredosis
Síntomas Los síntomas de la sobredosis por fentanilo son una ampliación de sus acciones farmacológicas, por ejemplo, letargo, coma, depresión respiratoria con respiración de Cheyne-Stokes y/ o cianosis.
Otros síntomas pueden ser hipotermia, disminución del tono muscular, bradicardia, hipotensión.
Los signos de toxicidad son sedación profunda, ataxia, miosis, convulsiones y depresión respiratoria, que es el síntoma principal.
30 Para el tratamiento de la depresión respiratoria se debe iniciar contramedidas inmediatas, incluyendo retirar el parche y estimular física o verbalmente al paciente.
Estas acciones pueden estar seguidas por la administración de un antagonista específico de los opioides, tal como naloxona.
Se recomienda una dosis inicial de 0,4-2 mg de naloxona clorhidrato i. v. para adultos.
Si fuese necesario, puede administrarse una dosis similar cada 2 ó 3 minutos, o administrarse como una infusión continua de 2 mg en 500 ml de una solución para inyección de 9 mg/ ml de cloruro de sodio (0,9%) o una solución de 50 mg/ ml de glucosa (5%).
Se debe ajustar la velocidad de infusión según las inyecciones en bolo previas y la respuesta individual del paciente.
Si es imposible, la administración intravenosa, también se puede administrar naloxona clorhidrato por vía intramuscular o por vía subcutánea.
Tras la administración intramuscular o subcutánea, el inicio de la acción será más lento en comparación con la administración intravenosa.
La administración intramuscular facilitará un efecto más prolongado que la administración intravenosa.
La depresión respiratoria debida a la sobredosis puede persistir más que el efecto del antagonista opioide.
Revertir el efecto narcótico puede dar lugar a dolor agudo y liberación de catecolaminas.
El tratamiento en una unidad de cuidados intensivos es importante, si se requiere por el estado clínico del paciente.
Si se produce hipotensión grave o persistente, se debe considerar la hipovolemia, y tratar el estado con tratamiento con líquidos por vía parenteral adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: opioides; derivados de fenilpiperidina, Código ATC:
N02AB03
Fentanilo es un analgésico opioide que interacciona predominantemente con el receptor µ.
Sus principales efectos terapéuticos son la analgesia y la sedación.
Las concentraciones séricas de fentanilo producen un efecto analgésico mínimo en pacientes no tratados previamente con opioides que fluctúa entre 0,3– 1,5 ng/ ml; se observa un aumento de la incidencia de reacciones adversas si los niveles séricos superan 2 ng/ ml.
Tanto la menor concentración eficaz de fentanilo como la concentración que produce reacciones adversas aumentarán con el desarrollo del aumento de tolerancia.
La tendencia a desarrollar tolerancia varía considerablemente entre individuos.
5.2 Propiedades farmacocinéticas
Tras la administración de Fentanyl-ratiopharmo, éste se absorbe continuamente a través de la piel durante un periodo de 72 horas.
Debido a la matriz polimérica y a la difusión de fentanilo a través de las capas de la piel, la velocidad de liberación permanece relativamente constante.
Absorción Tras la primera aplicación de Fentanyl-ratiopharm, las concentraciones séricas de fentanilo aumentan gradualmente, estabilizándose generalmente entre 12 y 24 horas, y permanecen relativamente constantes durante el resto del periodo de aplicación de 72 horas.
Las concentraciones séricas de fentanilo obtenidas dependen del tamaño del parche transdérmico.
Para todos los fines prácticos mediante la segunda aplicación de 72 horas, se alcanza una concentración sérica en el equilibrio y se mantiene durante las aplicaciones posteriores de un parche del mismo tamaño.
Distribución La unión a proteínas plasmáticas de fentanilo es del 84%.
Biotransformación Fentanilo se metaboliza principalmente en el hígado mediante CYP3A4.
El metabolito principal, norfentanilo, es inactivo.
31 Eliminación Cuando se discontinúa el tratamiento Fentanyl-ratiopharm, las concentraciones séricas de fentanilo se reducen gradualmente, disminuyendo aproximadamente en un 50% en 13-22 horas en adultos o 22-25 horas en niños, respectivamente.
La absorción continuada de fentanilo desde la piel explica una reducción más lenta en la concentración sérica que lo observado tras una infusión intravenosa.
Aproximadamente el 75% de fentanilo se excreta en la orina, principalmente como metabolitos, con menos del 10% como fármaco inalterado.
Se recupera aproximadamente el 9% de la dosis en las heces, principalmente como metabolitos.
Farmacocinética en grupos especiales Los pacientes ancianos y debilitados pueden tener una reducción en el aclaramiento de fentanilo, que conduce a una semivida terminal prolongada.
En pacientes con insuficiencia renal o hepática, se puede alterar el aclaramiento de fentanilo debido a cambios de las proteínas plasmáticas y al aclaramiento metabólico que dan como resultado un aumento de las concentraciones séricas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales han mostrado una reducción de la fertilidad y un aumento de la mortalidad en fetos de rata.
Sin embargo, no se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa adhesiva Capa adhesiva de poliacrilato
Película de soporte Lámina de polipropileno Tinta de impresión azul
Revestimiento desprendible Lámina de poli (tereftalato de etileno) (siliconizado)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Cada parche transdérmico se envasa en una bolsa separada.
La lámina compuesta contiene las siguientes capas desde el exterior hacia el interior: papel Kraft recubierto, lámina de polietileno de baja densidad, lámina de aluminio, Surlyn (copolímero de etileno-ácido metacrílico termoplástico).
32 Envase que contiene 3, 5, 10 ó 20 parches transdérmicos
Puede que no se comercialicen todos los formatos.
6.6 Precauciones especiales de eliminación
Grandes cantidades de fentanilo permanecen en los parches transdérmicos incluso tras su uso.
Los parches transdérmicos usados deben doblarse con las superficies adhesivas hacia dentro y desecharse o siempre que sea posible deben ser devueltos a la farmacia.
Cualquier especialidad farmacéutica sin usar debe ser desechada o devuelta a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
33 1.
NOMBRE DEL MEDICAMENTO
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche libera 75 microgramos de fentanilo por hora.
Cada parche de 22,5 cm2 contiene 12,375 mg de fentanilo.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico Parche transparente e incoloro con la impresión en azul en la lámina de soporte: “ fentanyl 75 µg/ h“.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
El producto está indicado en dolor crónico grave que pueda tratarse adecuadamente sólo con analgésicos opioides.
4.2 Posología y forma de administración
La dosificación es individual y se basa en tratamientos anteriores del paciente con opioides considerando: • el posible desarrollo de tolerancia • el estado general actual, el estado médico del paciente y • el grado de gravedad del trastorno.
La dosis de fentanilo requerida se ajusta individualmente y se debe evaluar regularmente tras cada administración.
Pacientes que reciben tratamiento con opioides por primera vez Se debe utilizar la dosis más baja de parche transdérmico de fentanilo, es decir, 12,5 microgramos/ hora, como dosis inicial.
En pacientes muy ancianos o pacientes debilitados no se recomienda iniciar un tratamiento con opioides con Fentanyl-ratiopharm, debido a su sensibilidad conocida a los tratamientos con opioides.
En estos casos, sería preferible iniciar un tratamiento con dosis bajas de morfina de liberación inmediata y prescribir Fentanyl-ratiopharmtras la determinación de la dosis óptima.
Cambio desde otros opioides Cuando se cambia de opioides por vía oral o parenteral a un tratamiento con fentanilo, la dosis inicial debe calcularse tal y como sigue:
1.
Determinar la cantidad de analgésicos requerida durante las últimas 24 horas.
2.
Convertir la suma obtenida en la correspondiente dosis oral de morfina usando la tabla 1.
3.
Determinar la correspondiente dosis de fentanilo como sigue: a) usando la Tabla 2 para pacientes que tienen una necesidad de rotación de opiodes (el ratio de conversión de morfina oral a parches de fentanilo es igual a 150:1) b) usando la Tabla 3 para pacientes con terapia opiode estable y bien tolerada (el ratio de conversión de morfina oral a parches de fentanilo es igual a 100:1)
34 Tabla 1:
Conversión en potencia equianalgésica Todas las dosis facilitadas en la tabla son equivalentes en efecto analgésico a 10 mg de morfina por vía parenteral.
Dosis equianalgésicas (mg) Principio activo
Parenteral (i. m.)
Oral
Morfina Hidromorfina Oxicodona Metadona Levorfanol Oximorfina Diamorfina Petidina Codeína Buprenorfina Cetobemidona
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectal) 60 - 200 0,8 (sublingual) 20-30
Tabla 2:
Dosis inicial recomendada de fentanilo por vía transdérmica basado en la dosis oral de morfina diaria (para pacientes que tienen una necesidad de rotación de opiodes)
morfina (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 44 45-134
100 125 150 175 200 225 250
Tabla 3:
Dosis de morfina oral (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 60
12,5
60-89 90-149 150-209 210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689
25 50 75 100 125 150 175 200 225 250 275 35
Combinando varios parches transdérmicos, puede lograrse una velocidad de liberación de fentanilo superior a 100 microgramos/ h.
La evaluación inicial del efecto analgésico máximo de Fentanyl-ratiopharm no debe realizarse antes de que el parche transdérmico se haya llevado puesto durante 24 horas.
Esto se debe al aumento gradual en las concentraciones séricas de fentanilo durante las primeras 24 horas tras la aplicación del parche.
En las primeras 12 horas tras el cambio a Fentanyl-ratiopharm, el paciente continúa recibiendo el analgésico previo a la dosis anterior; durante las siguientes 12 horas este analgésico se administra según las necesidades.
Ajuste de la dosis y tratamiento de mantenimiento El parche se debe sustituir cada 72 horas.
La dosis se debe ajustar individualmente hasta que se obtenga una eficacia analgésica.
En pacientes que experimentan una marcada disminución en el periodo de 48-72 horas tras la aplicación, puede ser necesaria la sustitución de fentanilo tras 48 horas.
Se dispone de parches con una velocidad de liberación de 12,5 microgramos/ hora que son apropiados para el ajuste de la dosis en la zona de dosificación inferior.
Si la analgesia es insuficiente al final del periodo de aplicación inicial, la dosis puede aumentarse tras 3 días, hasta que se obtenga el efecto deseado para cada paciente.
Se puede usar más de un parche para ajustar la dosis y para dosis superiores a 100 microgramos/ hora.
Los pacientes pueden requerir dosis complementarias periódicas de un analgésico de acción rápida para el dolor persistente.
Se deben considerar métodos adicionales o alternativos de analgesia o la administración alternativa de opioides cuando la dosis de Fentanyl-ratiopharm supera los 300 microgramos/ hora.
Se han notificado síntomas de abstinencia cuando se cambia del tratamiento a largo plazo con morfina a fentanilo por vía transdérmica a pesar de una eficacia analgésica adecuada.
En caso de síntomas de abstinencia, se recomienda tratarlos con morfina de acción rápida en dosis bajas.
Cambio o tratamiento de finalización Si es necesaria la interrupción del parche, cualquier sustitución por otros opioides debe ser gradual, comenzando con una dosis baja y aumentándola lentamente.
Esto es debido a que los niveles de fentanilo disminuyen gradualmente tras la retirada del parche; lleva aproximadamente 17 horas para que la concentración sérica de fentanilo disminuya en un 50%.
Como regla general, la interrupción de la analgesia con opioides debe ser gradual, con el fin de prevenir los síntomas de abstinencia (náuseas, vómitos, diarrea, ansiedad y temblores musculares).
No se deben usar las Tablas 2 y 3 para cambiar de un tratamiento con fentanilo por vía transdérmica a uno con morfina.
Método de administración Tras extraerlo del envase y quitar la capa protectora, aplicar directamente el parche en una zona de la piel sin vello en la parte superior del cuerpo (tórax, espalda, parte superior del brazo).
Para eliminar el vello, se deben usar tijeras en lugar de cuchillas de afeitar.
Antes de la aplicación, lavar la piel cuidadosamente con agua limpia (sin agentes de limpieza) y secar completamente.
Entonces aplicar el parche transdérmico utilizando una ligera presión con la palma de la mano durante aproximadamente 30 segundos.
La zona de la piel a la que se aplica el parche debe estar libre de microlesiones (por ejemplo, debidas a la irradiación o el afeitado) e irritación cutánea.
Como el parche transdérmico está protegido por una lámina impermeable externa, también puede llevarse puesto mientras se ducha.
Ocasionalmente, se puede requerir la adhesión adicional del parche.
Si se realizan aumentos progresivos de la dosis, el área superficial activa requerida, puede alcanzar un punto en el que no sea posible un aumento adicional.
36 Duración de la administración El parche se debe cambiar tras 72 horas.
En casos individuales, si es necesario cambiarlo antes, no debe hacerse ningún cambio antes de que hayan transcurrido 48 horas, de lo contrario puede producirse un aumento en las concentraciones medias de fentanilo.
Se debe seleccionar una nueva zona de la piel para cada aplicación.
Debe transcurrir un periodo de 7 días antes de aplicar un nuevo parche en la misma zona de la piel.
El efecto analgésico puede persistir durante algún tiempo tras la retirada del parche transdérmico.
Si permanece algún residuo del parche transdérmico en la piel tras su retirada, se puede eliminar mediante lavado usando cantidades copiosas de agua y jabón.
No deben ser usados alcohol ni otros disolventes para el lavado, ya que pueden penetrar en la piel debido al efecto del parche.
Población pediátrica La experiencia en niños menores de 12 años es limitada.
No se debe usar Fentanyl-ratiopharm en esta población..
Uso en pacientes ancianos Los ancianos deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver secciones 4.4 y 5.2).
Insuficiencia hepática y renal Los pacientes con insuficiencia hepática o renal deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a cualquiera de los excipientes.
- Dolor agudo o post-operatorio, puesto que no es posible el ajuste de la dosis durante el uso a
- Deterioro grave del sistema nervioso central.
4.4 Advertencias y precauciones especiales de empleo
El producto se debe usar solamente como parte de un tratamiento integrado del dolor en casos en los que el paciente esté adecuadamente evaluado desde el punto de vista médico, social y psicológico.
Sólo se debe iniciar el tratamiento con Fentanyl-ratiopharm por un médico experimentado familiarizado con la farmacocinética de los parches transdérmicos de fentanilo y con el riesgo de hipoventilación grave.
Tras mostrar una reacción adversa grave, se debe monitorizar al paciente durante 24 horas tras la retirada de un parche transdérmico debido a la semivida de fentanilo (ver sección 5.2).
En dolor crónico no cancerígeno, sería preferible no iniciar el tratamiento con opiodes fuertes de liberación inmediata (p. e. morfina) y prescribir parches de fentanilo tras la determinación de la eficacia y la dosis óptima del opiode fuerte.
El parche transdérmico no se debe cortar, puesto que no se dispone de información sobre la calidad, eficacia y seguridad de los parches divididos.
Si se necesitan dosis superiores a 500 mg de dosis equivalente de morfina, se recomienda una nueva evaluación del tratamiento con opioides.
Las reacciones adversas más comunes tras la administración de dosis habituales son somnolencia, confusión, náuseas, vómitos y estreñimiento.
El primero de estos síntomas es transitorio y se debe investigar su causa en caso de que los síntomas persistan.
El estreñimiento, por otra parte, continúa si no se interrumpe el tratamiento.
37 el fin de optimizar el tratamiento, especialmente el estreñimiento.
A menudo puede ser necesario un tratamiento corrector (ver sección 4.8).
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina (ver también sección 4.5).
Dolor persistente Los estudios han demostrado que casi todos los pacientes, a pesar del tratamiento con un parche de fentanilo, requieren tratamiento complementario con medicamentos de liberación rápida potentes para poner freno al dolor persistente.
Depresión respiratoria Como ocurre con todos los opioides potentes, algunos pacientes pueden experimentar depresión respiratoria con Fentanyl-ratiopharm, por lo que se deben vigilar estos efectos en los pacientes.
La depresión respiratoria puede persistir tras la retirada del parche.
La incidencia de depresión respiratoria aumenta al incrementarse la dosis de fentanilo.
Los principios activos con actividad en el SNC pueden empeorar la depresión respiratoria (ver sección 4.5).
En pacientes con depresión respiratoria existente, sólo se debe usar fentanilo con precaución y a una dosis inferior.
Enfermedad pulmonar crónica En pacientes con enfermedad pulmonar obstructiva crónica u otras enfermedades pulmonares, fentanilo puede tener reacciones adversas más graves, en tales pacientes los opioides pueden disminuir el impulso respiratorio y aumentar la resistencia de las vías aéreas.
Dependencia farmacológica Tras la administración repetida de opioides se puede desarrollar tolerancia y dependencia física y psicológica, pero es poco frecuente en el tratamiento del dolor asociado a cáncer.
Aumento de la presión intracraneal Fentanyl-ratiopharm se debe usar con precaución en pacientes que puedan ser especialmente susceptibles a los efectos intracraneales de retención de CO2, tales como los que tengan evidencia de un aumento de la presión intracraneal, trastornos de la conciencia o coma.
Enfermedad cardiaca Los opioides pueden producir hipotensión, especialmente en pacientes con hipovolemia.
Por tanto, se debe tener mucho cuidado en el tratamiento de pacientes con hipotensión y/ o pacientes con hipovolemia.
Fentanilo puede producir bradicardia.
Se debe administrar Fentanyl-ratiopharm con precaución en pacientes con bradiarritmias.
Insuficiencia hepática Fentanilo se metaboliza a metabolitos inactivos en el hígado, de modo que los pacientes con enfermedad hepática pueden tener retrasada su eliminación.
Los pacientes con insuficiencia hepática deben ser vigilados con cuidado y reducir la dosis en caso necesario.
Insuficiencia renal Se excreta menos del 10% de fentanilo inalterado por los riñones y, a diferencia de la morfina, no se conocen metabolitos activos que se eliminen por los riñones.
Los datos obtenidos con fentanilo por vía intravenosa en pacientes con insuficiencia renal sugieren que el volumen de distribución de fentanilo puede variar con la diálisis.
Esto puede afectar a las concentraciones séricas.
Si los pacientes con insuficiencia renal reciben fentanilo por vía transdérmica, deben ser vigilados con cuidado en busca de signos de toxicidad por fentanilo, reduciendo la dosis en caso necesario.
Pacientes con fiebre / calor externo Aumentos significativos en la temperatura corporal pueden incrementar potencialmente el rango de absorción de fentanilo.
Por tanto los pacientes que desarrollen fiebre deben ser monitorizados en 38 cuanto a las reacciones adversas de los opioides.
El lugar de aplicación del parche no debe exponerse al calor de fuentes de calor externas, por ejemplo, saunas.
Los datos de estudios con fentanilo por vía intravenosa indican que los pacientes ancianos pueden experimentar una reducción en el aclaramiento y una semivida del fármaco prolongada.
Además los pacientes ancianos pueden ser más sensibles al principio activo que los pacientes más jóvenes.
Sin embargo, estudios con parches transdérmicos de fentanilo en pacientes ancianos demostraron una farmacocinética de fentanilo que no difirió significativamente de la de los pacientes jóvenes, aunque las concentraciones séricas tendieron a ser mayores.
Los pacientes ancianos o caquécticos deben ser vigilados con cuidado y se debe reducir la dosis en caso necesario.
Pacientes pediátricos Debido a la experiencia limitada en niños menores de 12 años, sólo se debe usar Fentanyl-ratiopharm en este grupo de edad tras haberse realizado una cuidadosa evaluación de la relación beneficio-riesgo.
Lactancia Ya que fentanilo se excreta en la leche materna, se debe discontinuar la lactancia durante el tratamiento con Fentanyl-ratiopharm (ver también sección 4.6).
Pacientes con miastenia grave Se pueden producir reacciones (mio)clónicas no epilépticas.
Se debe tener precaución cuando se trata a pacientes con miastenia grave.
Interacciones En general se deben evitar combinaciones con derivados del ácido barbitúrico, buprenorfina, nalbufina y pentazocina (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe evitar el uso concomitante de derivados de ácido barbitúrico, puesto que pueden aumentar el efecto de depresión respiratoria de fentanilo.
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina.
Tienen alta afinidad por los receptores opiodes con una disminución relativa de la actividad intrínseca y por lo tanto antagonizan parcialmente el efecto analgésico de fentanilo y pueden inducir a síntomas de abstinencia en pacientes dependientes de opiodes (ver también sección 4.4).
El uso concomitante de otros depresores del SNC puede producir efectos depresores adicionales e hipoventilación, hipotensión así como sedación profunda o coma.
Los depresores del SNC mencionados anteriormente incluyen:
- opioides
- ansiolíticos y tranquilizantes
- hipnóticos
- anestésicos generales
- fenotiazinas
- relajantes de los músculos esqueléticos
- antihistamínicos sedantes
- bebidas alcohólicas.
Por tanto, el uso de cualquiera de los medicamentos y principios activos concomitantes mencionados anteriormente requiere la vigilancia del paciente.
Se ha notificado que los inhibidores de la MAO aumentan el efecto de los analgésicos narcóticos, especialmente en pacientes con insuficiencia cardiaca.
Por tanto, no se debe usar fentanilo en el plazo de 14 días tras la interrupción del tratamiento con inhibidores de la MAO.
39 Fentanilo, un fármaco de aclaramiento elevado, se metaboliza rápida y extensamente principalmente por el CYP3A4.
Itraconazol (inhibidor potente del CYP3A4) a 200 mg/ día administrado por vía oral durante cuatro días no tuvo un efecto significativo sobre la farmacocinética de fentanilo por vía intravenosa.
Sin embargo, se observó un aumento de las concentraciones plasmáticas en pacientes individuales.
La administración oral de ritonavir (uno de los inhibidores más potentes del CYP3A4) redujo el aclaramiento de fentanilo por vía intravenosa en dos tercios y dobló su semivida.
El uso concomitante de inhibidores potentes del CYP3A4 (por ejemplo, ritonavir) con fentanilo administrado por vía transdérmica puede dar como resultado un aumento de las concentraciones plasmáticas de fentanilo.
Esto puede aumentar o prolongar tanto los efectos terapéuticos como las reacciones adversas, lo que puede producir depresión respiratoria grave.
En tales casos, se debe emprender un aumento de la atención y vigilancia del paciente.
No se recomienda el uso combinado de ritonavir u otros inhibidores potentes del CYP3A4 con fentanilo por vía transdérmica, a menos que se vigile con cuidado al paciente.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de fentanilo en el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Sólo se debe utilizar fentanilo durante el embarazo cuando sea claramente necesario.
El tratamiento a largo plazo durante el embarazo puede producir síntomas de abstinencia en el bebé.
Se aconseja no utilizar fentanilo durante el parto (incluyendo la cesárea) puesto que fentanilo pasa a la placenta y puede producir depresión respiratoria en los recién nacidos.
Fentanilo se excreta en la leche materna y puede producir sedación y depresión respiratoria en el lactante.
Por tanto, se debe interrumpir la lactancia durante el tratamiento y al menos 72 horas tras la retirada de Fentanyl-ratiopharm (ver también sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Fentanilo tiene una importante influencia sobre la capacidad para conducir y utilizar máquinas.
Esto se espera especialmente al principio del tratamiento, con cualquier cambio de la dosis así como en relación con el alcohol o los tranquilizantes.
Los pacientes estabilizados con una dosis específica no se verán limitados necesariamente.
Por tanto, los pacientes deben consultar a su médico si les está permitida la conducción o utilización de máquinas.
4.8 Reacciones adversas
Se usan las siguientes frecuencias para la descripción de la aparición de reacciones adversas:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
La reacción adversa más grave de fentanilo es la depresión respiratoria.
40
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: disnea, hipoventilación.
Muy raras:
depresión respiratoria, apnea.
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos, estreñimiento.
Frecuentes:
xerostomía, dispepsia.
Poco frecuentes: diarrea.
Raras:
Muy raras:
hipo. flatulencia que produce dolor, íleo.
Poco frecuentes: retención urinaria.
Muy raras:
Frecuentes:
reacciones cutáneas en el sitio de aplicación.
Poco frecuentes: exantema, eritema.
El exantema, eritema y prurito desaparecerán normalmente en el plazo de un día tras la eliminación del parche.
Poco frecuentes: hipertensión, hipotensión.
Raras:
vasodilatación.
Trastornos generales y alteraciones en el lugar de administración Raras:
edema, sensación de frío.
Trastornos del sistema inmunitario Muy raras:
Trastornos psiquiátricos Muy frecuentes: somnolencia.
sedación, nerviosismo, pérdida de apetito.
Muy raras:
ideas delirantes, estados de excitación, astenia, depresión, ansiedad, confusión, disfunción sexual, síntomas de abstinencia.
Otros efectos no deseados Frecuencia no conocida (no puede estimarse a partir de los datos disponibles):
El uso a largo plazo de fentanilo puede desarrollar tolerancia, dependencia física y psicológica.
Tras el cambio a Fentanyl- ratiopharm en pacientes previamente tratados con analgésicos opioides o tras la interrupción brusca del tratamiento los pacientes pueden mostrar síntomas de retirada de opioides (por ejemplo: náuseas, vómitos, diarrea, ansiedad y escalofríos).
4.9 Sobredosis
Síntomas Los síntomas de la sobredosis por fentanilo son una ampliación de sus acciones farmacológicas, por ejemplo, letargo, coma, depresión respiratoria con respiración de Cheyne-Stokes y/ o cianosis.
Otros síntomas pueden ser hipotermia, disminución del tono muscular, bradicardia, hipotensión.
Los signos de toxicidad son sedación profunda, ataxia, miosis, convulsiones y depresión respiratoria, que es el síntoma principal.
41 Para el tratamiento de la depresión respiratoria se debe iniciar contramedidas inmediatas, incluyendo retirar el parche y estimular física o verbalmente al paciente.
Estas acciones pueden estar seguidas por la administración de un antagonista específico de los opioides, tal como naloxona.
Se recomienda una dosis inicial de 0,4-2 mg de naloxona clorhidrato i. v. para adultos.
Si fuese necesario, puede administrarse una dosis similar cada 2 ó 3 minutos, o administrarse como una infusión continua de 2 mg en 500 ml de una solución para inyección de 9 mg/ ml de cloruro de sodio (0,9%) o una solución de 50 mg/ ml de glucosa (5%).
Se debe ajustar la velocidad de infusión según las inyecciones en bolo previas y la respuesta individual del paciente.
Si es imposible, la administración intravenosa, también se puede administrar naloxona clorhidrato por vía intramuscular o por vía subcutánea.
Tras la administración intramuscular o subcutánea, el inicio de la acción será más lento en comparación con la administración intravenosa.
La administración intramuscular facilitará un efecto más prolongado que la administración intravenosa.
La depresión respiratoria debida a la sobredosis puede persistir más que el efecto del antagonista opioide.
Revertir el efecto narcótico puede dar lugar a dolor agudo y liberación de catecolaminas.
El tratamiento en una unidad de cuidados intensivos es importante, si se requiere por el estado clínico del paciente.
Si se produce hipotensión grave o persistente, se debe considerar la hipovolemia, y tratar el estado con tratamiento con líquidos por vía parenteral adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: opioides; derivados de fenilpiperidina, Código ATC:
N02AB03
Fentanilo es un analgésico opioide que interacciona predominantemente con el receptor µ.
Sus principales efectos terapéuticos son la analgesia y la sedación.
Las concentraciones séricas de fentanilo producen un efecto analgésico mínimo en pacientes no tratados previamente con opioides que fluctúa entre 0,3– 1,5 ng/ ml; se observa un aumento de la incidencia de reacciones adversas si los niveles séricos superan 2 ng/ ml.
Tanto la menor concentración eficaz de fentanilo como la concentración que produce reacciones adversas aumentarán con el desarrollo del aumento de tolerancia.
La tendencia a desarrollar tolerancia varía considerablemente entre individuos.
5.2 Propiedades farmacocinéticas
Tras la administración de Fentanyl-ratiopharmo, éste se absorbe continuamente a través de la piel durante un periodo de 72 horas.
Debido a la matriz polimérica y a la difusión de fentanilo a través de las capas de la piel, la velocidad de liberación permanece relativamente constante.
Absorción Tras la primera aplicación de Fentanyl-ratiopharm, las concentraciones séricas de fentanilo aumentan gradualmente, estabilizándose generalmente entre 12 y 24 horas, y permanecen relativamente constantes durante el resto del periodo de aplicación de 72 horas.
Las concentraciones séricas de fentanilo obtenidas dependen del tamaño del parche transdérmico.
Para todos los fines prácticos mediante la segunda aplicación de 72 horas, se alcanza una concentración sérica en el equilibrio y se mantiene durante las aplicaciones posteriores de un parche del mismo tamaño.
Distribución La unión a proteínas plasmáticas de fentanilo es del 84%.
Biotransformación Fentanilo se metaboliza principalmente en el hígado mediante CYP3A4.
El metabolito principal, norfentanilo, es inactivo.
42 Eliminación Cuando se discontinúa el tratamiento Fentanyl-ratiopharm, las concentraciones séricas de fentanilo se reducen gradualmente, disminuyendo aproximadamente en un 50% en 13-22 horas en adultos o 22-25 horas en niños, respectivamente.
La absorción continuada de fentanilo desde la piel explica una reducción más lenta en la concentración sérica que lo observado tras una infusión intravenosa.
Aproximadamente el 75% de fentanilo se excreta en la orina, principalmente como metabolitos, con menos del 10% como fármaco inalterado.
Se recupera aproximadamente el 9% de la dosis en las heces, principalmente como metabolitos.
Farmacocinética en grupos especiales Los pacientes ancianos y debilitados pueden tener una reducción en el aclaramiento de fentanilo, que conduce a una semivida terminal prolongada.
En pacientes con insuficiencia renal o hepática, se puede alterar el aclaramiento de fentanilo debido a cambios de las proteínas plasmáticas y al aclaramiento metabólico que dan como resultado un aumento de las concentraciones séricas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales han mostrado una reducción de la fertilidad y un aumento de la mortalidad en fetos de rata.
Sin embargo, no se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa adhesiva Capa adhesiva de poliacrilato
Película de soporte Lámina de polipropileno Tinta de impresión azul
Revestimiento desprendible Lámina de poli (tereftalato de etileno) (siliconizado)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Cada parche transdérmico se envasa en una bolsa separada.
La lámina compuesta contiene las siguientes capas desde el exterior hacia el interior: papel Kraft recubierto, lámina de polietileno de baja densidad, lámina de aluminio, Surlyn (copolímero de etileno-ácido metacrílico termoplástico).
43 Envase que contiene 3, 5, 10 ó 20 parches transdérmicos
Puede que no se comercialicen todos los formatos.
6.6 Precauciones especiales de eliminación
Grandes cantidades de fentanilo permanecen en los parches transdérmicos incluso tras su uso.
Los parches transdérmicos usados deben doblarse con las superficies adhesivas hacia dentro y desecharse o siempre que sea posible deben ser devueltos a la farmacia.
Cualquier especialidad farmacéutica sin usar debe ser desechada o devuelta a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
44 1.
NOMBRE DEL MEDICAMENTO
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche de 30 cm2 contiene 16,5 mg de fentanilo.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico Parche transparente e incoloro con la impresión en azul en la lámina de soporte: “ fentanyl 100 µg/ h“.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
El producto está indicado en dolor crónico grave que pueda tratarse adecuadamente sólo con analgésicos opioides.
4.2 Posología y forma de administración
La dosificación es individual y se basa en tratamientos anteriores del paciente con opioides considerando: • el posible desarrollo de tolerancia • el estado general actual, el estado médico del paciente y • el grado de gravedad del trastorno.
La dosis de fentanilo requerida se ajusta individualmente y se debe evaluar regularmente tras cada administración.
Pacientes que reciben tratamiento con opioides por primera vez Se debe utilizar la dosis más baja de parche transdérmico de fentanilo, es decir, 12,5 microgramos/ hora, como dosis inicial.
En pacientes muy ancianos o pacientes debilitados no se recomienda iniciar un tratamiento con opioides con Fentanyl-ratiopharm, debido a su sensibilidad conocida a los tratamientos con opioides.
En estos casos, sería preferible iniciar un tratamiento con dosis bajas de morfina de liberación inmediata y prescribir Fentanyl-ratiopharmtras la determinación de la dosis óptima.
Cambio desde otros opioides Cuando se cambia de opioides por vía oral o parenteral a un tratamiento con fentanilo, la dosis inicial debe calcularse tal y como sigue:
1.
Determinar la cantidad de analgésicos requerida durante las últimas 24 horas.
2.
Convertir la suma obtenida en la correspondiente dosis oral de morfina usando la tabla 1.
3.
Determinar la correspondiente dosis de fentanilo como sigue: a) usando la Tabla 2 para pacientes que tienen una necesidad de rotación de opiodes (el ratio de conversión de morfina oral a parches de fentanilo es igual a 150:1) b) usando la Tabla 3 para pacientes con terapia opiode estable y bien tolerada (el ratio de conversión de morfina oral a parches de fentanilo es igual a 100:1)
45 Tabla 1:
Conversión en potencia equianalgésica Todas las dosis facilitadas en la tabla son equivalentes en efecto analgésico a 10 mg de morfina por vía parenteral.
Dosis equianalgésicas (mg) Principio activo
Parenteral (i. m.)
Oral
Morfina Hidromorfina Oxicodona Metadona Levorfanol Oximorfina Diamorfina Petidina Codeína Buprenorfina Cetobemidona
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectal) 60 - 200 0,8 (sublingual) 20-30
Tabla 2:
Dosis inicial recomendada de fentanilo por vía transdérmica basado en la dosis oral de morfina diaria (para pacientes que tienen una necesidad de rotación de opiodes)
morfina (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 44 45-134
100 125 150 175 200 225 250
Tabla 3:
Dosis de morfina oral (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 60
12,5
60-89 90-149 150-209 210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689
25 50 75 100 125 150 175 200 225 250 275 46
Combinando varios parches transdérmicos, puede lograrse una velocidad de liberación de fentanilo superior a 100 microgramos/ h.
La evaluación inicial del efecto analgésico máximo de Fentanyl-ratiopharm no debe realizarse antes de que el parche transdérmico se haya llevado puesto durante 24 horas.
Esto se debe al aumento gradual en las concentraciones séricas de fentanilo durante las primeras 24 horas tras la aplicación del parche.
En las primeras 12 horas tras el cambio a Fentanyl-ratiopharm, el paciente continúa recibiendo el analgésico previo a la dosis anterior; durante las siguientes 12 horas este analgésico se administra según las necesidades.
Ajuste de la dosis y tratamiento de mantenimiento El parche se debe sustituir cada 72 horas.
La dosis se debe ajustar individualmente hasta que se obtenga una eficacia analgésica.
En pacientes que experimentan una marcada disminución en el periodo de 48-72 horas tras la aplicación, puede ser necesaria la sustitución de fentanilo tras 48 horas.
Se dispone de parches con una velocidad de liberación de 12,5 microgramos/ hora que son apropiados para el ajuste de la dosis en la zona de dosificación inferior.
Si la analgesia es insuficiente al final del periodo de aplicación inicial, la dosis puede aumentarse tras 3 días, hasta que se obtenga el efecto deseado para cada paciente.
Se puede usar más de un parche para ajustar la dosis y para dosis superiores a 100 microgramos/ hora.
Los pacientes pueden requerir dosis complementarias periódicas de un analgésico de acción rápida para el dolor persistente.
Se deben considerar métodos adicionales o alternativos de analgesia o la administración alternativa de opioides cuando la dosis de Fentanyl-ratiopharm supera los 300 microgramos/ hora.
Se han notificado síntomas de abstinencia cuando se cambia del tratamiento a largo plazo con morfina a fentanilo por vía transdérmica a pesar de una eficacia analgésica adecuada.
En caso de síntomas de abstinencia, se recomienda tratarlos con morfina de acción rápida en dosis bajas.
Cambio o tratamiento de finalización Si es necesaria la interrupción del parche, cualquier sustitución por otros opioides debe ser gradual, comenzando con una dosis baja y aumentándola lentamente.
Esto es debido a que los niveles de fentanilo disminuyen gradualmente tras la retirada del parche; lleva aproximadamente 17 horas para que la concentración sérica de fentanilo disminuya en un 50%.
Como regla general, la interrupción de la analgesia con opioides debe ser gradual, con el fin de prevenir los síntomas de abstinencia (náuseas, vómitos, diarrea, ansiedad y temblores musculares).
No se deben usar las Tablas 2 y 3 para cambiar de un tratamiento con fentanilo por vía transdérmica a uno con morfina.
Método de administración Tras extraerlo del envase y quitar la capa protectora, aplicar directamente el parche en una zona de la piel sin vello en la parte superior del cuerpo (tórax, espalda, parte superior del brazo).
Para eliminar el vello, se deben usar tijeras en lugar de cuchillas de afeitar.
Antes de la aplicación, lavar la piel cuidadosamente con agua limpia (sin agentes de limpieza) y secar completamente.
Entonces aplicar el parche transdérmico utilizando una ligera presión con la palma de la mano durante aproximadamente 30 segundos.
La zona de la piel a la que se aplica el parche debe estar libre de microlesiones (por ejemplo, debidas a la irradiación o el afeitado) e irritación cutánea.
Como el parche transdérmico está protegido por una lámina impermeable externa, también puede llevarse puesto mientras se ducha.
Ocasionalmente, se puede requerir la adhesión adicional del parche.
Si se realizan aumentos progresivos de la dosis, el área superficial activa requerida, puede alcanzar un punto en el que no sea posible un aumento adicional.
47 Duración de la administración El parche se debe cambiar tras 72 horas.
En casos individuales, si es necesario cambiarlo antes, no debe hacerse ningún cambio antes de que hayan transcurrido 48 horas, de lo contrario puede producirse un aumento en las concentraciones medias de fentanilo.
Se debe seleccionar una nueva zona de la piel para cada aplicación.
Debe transcurrir un periodo de 7 días antes de aplicar un nuevo parche en la misma zona de la piel.
El efecto analgésico puede persistir durante algún tiempo tras la retirada del parche transdérmico.
Si permanece algún residuo del parche transdérmico en la piel tras su retirada, se puede eliminar mediante lavado usando cantidades copiosas de agua y jabón.
No deben ser usados alcohol ni otros disolventes para el lavado, ya que pueden penetrar en la piel debido al efecto del parche.
Población pediátrica La experiencia en niños menores de 12 años es limitada.
No se debe usar Fentanyl-ratiopharm en esta población..
Uso en pacientes ancianos Los ancianos deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver secciones 4.4 y 5.2).
Insuficiencia hepática y renal Los pacientes con insuficiencia hepática o renal deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a cualquiera de los excipientes.
- Dolor agudo o post-operatorio, puesto que no es posible el ajuste de la dosis durante el uso a
- Deterioro grave del sistema nervioso central.
4.4 Advertencias y precauciones especiales de empleo
El producto se debe usar solamente como parte de un tratamiento integrado del dolor en casos en los que el paciente esté adecuadamente evaluado desde el punto de vista médico, social y psicológico.
Sólo se debe iniciar el tratamiento con Fentanyl-ratiopharm por un médico experimentado familiarizado con la farmacocinética de los parches transdérmicos de fentanilo y con el riesgo de hipoventilación grave.
Tras mostrar una reacción adversa grave, se debe monitorizar al paciente durante 24 horas tras la retirada de un parche transdérmico debido a la semivida de fentanilo (ver sección 5.2).
En dolor crónico no cancerígeno, sería preferible no iniciar el tratamiento con opiodes fuertes de liberación inmediata (p. e. morfina) y prescribir parches de fentanilo tras la determinación de la eficacia y la dosis óptima del opiode fuerte.
El parche transdérmico no se debe cortar, puesto que no se dispone de información sobre la calidad, eficacia y seguridad de los parches divididos.
Si se necesitan dosis superiores a 500 mg de dosis equivalente de morfina, se recomienda una nueva evaluación del tratamiento con opioides.
Las reacciones adversas más comunes tras la administración de dosis habituales son somnolencia, confusión, náuseas, vómitos y estreñimiento.
El primero de estos síntomas es transitorio y se debe investigar su causa en caso de que los síntomas persistan.
El estreñimiento, por otra parte, continúa si no se interrumpe el tratamiento.
48 el fin de optimizar el tratamiento, especialmente el estreñimiento.
A menudo puede ser necesario un tratamiento corrector (ver sección 4.8).
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina (ver también sección 4.5).
Dolor persistente Los estudios han demostrado que casi todos los pacientes, a pesar del tratamiento con un parche de fentanilo, requieren tratamiento complementario con medicamentos de liberación rápida potentes para poner freno al dolor persistente.
Depresión respiratoria Como ocurre con todos los opioides potentes, algunos pacientes pueden experimentar depresión respiratoria con Fentanyl-ratiopharm, por lo que se deben vigilar estos efectos en los pacientes.
La depresión respiratoria puede persistir tras la retirada del parche.
La incidencia de depresión respiratoria aumenta al incrementarse la dosis de fentanilo.
Los principios activos con actividad en el SNC pueden empeorar la depresión respiratoria (ver sección 4.5).
En pacientes con depresión respiratoria existente, sólo se debe usar fentanilo con precaución y a una dosis inferior.
Enfermedad pulmonar crónica En pacientes con enfermedad pulmonar obstructiva crónica u otras enfermedades pulmonares, fentanilo puede tener reacciones adversas más graves, en tales pacientes los opioides pueden disminuir el impulso respiratorio y aumentar la resistencia de las vías aéreas.
Dependencia farmacológica Tras la administración repetida de opioides se puede desarrollar tolerancia y dependencia física y psicológica, pero es poco frecuente en el tratamiento del dolor asociado a cáncer.
Aumento de la presión intracraneal Fentanyl-ratiopharm se debe usar con precaución en pacientes que puedan ser especialmente susceptibles a los efectos intracraneales de retención de CO2, tales como los que tengan evidencia de un aumento de la presión intracraneal, trastornos de la conciencia o coma.
Enfermedad cardiaca Los opioides pueden producir hipotensión, especialmente en pacientes con hipovolemia.
Por tanto, se debe tener mucho cuidado en el tratamiento de pacientes con hipotensión y/ o pacientes con hipovolemia.
Fentanilo puede producir bradicardia.
Se debe administrar Fentanyl-ratiopharm con precaución en pacientes con bradiarritmias.
Insuficiencia hepática Fentanilo se metaboliza a metabolitos inactivos en el hígado, de modo que los pacientes con enfermedad hepática pueden tener retrasada su eliminación.
Los pacientes con insuficiencia hepática deben ser vigilados con cuidado y reducir la dosis en caso necesario.
Insuficiencia renal Se excreta menos del 10% de fentanilo inalterado por los riñones y, a diferencia de la morfina, no se conocen metabolitos activos que se eliminen por los riñones.
Los datos obtenidos con fentanilo por vía intravenosa en pacientes con insuficiencia renal sugieren que el volumen de distribución de fentanilo puede variar con la diálisis.
Esto puede afectar a las concentraciones séricas.
Si los pacientes con insuficiencia renal reciben fentanilo por vía transdérmica, deben ser vigilados con cuidado en busca de signos de toxicidad por fentanilo, reduciendo la dosis en caso necesario.
Pacientes con fiebre / calor externo Aumentos significativos en la temperatura corporal pueden incrementar potencialmente el rango de absorción de fentanilo.
Por tanto los pacientes que desarrollen fiebre deben ser monitorizados en 49 cuanto a las reacciones adversas de los opioides.
El lugar de aplicación del parche no debe exponerse al calor de fuentes de calor externas, por ejemplo, saunas.
Los datos de estudios con fentanilo por vía intravenosa indican que los pacientes ancianos pueden experimentar una reducción en el aclaramiento y una semivida del fármaco prolongada.
Además los pacientes ancianos pueden ser más sensibles al principio activo que los pacientes más jóvenes.
Sin embargo, estudios con parches transdérmicos de fentanilo en pacientes ancianos demostraron una farmacocinética de fentanilo que no difirió significativamente de la de los pacientes jóvenes, aunque las concentraciones séricas tendieron a ser mayores.
Los pacientes ancianos o caquécticos deben ser vigilados con cuidado y se debe reducir la dosis en caso necesario.
Pacientes pediátricos Debido a la experiencia limitada en niños menores de 12 años, sólo se debe usar Fentanyl-ratiopharm en este grupo de edad tras haberse realizado una cuidadosa evaluación de la relación beneficio-riesgo.
Lactancia Ya que fentanilo se excreta en la leche materna, se debe discontinuar la lactancia durante el tratamiento con Fentanyl-ratiopharm (ver también sección 4.6).
Pacientes con miastenia grave Se pueden producir reacciones (mio)clónicas no epilépticas.
Se debe tener precaución cuando se trata a pacientes con miastenia grave.
Interacciones En general se deben evitar combinaciones con derivados del ácido barbitúrico, buprenorfina, nalbufina y pentazocina (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe evitar el uso concomitante de derivados de ácido barbitúrico, puesto que pueden aumentar el efecto de depresión respiratoria de fentanilo.
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina.
Tienen alta afinidad por los receptores opiodes con una disminución relativa de la actividad intrínseca y por lo tanto antagonizan parcialmente el efecto analgésico de fentanilo y pueden inducir a síntomas de abstinencia en pacientes dependientes de opiodes (ver también sección 4.4).
El uso concomitante de otros depresores del SNC puede producir efectos depresores adicionales e hipoventilación, hipotensión así como sedación profunda o coma.
Los depresores del SNC mencionados anteriormente incluyen:
- opioides
- ansiolíticos y tranquilizantes
- hipnóticos
- anestésicos generales
- fenotiazinas
- relajantes de los músculos esqueléticos
- antihistamínicos sedantes
- bebidas alcohólicas.
Por tanto, el uso de cualquiera de los medicamentos y principios activos concomitantes mencionados anteriormente requiere la vigilancia del paciente.
Se ha notificado que los inhibidores de la MAO aumentan el efecto de los analgésicos narcóticos, especialmente en pacientes con insuficiencia cardiaca.
Por tanto, no se debe usar fentanilo en el plazo de 14 días tras la interrupción del tratamiento con inhibidores de la MAO.
50 Fentanilo, un fármaco de aclaramiento elevado, se metaboliza rápida y extensamente principalmente por el CYP3A4.
Itraconazol (inhibidor potente del CYP3A4) a 200 mg/ día administrado por vía oral durante cuatro días no tuvo un efecto significativo sobre la farmacocinética de fentanilo por vía intravenosa.
Sin embargo, se observó un aumento de las concentraciones plasmáticas en pacientes individuales.
La administración oral de ritonavir (uno de los inhibidores más potentes del CYP3A4) redujo el aclaramiento de fentanilo por vía intravenosa en dos tercios y dobló su semivida.
El uso concomitante de inhibidores potentes del CYP3A4 (por ejemplo, ritonavir) con fentanilo administrado por vía transdérmica puede dar como resultado un aumento de las concentraciones plasmáticas de fentanilo.
Esto puede aumentar o prolongar tanto los efectos terapéuticos como las reacciones adversas, lo que puede producir depresión respiratoria grave.
En tales casos, se debe emprender un aumento de la atención y vigilancia del paciente.
No se recomienda el uso combinado de ritonavir u otros inhibidores potentes del CYP3A4 con fentanilo por vía transdérmica, a menos que se vigile con cuidado al paciente.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de fentanilo en el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Sólo se debe utilizar fentanilo durante el embarazo cuando sea claramente necesario.
El tratamiento a largo plazo durante el embarazo puede producir síntomas de abstinencia en el bebé.
Se aconseja no utilizar fentanilo durante el parto (incluyendo la cesárea) puesto que fentanilo pasa a la placenta y puede producir depresión respiratoria en los recién nacidos.
Fentanilo se excreta en la leche materna y puede producir sedación y depresión respiratoria en el lactante.
Por tanto, se debe interrumpir la lactancia durante el tratamiento y al menos 72 horas tras la retirada de Fentanyl-ratiopharm (ver también sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Fentanilo tiene una importante influencia sobre la capacidad para conducir y utilizar máquinas.
Esto se espera especialmente al principio del tratamiento, con cualquier cambio de la dosis así como en relación con el alcohol o los tranquilizantes.
Los pacientes estabilizados con una dosis específica no se verán limitados necesariamente.
Por tanto, los pacientes deben consultar a su médico si les está permitida la conducción o utilización de máquinas.
4.8 Reacciones adversas
Se usan las siguientes frecuencias para la descripción de la aparición de reacciones adversas:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
La reacción adversa más grave de fentanilo es la depresión respiratoria.
51
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: disnea, hipoventilación.
Muy raras:
depresión respiratoria, apnea.
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos, estreñimiento.
Frecuentes:
xerostomía, dispepsia.
Poco frecuentes: diarrea.
Raras:
Muy raras:
hipo. flatulencia que produce dolor, íleo.
Poco frecuentes: retención urinaria.
Muy raras:
Frecuentes:
reacciones cutáneas en el sitio de aplicación.
Poco frecuentes: exantema, eritema.
El exantema, eritema y prurito desaparecerán normalmente en el plazo de un día tras la eliminación del parche.
Poco frecuentes: hipertensión, hipotensión.
Raras:
vasodilatación.
Trastornos generales y alteraciones en el lugar de administración Raras:
edema, sensación de frío.
Trastornos del sistema inmunitario Muy raras:
Trastornos psiquiátricos Muy frecuentes: somnolencia.
sedación, nerviosismo, pérdida de apetito.
Muy raras:
ideas delirantes, estados de excitación, astenia, depresión, ansiedad, confusión, disfunción sexual, síntomas de abstinencia.
Otros efectos no deseados Frecuencia no conocida (no puede estimarse a partir de los datos disponibles):
El uso a largo plazo de fentanilo puede desarrollar tolerancia, dependencia física y psicológica.
Tras el cambio a Fentanyl- ratiopharm en pacientes previamente tratados con analgésicos opioides o tras la interrupción brusca del tratamiento los pacientes pueden mostrar síntomas de retirada de opioides (por ejemplo: náuseas, vómitos, diarrea, ansiedad y escalofríos).
4.9 Sobredosis
Síntomas Los síntomas de la sobredosis por fentanilo son una ampliación de sus acciones farmacológicas, por ejemplo, letargo, coma, depresión respiratoria con respiración de Cheyne-Stokes y/ o cianosis.
Otros síntomas pueden ser hipotermia, disminución del tono muscular, bradicardia, hipotensión.
Los signos de toxicidad son sedación profunda, ataxia, miosis, convulsiones y depresión respiratoria, que es el síntoma principal.
52 Para el tratamiento de la depresión respiratoria se debe iniciar contramedidas inmediatas, incluyendo retirar el parche y estimular física o verbalmente al paciente.
Estas acciones pueden estar seguidas por la administración de un antagonista específico de los opioides, tal como naloxona.
Se recomienda una dosis inicial de 0,4-2 mg de naloxona clorhidrato i. v. para adultos.
Si fuese necesario, puede administrarse una dosis similar cada 2 ó 3 minutos, o administrarse como una infusión continua de 2 mg en 500 ml de una solución para inyección de 9 mg/ ml de cloruro de sodio (0,9%) o una solución de 50 mg/ ml de glucosa (5%).
Se debe ajustar la velocidad de infusión según las inyecciones en bolo previas y la respuesta individual del paciente.
Si es imposible, la administración intravenosa, también se puede administrar naloxona clorhidrato por vía intramuscular o por vía subcutánea.
Tras la administración intramuscular o subcutánea, el inicio de la acción será más lento en comparación con la administración intravenosa.
La administración intramuscular facilitará un efecto más prolongado que la administración intravenosa.
La depresión respiratoria debida a la sobredosis puede persistir más que el efecto del antagonista opioide.
Revertir el efecto narcótico puede dar lugar a dolor agudo y liberación de catecolaminas.
El tratamiento en una unidad de cuidados intensivos es importante, si se requiere por el estado clínico del paciente.
Si se produce hipotensión grave o persistente, se debe considerar la hipovolemia, y tratar el estado con tratamiento con líquidos por vía parenteral adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: opioides; derivados de fenilpiperidina, Código ATC:
N02AB03
Fentanilo es un analgésico opioide que interacciona predominantemente con el receptor µ.
Sus principales efectos terapéuticos son la analgesia y la sedación.
Las concentraciones séricas de fentanilo producen un efecto analgésico mínimo en pacientes no tratados previamente con opioides que fluctúa entre 0,3– 1,5 ng/ ml; se observa un aumento de la incidencia de reacciones adversas si los niveles séricos superan 2 ng/ ml.
Tanto la menor concentración eficaz de fentanilo como la concentración que produce reacciones adversas aumentarán con el desarrollo del aumento de tolerancia.
La tendencia a desarrollar tolerancia varía considerablemente entre individuos.
5.2 Propiedades farmacocinéticas
Tras la administración de Fentanyl-ratiopharmo, éste se absorbe continuamente a través de la piel durante un periodo de 72 horas.
Debido a la matriz polimérica y a la difusión de fentanilo a través de las capas de la piel, la velocidad de liberación permanece relativamente constante.
Absorción Tras la primera aplicación de Fentanyl-ratiopharm, las concentraciones séricas de fentanilo aumentan gradualmente, estabilizándose generalmente entre 12 y 24 horas, y permanecen relativamente constantes durante el resto del periodo de aplicación de 72 horas.
Las concentraciones séricas de fentanilo obtenidas dependen del tamaño del parche transdérmico.
Para todos los fines prácticos mediante la segunda aplicación de 72 horas, se alcanza una concentración sérica en el equilibrio y se mantiene durante las aplicaciones posteriores de un parche del mismo tamaño.
Distribución La unión a proteínas plasmáticas de fentanilo es del 84%.
Biotransformación Fentanilo se metaboliza principalmente en el hígado mediante CYP3A4.
El metabolito principal, norfentanilo, es inactivo.
53 Eliminación Cuando se discontinúa el tratamiento Fentanyl-ratiopharm, las concentraciones séricas de fentanilo se reducen gradualmente, disminuyendo aproximadamente en un 50% en 13-22 horas en adultos o 22-25 horas en niños, respectivamente.
La absorción continuada de fentanilo desde la piel explica una reducción más lenta en la concentración sérica que lo observado tras una infusión intravenosa.
Aproximadamente el 75% de fentanilo se excreta en la orina, principalmente como metabolitos, con menos del 10% como fármaco inalterado.
Se recupera aproximadamente el 9% de la dosis en las heces, principalmente como metabolitos.
Farmacocinética en grupos especiales Los pacientes ancianos y debilitados pueden tener una reducción en el aclaramiento de fentanilo, que conduce a una semivida terminal prolongada.
En pacientes con insuficiencia renal o hepática, se puede alterar el aclaramiento de fentanilo debido a cambios de las proteínas plasmáticas y al aclaramiento metabólico que dan como resultado un aumento de las concentraciones séricas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales han mostrado una reducción de la fertilidad y un aumento de la mortalidad en fetos de rata.
Sin embargo, no se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa adhesiva Capa adhesiva de poliacrilato
Película de soporte Lámina de polipropileno Tinta de impresión azul
Revestimiento desprendible Lámina de poli (tereftalato de etileno) (siliconizado)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Cada parche transdérmico se envasa en una bolsa separada.
La lámina compuesta contiene las siguientes capas desde el exterior hacia el interior: papel Kraft recubierto, lámina de polietileno de baja densidad, lámina de aluminio, Surlyn (copolímero de etileno-ácido metacrílico termoplástico).
54 Envase que contiene 3, 5, 10 ó 20 parches transdérmicos
Puede que no se comercialicen todos los formatos.
6.6 Precauciones especiales de eliminación
Grandes cantidades de fentanilo permanecen en los parches transdérmicos incluso tras su uso.
Los parches transdérmicos usados deben doblarse con las superficies adhesivas hacia dentro y desecharse o siempre que sea posible deben ser devueltos a la farmacia.
Cualquier especialidad farmacéutica sin usar debe ser desechada o devuelta a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
55 ETIQUETADO
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 25 microgramos de fentanilo por hora.
Cada parche de 7,5 cm2 contiene 4,125 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase que contiene 3 parches transdérmicos Envase que contiene 5 parches transdérmicos Envase que contiene 10 parches transdérmicos Envase que contiene 20 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Anotar la fecha y hora en que se aplica cada parche:
[3 parches transdérmicos]
Fecha
Hora
[5 parches transdérmicos]
Fecha
Hora
57 [10 parches transdérmicos]
Fecha
Hora
[20 parches transdérmicos]
Fecha
Hora Fecha
Hora
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON
58 EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
59 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
SOBRE
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 25 microgramos de fentanilo por hora.
Cada parche de 7,5 cm2 contiene 4,125 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 parche transdérmico
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
60 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Doblar los parches usados y tirarlos o devolverlos a la farmacia.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
61 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 5o µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 50 microgramos de fentanilo por hora.
Cada parche de 15 cm2 contiene 8,25 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase que contiene 3 parches transdérmicos Envase que contiene 5 parches transdérmicos Envase que contiene 10 parches transdérmicos Envase que contiene 20 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Anotar la fecha y hora en que se aplica cada parche:
[3 parches transdérmicos]
Fecha
Hora
[5 parches transdérmicos]
Fecha
Hora
62 [10 parches transdérmicos]
Fecha
Hora
[20 parches transdérmicos]
Fecha
Hora Fecha
Hora
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON
63 EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
SOBRE
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 5o µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 50 microgramos de fentanilo por hora.
Cada parche de 15 cm2 contiene 8,25 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 parche transdérmico
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
65 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Doblar los parches usados y tirarlos o devolverlos a la farmacia.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 75 microgramos de fentanilo por hora.
Cada parche de 22,5 cm2 contiene 12,375 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase que contiene 3 parches transdérmicos Envase que contiene 5 parches transdérmicos Envase que contiene 10 parches transdérmicos Envase que contiene 20 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Anotar la fecha y hora en que se aplica cada parche:
[3 parches transdérmicos]
Fecha
Hora
[5 parches transdérmicos]
Fecha
Hora
67 [10 parches transdérmicos]
Fecha
Hora
[20 parches transdérmicos]
Fecha
Hora Fecha
Hora
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON
68 EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
69 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
SOBRE
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 75 microgramos de fentanilo por hora.
Cada parche de 22,5 cm2 contiene 12,375 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 parche transdérmico
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
70 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Doblar los parches usados y tirarlos o devolverlos a la farmacia.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche de 30 cm2 contiene 16,5 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase que contiene 3 parches transdérmicos Envase que contiene 5 parches transdérmicos Envase que contiene 10 parches transdérmicos Envase que contiene 20 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Anotar la fecha y hora en que se aplica cada parche:
[3 parches transdérmicos]
Fecha
Hora
[5 parches transdérmicos]
Fecha
Hora
72 [10 parches transdérmicos]
Fecha
Hora
[20 parches transdérmicos]
Fecha
Hora Fecha
Hora
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON
73 EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
74 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
SOBRE
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche de 30 cm2 contiene 16,5 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 parche transdérmico
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
75 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Doblar los parches usados y tirarlos o devolverlos a la farmacia.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
76 PROSPECTO
77 Prospecto:
Información para el usuario
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver anexo I – Completar a nivel nacional]
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Fentanyl-ratiopharm y para qué se utiliza 2.
Antes de usar Fentanyl-ratiopharm 3.
Cómo usar Fentanyl-ratiopharm 4.
Posibles efectos adversos 5.
Conservación de Fentanyl-ratiopharm 6.
Información adicional
1.
QUÉ ES FENTANYL-RATIOPHARM Y PARA QUÉ SE UTILIZA
Fentanilo pertenece a un grupo de analgésicos fuertes denominados opioides.
El analgésico, fentanilo, pasa lentamente desde el parche, a través de la piel y hacia el organismo.
Fentanyl-ratiopharm se usa para el tratamiento del dolor grave y duradero que puede ser tratado adecuadamente sólo con mitigadores fuertes del dolor.
2.
ANTES DE USAR FENTANYL-RATIOPHARM
No usar Fentanyl-ratiopharm si:
- es hipersensible (alérgico) a fentanilo o a cualquiera de los otros componentes del producto.
- padece dolor poco tiempo, por ejemplo, tras una intervención quirúrgica.
- su sistema nervioso central está gravemente afectado, por ejemplo, por una lesión cerebral.
Tenga especial cuidado con Fentanyl-ratiopharm
ADVERTENCIA:
Fentanyl-ratiopharm dérmicos es una especialidad farmacéutica que podría ser potencialmente mortal para los niños.
También en el caso de parches transdérmicos usados.
Tenga en cuenta que el diseño de esta especialidad farmacéutica podría tentar a un niño.
Fentanyl-ratiopharm puede tener efectos adversos potencialmente mortales en personas que no estén usando medicamentos opioides recetados de forma regular.
78 Antes de iniciar el tratamiento con Fentanyl-ratiopharm debe informar a su médico si padece cualquiera de los siguientes trastornos, porque el riesgo de padecer efectos adversos es mayor y/ o puede que su médico necesite recetar una dosis inferior de fentanilo.
- asma, depresión respiratoria o cualquier enfermedad pulmonar,
- tensión arterial baja,
- enfermedad del hígado,
- enfermedad del riñón,
- si ha padecido una lesión en el cráneo, un tumor cerebral, signos de aumento de la presión
intracraneal (por ejemplo, dolor de cabeza, problemas visuales), cambios en su estado de consciencia, pérdida de la consciencia o coma,
- latido cardiaco lento e irregular (bradiarritmias),
- miastenia grave (una enfermedad que causa cansancio y debilitamiento de los músculos).
Informe a su médico si desarrolla fiebre durante el tratamiento, ya que el aumento de la temperatura corporal puede hacer que pase demasiada cantidad de medicamento a través de la piel.
Por el mismo motivo, debe evitar exponer el parche sobre la piel a calor directo tal como con mantas eléctricas, bolsas de agua caliente, sauna, solarium o baños calientes.
Se permite tomar el sol, pero debe proteger el parche con algo de ropa durante los días calurosos de verano.
Si usa Fentanyl-ratiopharm durante un periodo más largo de tiempo puede desarrollar tolerancia, dependencia física o psicológica.
Sin embargo, esto se observa de forma rara durante el tratamiento del dolor debido a cáncer.
Si es usted mayor o si se encuentra en un estado físico deteriorado (caquéctico), su médico le monitorizará más atentamente, ya que es necesario recetar una dosis inferior.
Los parches no se deben cortar en partes más pequeñas ya que no se ha demostrado la calidad, eficacia y seguridad de tales parches divididos.
Niños Fentanyl-ratiopharm no se debe administrar a niños menores de 12 años de edad porque la experiencia de su uso en niños es limitada.
Se puede hacer una excepción si el médico ha recetado expresamente Fentanyl-ratiopharm.
Uso de otros medicamentos
Por favor avise a su médico si está tomando barbitúricos (usados para el tratamiento de los desórdenes del sueño), buprenorfina, nalfufina o pentazocina (otros analgésicos fuertes).
No se recomienda usarlos junto con Fentanyl-ratiopharm.
Si toma medicamentos concomitantemente que afecten a la función cerebral es más probable que tenga efectos adversos, especialmente dificultad para respirar.
Esto se aplica, por ejemplo, a:
- medicamentos utilizados para tratar la ansiedad (tranquilizantes),
- medicamentos utilizados para tratar la depresión (antidepresivos),
- medicamentos utilizados para tratar trastornos psicológicos (neurolépticos),
- anestésicos, si cree que va a tener que utilizar un anestésico, dígale al médico o al dentista que
está usando parches de fentanilo,
- medicamentos utilizados para tratar trastornos del sueño (hipnóticos, sedantes),
- medicamentos utilizados para tratar alergias o mareos en viajes (antihistamínicos /
- alcohol.
79 Esto se aplica, por ejemplo, a:
- ritonavir (utilizado para tratar el SIDA),
- ketoconazol, itraconazol (utilizado para tratar enfermedades fúngicas),
- diltiazem (utilizado para tratar enfermedades cardiacas),
- cimetidina (utilizado para tratar enfermedades gastrointestinales),
- antibióticos macrólidos (utilizado para tratar infecciones).
Informe a su médico si está tomando inhibidores de la MAO (por ejemplo, moclobemida contra la depresión o selegilina contra la enfermedad del Parkinson) o los ha tomado en el plazo de los últimos 14 días.
Si estos medicamentos se toman juntos, puede potenciarse su toxicidad.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fentanyl-ratiopharm con los alimentos y bebidas
El uso simultáneo de Fentanyl-ratiopharm y bebidas alcohólicas aumenta el riesgo de reacciones adversas graves y puede producir dificultad para respirar, una disminución de la tensión arterial, sedación profunda y coma.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se aconseja no utilizar Fentanyl-ratiopharm durante el parto (incluyendo la cesárea) ya que fentanilo puede producir problemas respiratorios en el niño recién nacido.
Consulte a su médico si se queda embarazada durante el tratamiento con Fentanyl-ratiopharm.
Fentanyl-ratiopharm no se debe utilizar durante el embarazo ni la lactancia, a menos que sea claramente necesario.
No se ha establecido el uso seguro durante el embarazo.
Fentanilo pasa a la leche materna y puede producir efectos adversos en el bebé lactante tales como sedación y depresión respiratoria.
Se debe desechar cualquier leche materna producida durante el tratamiento o en el plazo de 72 horas tras la retirada del último parche.
Conducción y uso de máquinas
Fentanyl-ratiopharm tiene una influencia principal sobre la capacidad para conducir y utilizar máquinas.
Especialmente al principio del tratamiento, con cualquier cambio de dosis, así como en relación con alcohol o tranquilizantes.
Si ha estado utilizando la misma dosis de Fentanyl-ratiopharm durante un periodo de tiempo prolongado, su médico puede decidir que se le permita conducir y utilizar máquinas peligrosas.
No conduzca ni maneje máquinas peligrosas mientras esté utilizando Fentanyl-ratiopharm, a menos que su médico le ha dicho que está permitido.
3.
CÓMO USAR FENTANYL-RATIOPHARM
Siga exactamente las instrucciones de administración de Fentanyl-ratiopharm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá qué concentración de Fentanyl-ratiopharm es más adecuada para usted.
Su médico basará este juicio en: la intensidad de su dolor, en su estado general y en el tipo de tratamiento contra el dolor que haya estado recibiendo hasta ahora.
Según su reacción, puede ser necesario ajustar la concentración del parche o el número de parches.
El efecto se alcanza en el plazo de 24 horas una vez que se haya aplicado el primer parche y su efecto disminuye gradualmente una vez que se retira el parche.
No interrumpa el tratamiento sin consultarlo con su médico.
Su primer parche comenzará a funcionar lentamente; esto puede durar hasta un día, por lo que su médico puede administrarle analgésicos de forma adicional hasta que fentanilo comience a funcionar
Tras esto, Fentanyl-ratiopharm debe ayudarle a aliviar el dolor continuamente y usted debe poder dejar de tomar estos analgésicos adicionales.
Sin embargo, a veces puede que todavía necesite analgésicos adicionales.
Cómo aplicar Fentanyl-ratiopharm
- Seleccione una parte lisa de la parte superior de su cuerpo (tronco) o parte superior del brazo, en
la que la piel no tenga vello, cortes, manchas u otras imperfecciones de la piel.
La parte corporal no debe haber sido irradiada mediante radioterapia.
- Si la piel tiene vello, entonces corte el vello con unas tijeras.
No lo afeite, ya que el afeitado
irrita la piel.
Si es necesario lavar la piel, lávela con agua.
No utilice jabón, aceite, lociones, alcohol u otros limpiadores que puedan irritar la piel.
La piel debe estar completamente seca antes de aplicar el parche.
- Pegue el parche inmediatamente tras abrir el envase.
Cuando se haya retirado la película
protectora, el parche se aplica presionándolo firmemente sobre la piel con la palma de la mano durante aproximadamente 30 segundos para asegurarse de que el parche se pega bien a la piel.
Ponga especial atención en que el parche se pegue bien en los bordes.
- Normalmente se utiliza un parche de fentanilo durante 72 horas (3 días).
En el envase exterior
puede escribir la fecha y la hora en la que se aplica el parche.
Esto puede ayudarle a recordar cuándo debe cambiar su parche.
- El sitio de aplicación del parche no se debe exponer a calor procedente de fuentes de calor
externas (ver “ Tenga especial cuidado con Fentanyl-ratiopharm”).
- Dado que el parche transdérmico está protegido por una película de soporte impermeable
externa, también puede llevarlo mientras se ducha.
- En los niños, la parte superior de la espalda es la ubicación preferida de aplicación del parche,
para minimizar la posibilidad de que el niño se quite el parche.
Cómo cambiar el parche transdérmico
- Quítese el parche tras el periodo de tiempo que le haya indicado su médico.
En la mayor parte
de los casos, esto se produce tras 72 horas (3 días) en algunos pacientes tras 48 horas (2 días).
Normalmente, el parche no se despega por sí solo.
Si quedan residuos del parche transdérmico sobre la piel tras su retirada, éstos pueden limpiarse utilizando grandes cantidades de agua y jabón.
- Doble el parche usado por la mitad, de manera que los bordes adhesivos se adhieran entre sí.
Vuelva a poner los parches usados en el envase exterior y deséchelos o siempre que sea posible entrégueselos a su farmacéutico.
Al
menos deben transcurrir 7 días antes de que se utilice de nuevo la misma zona corporal.
Si usa más Fentanyl-ratiopharm del que debiera
Si se ha pegado más parches de los recetados, retire los parches y póngase en contacto con su médico, o farmacéutico o llame al Servicio de Información Toxicológica, Telf.:
El signo más común de sobredosis es la dificultad en la respiración.
Los síntomas son que la persona respira de forma anormalmente lenta o débil.
Si esto ocurriese retire los parches y póngase en contacto con su médico inmediatamente.
Mientras espera a su médico, mantenga a la persona despierta hablándole o agitándole de vez en cuando.
Otros signos y síntomas de sobredosis son somnolencia, baja temperatura corporal, latido lento del corazón, disminución del tono muscular, sedación profunda, pérdida de coordinación muscular, constricción de las pupilas y convulsiones.
Si olvidó usar Fentanyl-ratiopharm
81 No utilice una dosis doble para compensar las dosis olvidadas.
Debe cambiar su parche a la misma hora del día cada tres días (cada 72 horas), a menos que su médico le indique otra cosa.
Si se le olvida, entonces cambie su parche tan pronto como lo recuerde.
Si tarda mucho en cambiar su parche, se debe poner en contacto con su médico porque podría necesitar algunos analgésicos de forma adicional.
Si interrumpe el tratamiento con Fentanyl-ratiopharm
Si desea interrumpir o detener el tratamiento, siempre debe hablar con su médico acerca de los motivos para la interrupción y el tratamiento de continuación.
El uso prolongado de Fentanyl-ratiopharm puede producir dependencia física.
Si deja de utilizar los parches, puede que se sienta mal.
Dado que el riesgo de síntomas de síndrome de abstinencia es mayor cuando se interrumpe el tratamiento repentinamente, nunca debe interrumpir el tratamiento con Fentanyl-ratiopharm por sí mismo, sino que siempre debe consultarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fentanyl-ratiopharm puede tener efectos adversos, aunque no todas las personas los sufran.
La evaluación de los efectos adversos se basa en los siguientes datos de frecuencia:
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de 10 pacientes menos de 1 en 10, pero al menos 1 de 100 pacientes menos de 1 en 100, pero al menos 1 de 1000 pacientes menos de 1 en 1000, pero al menos 1 de 10.000 pacientes menos de 1 en 10.000 pacientes, incluyendo casos aislados
Si se produce cualquiera de los siguientes efectos adversos graves, muy raros, debe interrumpir el tratamiento y ponerse inmediatamente en contacto con su médico o acudir al hospital: depresión respiratoria grave (falta grave de aire, respiración rápida) o bloqueo completo del canal digestivo (dolor convulsivo, vómitos, flatulencia).
Somnolencia, dolor de cabeza, mareos, náuseas, vómitos, estreñimiento, sudoración, picor.
El picor suele desaparecer en el plazo de un día tras haber retirado el parche.
Sentirse inusualmente somnoliento o cansado (efecto depresor de la función cerebral), nerviosismo, pérdida de apetito, sequedad de boca, dolor de estómago, reacciones cutáneas en el lugar de aplicación.
Latido cardiaco irregular, dilatación de las venas, hipo, retención de agua en los tejidos, sensación de frío.
82
Muy raros:
Reacciones alérgicas agudas generalizadas con disminución de la tensión arterial y/ o dificultad en la respiración (reacciones anafilácticas), ideas delirantes, estados de excitación, pérdida de fuerza física, depresión, ansiedad, confusión, disfunción sexual, síntomas del síndrome de abstinencia, alteraciones de coordinación, convulsiones (incluyendo convulsiones clónicas y tonicoclónicas generalizadas), disminución de la agudeza visual, respiración lenta (depresión respiratoria), parada respiratoria (apnea), gases dolorosos, bloqueo del canal digestivo, dolor de vejiga, producción de orina anormalmente baja (excreción urinaria reducida).
Si ha estado usando Fentanyl-ratiopharm durante algún tiempo, podría suceder que el parche de Fentanyl-ratiopharm se volviera menos eficaz para usted de modo que fuese necesario un ajuste de la dosis (puede desarrollarse tolerancia).
Si interrumpe de repente el uso de los parches puede desarrollar dependencia física así como también puede experimentar síntomas del síndrome de abstinencia.
Los síntomas del síndrome de abstinencia pueden ser náuseas, vómitos, diarrea, ansiedad y escalofríos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FENTANYL-RATIOPHARM
Mantener fuera del alcance y de la vista de los niños, incluso una vez usados.
En los parches transdérmicos permanecen grandes cantidades del medicamento incluso una vez usados.
No utilice Fentanyl-ratiopharm después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
Por motivos de seguridad y medioambientales, los parches transdérmicos usados, así como los no usados y caducados, se deben desechar o devolver a la farmacia para su eliminación.
Los parches usados se deben doblar por la mitad con las caras adhesivas juntas.
Volver a poner los parches usados en el envase exterior y desecharlos o siempre que sea posible entrégueselos a su farmacéutico.
6.
INFORMACIÓN ADICIONAL
Que contiene Fentanyl-ratiopharm
- El principio activo es fentanilo.
Cada parche de 7,5 cm2 contiene 4,125 mg de fentanilo.
- Los otros componentes son:
Capa adhesiva: capa adhesiva de poliacrilato Película de soporte: lámina de polipropileno, tinta de impresión azul Revestimiento desprendible: lámina de poli (tereftalato de etileno) (siliconizado)
Aspecto de Fentanyl-ratiopharm y contenido del envase
Fentanyl-ratiopharm es un parche transdérmico transparente con un soporte adhesivo de modo que puede ser pegado sobre la piel.
Los parches transdérmicos están equipados con una impresión azul con la concentración.
Fentanyl-ratiopharm está disponible en envases de 3, 5, 10 ó 20 parches transdérmicos.
83 Puede que no se comercialicen todos los formatos.
Titular de la autorización de comercialización y responsable de la fabricación
Titular
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Responsable de la fabricación
Merckle GmbH Ludwig-Merckle-Str.
3, 89143 Blaubeuren Alemania
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
DE/ H/ 0739/ 001/ MR Austria Alemania España Francia Países Bajos
Fentanyl-ratiopharm 25 µg/ h transdermales Matrixpflaster Fentanyl-ratiopharm 25 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 25 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 25 µg/ h, dispositif transdermique Fentanyl ratiopharm 25 µg/ uur, pleister voor transdermaal gebruik
Reino Unido Telfanyl 25 microgram/ hr Transdermal patch
Este prospecto fue aprobado en
[Para completar a nivel nacional]
84 Prospecto:
Información para el usuario
Fentanyl-ratiopharm 5o µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver anexo I – Completar a nivel nacional]
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Fentanyl-ratiopharm y para qué se utiliza 2.
Antes de usar Fentanyl-ratiopharm 3.
Cómo usar Fentanyl-ratiopharm 4.
Posibles efectos adversos 5.
Conservación de Fentanyl-ratiopharm 6.
Información adicional
1.
QUÉ ES FENTANYL-RATIOPHARM Y PARA QUÉ SE UTILIZA
Fentanilo pertenece a un grupo de analgésicos fuertes denominados opioides.
El analgésico, fentanilo, pasa lentamente desde el parche, a través de la piel y hacia el organismo.
Fentanyl-ratiopharm se usa para el tratamiento del dolor grave y duradero que puede ser tratado adecuadamente sólo con mitigadores fuertes del dolor.
2.
ANTES DE USAR FENTANYL-RATIOPHARM
No usar Fentanyl-ratiopharm si:
- es hipersensible (alérgico) a fentanilo o a cualquiera de los otros componentes del producto.
- padece dolor poco tiempo, por ejemplo, tras una intervención quirúrgica.
- su sistema nervioso central está gravemente afectado, por ejemplo, por una lesión cerebral.
Tenga especial cuidado con Fentanyl-ratiopharm
ADVERTENCIA:
Fentanyl-ratiopharm dérmicos es una especialidad farmacéutica que podría ser potencialmente mortal para los niños.
También en el caso de parches transdérmicos usados.
Tenga en cuenta que el diseño de esta especialidad farmacéutica podría tentar a un niño.
Fentanyl-ratiopharm puede tener efectos adversos potencialmente mortales en personas que no estén usando medicamentos opioides recetados de forma regular.
85 Antes de iniciar el tratamiento con Fentanyl-ratiopharm debe informar a su médico si padece cualquiera de los siguientes trastornos, porque el riesgo de padecer efectos adversos es mayor y/ o puede que su médico necesite recetar una dosis inferior de fentanilo.
- asma, depresión respiratoria o cualquier enfermedad pulmonar,
- tensión arterial baja,
- enfermedad del hígado,
- enfermedad del riñón,
- si ha padecido una lesión en el cráneo, un tumor cerebral, signos de aumento de la presión
intracraneal (por ejemplo, dolor de cabeza, problemas visuales), cambios en su estado de consciencia, pérdida de la consciencia o coma,
- latido cardiaco lento e irregular (bradiarritmias),
- miastenia grave (una enfermedad que causa cansancio y debilitamiento de los músculos).
Informe a su médico si desarrolla fiebre durante el tratamiento, ya que el aumento de la temperatura corporal puede hacer que pase demasiada cantidad de medicamento a través de la piel.
Por el mismo motivo, debe evitar exponer el parche sobre la piel a calor directo tal como con mantas eléctricas, bolsas de agua caliente, sauna, solarium o baños calientes.
Se permite tomar el sol, pero debe proteger el parche con algo de ropa durante los días calurosos de verano.
Si usa Fentanyl-ratiopharm durante un periodo más largo de tiempo puede desarrollar tolerancia, dependencia física o psicológica.
Sin embargo, esto se observa de forma rara durante el tratamiento del dolor debido a cáncer.
Si es usted mayor o si se encuentra en un estado físico deteriorado (caquéctico), su médico le monitorizará más atentamente, ya que es necesario recetar una dosis inferior.
Los parches no se deben cortar en partes más pequeñas ya que no se ha demostrado la calidad, eficacia y seguridad de tales parches divididos.
Niños Fentanyl-ratiopharm no se debe administrar a niños menores de 12 años de edad porque la experiencia de su uso en niños es limitada.
Se puede hacer una excepción si el médico ha recetado expresamente Fentanyl-ratiopharm.
Uso de otros medicamentos
Por favor avise a su médico si está tomando barbitúricos (usados para el tratamiento de los desórdenes del sueño), buprenorfina, nalfufina o pentazocina (otros analgésicos fuertes).
No se recomienda usarlos junto con Fentanyl-ratiopharm.
Si toma medicamentos concomitantemente que afecten a la función cerebral es más probable que tenga efectos adversos, especialmente dificultad para respirar.
Esto se aplica, por ejemplo, a:
- medicamentos utilizados para tratar la ansiedad (tranquilizantes),
- medicamentos utilizados para tratar la depresión (antidepresivos),
- medicamentos utilizados para tratar trastornos psicológicos (neurolépticos),
- anestésicos, si cree que va a tener que utilizar un anestésico, dígale al médico o al dentista que
está usando parches de fentanilo,
- medicamentos utilizados para tratar trastornos del sueño (hipnóticos, sedantes),
- medicamentos utilizados para tratar alergias o mareos en viajes (antihistamínicos /
- alcohol.
86 Esto se aplica, por ejemplo, a:
- ritonavir (utilizado para tratar el SIDA),
- ketoconazol, itraconazol (utilizado para tratar enfermedades fúngicas),
- diltiazem (utilizado para tratar enfermedades cardiacas),
- cimetidina (utilizado para tratar enfermedades gastrointestinales),
- antibióticos macrólidos (utilizado para tratar infecciones).
Informe a su médico si está tomando inhibidores de la MAO (por ejemplo, moclobemida contra la depresión o selegilina contra la enfermedad del Parkinson) o los ha tomado en el plazo de los últimos 14 días.
Si estos medicamentos se toman juntos, puede potenciarse su toxicidad.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fentanyl-ratiopharm con los alimentos y bebidas
El uso simultáneo de Fentanyl-ratiopharm y bebidas alcohólicas aumenta el riesgo de reacciones adversas graves y puede producir dificultad para respirar, una disminución de la tensión arterial, sedación profunda y coma.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se aconseja no utilizar Fentanyl-ratiopharm durante el parto (incluyendo la cesárea) ya que fentanilo puede producir problemas respiratorios en el niño recién nacido.
Consulte a su médico si se queda embarazada durante el tratamiento con Fentanyl-ratiopharm.
Fentanyl-ratiopharm no se debe utilizar durante el embarazo ni la lactancia, a menos que sea claramente necesario.
No se ha establecido el uso seguro durante el embarazo.
Fentanilo pasa a la leche materna y puede producir efectos adversos en el bebé lactante tales como sedación y depresión respiratoria.
Se debe desechar cualquier leche materna producida durante el tratamiento o en el plazo de 72 horas tras la retirada del último parche.
Conducción y uso de máquinas
Fentanyl-ratiopharm tiene una influencia principal sobre la capacidad para conducir y utilizar máquinas.
Especialmente al principio del tratamiento, con cualquier cambio de dosis, así como en relación con alcohol o tranquilizantes.
Si ha estado utilizando la misma dosis de Fentanyl-ratiopharm durante un periodo de tiempo prolongado, su médico puede decidir que se le permita conducir y utilizar máquinas peligrosas.
No conduzca ni maneje máquinas peligrosas mientras esté utilizando Fentanyl-ratiopharm, a menos que su médico le ha dicho que está permitido.
3.
CÓMO USAR FENTANYL-RATIOPHARM
Siga exactamente las instrucciones de administración de Fentanyl-ratiopharm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá qué concentración de Fentanyl-ratiopharm es más adecuada para usted.
Su médico basará este juicio en: la intensidad de su dolor, en su estado general y en el tipo de tratamiento contra el dolor que haya estado recibiendo hasta ahora.
Según su reacción, puede ser necesario ajustar la concentración del parche o el número de parches.
El efecto se alcanza en el plazo de 24 horas una vez que se haya aplicado el primer parche y su efecto disminuye gradualmente una vez que se retira el parche.
No interrumpa el tratamiento sin consultarlo con su médico.
Su primer parche comenzará a funcionar lentamente; esto puede durar hasta un día, por lo que su médico puede administrarle analgésicos de forma adicional hasta que fentanilo comience a funcionar
Tras esto, Fentanyl-ratiopharm debe ayudarle a aliviar el dolor continuamente y usted debe poder dejar de tomar estos analgésicos adicionales.
Sin embargo, a veces puede que todavía necesite analgésicos adicionales.
Cómo aplicar Fentanyl-ratiopharm
- Seleccione una parte lisa de la parte superior de su cuerpo (tronco) o parte superior del brazo, en
la que la piel no tenga vello, cortes, manchas u otras imperfecciones de la piel.
La parte corporal no debe haber sido irradiada mediante radioterapia.
- Si la piel tiene vello, entonces corte el vello con unas tijeras.
No lo afeite, ya que el afeitado
irrita la piel.
Si es necesario lavar la piel, lávela con agua.
No utilice jabón, aceite, lociones, alcohol u otros limpiadores que puedan irritar la piel.
La piel debe estar completamente seca antes de aplicar el parche.
- Pegue el parche inmediatamente tras abrir el envase.
Cuando se haya retirado la película
protectora, el parche se aplica presionándolo firmemente sobre la piel con la palma de la mano durante aproximadamente 30 segundos para asegurarse de que el parche se pega bien a la piel.
Ponga especial atención en que el parche se pegue bien en los bordes.
- Normalmente se utiliza un parche de fentanilo durante 72 horas (3 días).
En el envase exterior
puede escribir la fecha y la hora en la que se aplica el parche.
Esto puede ayudarle a recordar cuándo debe cambiar su parche.
- El sitio de aplicación del parche no se debe exponer a calor procedente de fuentes de calor
externas (ver “ Tenga especial cuidado con Fentanyl-ratiopharm”).
- Dado que el parche transdérmico está protegido por una película de soporte impermeable
externa, también puede llevarlo mientras se ducha.
- En los niños, la parte superior de la espalda es la ubicación preferida de aplicación del parche,
para minimizar la posibilidad de que el niño se quite el parche.
Cómo cambiar el parche transdérmico
- Quítese el parche tras el periodo de tiempo que le haya indicado su médico.
En la mayor parte
de los casos, esto se produce tras 72 horas (3 días) en algunos pacientes tras 48 horas (2 días).
Normalmente, el parche no se despega por sí solo.
Si quedan residuos del parche transdérmico sobre la piel tras su retirada, éstos pueden limpiarse utilizando grandes cantidades de agua y jabón.
- Doble el parche usado por la mitad, de manera que los bordes adhesivos se adhieran entre sí.
Vuelva a poner los parches usados en el envase exterior y deséchelos o siempre que sea posible entrégueselos a su farmacéutico.
Al
menos deben transcurrir 7 días antes de que se utilice de nuevo la misma zona corporal.
Si usa más Fentanyl-ratiopharm del que debiera
Si se ha pegado más parches de los recetados, retire los parches y póngase en contacto con su médico, o farmacéutico o llame al Servicio de Información Toxicológica, Telf.:
El signo más común de sobredosis es la dificultad en la respiración.
Los síntomas son que la persona respira de forma anormalmente lenta o débil.
Si esto ocurriese retire los parches y póngase en contacto con su médico inmediatamente.
Mientras espera a su médico, mantenga a la persona despierta hablándole o agitándole de vez en cuando.
Otros signos y síntomas de sobredosis son somnolencia, baja temperatura corporal, latido lento del corazón, disminución del tono muscular, sedación profunda, pérdida de coordinación muscular, constricción de las pupilas y convulsiones.
Si olvidó usar Fentanyl-ratiopharm
88 No utilice una dosis doble para compensar las dosis olvidadas.
Debe cambiar su parche a la misma hora del día cada tres días (cada 72 horas), a menos que su médico le indique otra cosa.
Si se le olvida, entonces cambie su parche tan pronto como lo recuerde.
Si tarda mucho en cambiar su parche, se debe poner en contacto con su médico porque podría necesitar algunos analgésicos de forma adicional.
Si interrumpe el tratamiento con Fentanyl-ratiopharm
Si desea interrumpir o detener el tratamiento, siempre debe hablar con su médico acerca de los motivos para la interrupción y el tratamiento de continuación.
El uso prolongado de Fentanyl-ratiopharm puede producir dependencia física.
Si deja de utilizar los parches, puede que se sienta mal.
Dado que el riesgo de síntomas de síndrome de abstinencia es mayor cuando se interrumpe el tratamiento repentinamente, nunca debe interrumpir el tratamiento con Fentanyl-ratiopharm por sí mismo, sino que siempre debe consultarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fentanyl-ratiopharm puede tener efectos adversos, aunque no todas las personas los sufran.
La evaluación de los efectos adversos se basa en los siguientes datos de frecuencia:
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de 10 pacientes menos de 1 en 10, pero al menos 1 de 100 pacientes menos de 1 en 100, pero al menos 1 de 1000 pacientes menos de 1 en 1000, pero al menos 1 de 10.000 pacientes menos de 1 en 10.000 pacientes, incluyendo casos aislados
Si se produce cualquiera de los siguientes efectos adversos graves, muy raros, debe interrumpir el tratamiento y ponerse inmediatamente en contacto con su médico o acudir al hospital: depresión respiratoria grave (falta grave de aire, respiración rápida) o bloqueo completo del canal digestivo (dolor convulsivo, vómitos, flatulencia).
Somnolencia, dolor de cabeza, mareos, náuseas, vómitos, estreñimiento, sudoración, picor.
El picor suele desaparecer en el plazo de un día tras haber retirado el parche.
Sentirse inusualmente somnoliento o cansado (efecto depresor de la función cerebral), nerviosismo, pérdida de apetito, sequedad de boca, dolor de estómago, reacciones cutáneas en el lugar de aplicación.
Latido cardiaco irregular, dilatación de las venas, hipo, retención de agua en los tejidos, sensación de frío.
89
Muy raros:
Reacciones alérgicas agudas generalizadas con disminución de la tensión arterial y/ o dificultad en la respiración (reacciones anafilácticas), ideas delirantes, estados de excitación, pérdida de fuerza física, depresión, ansiedad, confusión, disfunción sexual, síntomas del síndrome de abstinencia, alteraciones de coordinación, convulsiones (incluyendo convulsiones clónicas y tonicoclónicas generalizadas), disminución de la agudeza visual, respiración lenta (depresión respiratoria), parada respiratoria (apnea), gases dolorosos, bloqueo del canal digestivo, dolor de vejiga, producción de orina anormalmente baja (excreción urinaria reducida).
Si ha estado usando Fentanyl-ratiopharm durante algún tiempo, podría suceder que el parche de Fentanyl-ratiopharm se volviera menos eficaz para usted de modo que fuese necesario un ajuste de la dosis (puede desarrollarse tolerancia).
Si interrumpe de repente el uso de los parches puede desarrollar dependencia física así como también puede experimentar síntomas del síndrome de abstinencia.
Los síntomas del síndrome de abstinencia pueden ser náuseas, vómitos, diarrea, ansiedad y escalofríos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FENTANYL-RATIOPHARM
Mantener fuera del alcance y de la vista de los niños, incluso una vez usados.
En los parches transdérmicos permanecen grandes cantidades del medicamento incluso una vez usados.
No utilice Fentanyl-ratiopharm después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
Por motivos de seguridad y medioambientales, los parches transdérmicos usados, así como los no usados y caducados, se deben desechar o devolver a la farmacia para su eliminación.
Los parches usados se deben doblar por la mitad con las caras adhesivas juntas.
Volver a poner los parches usados en el envase exterior y desecharlos o siempre que sea posible entrégueselos a su farmacéutico.
6.
INFORMACIÓN ADICIONAL
Que contiene Fentanyl-ratiopharm
- El principio activo es fentanilo.
Cada parche de 15 cm2 contiene 8,25 mg de fentanilo.
- Los otros componentes son:
Capa adhesiva: capa adhesiva de poliacrilato Película de soporte: lámina de polipropileno, tinta de impresión azul Revestimiento desprendible: lámina de poli (tereftalato de etileno) (siliconizado)
Aspecto de Fentanyl-ratiopharm y contenido del envase
Fentanyl-ratiopharm es un parche transdérmico transparente con un soporte adhesivo de modo que puede ser pegado sobre la piel.
Los parches transdérmicos están equipados con una impresión azul con la concentración.
Fentanyl-ratiopharm está disponible en envases de 3, 5, 10 ó 20 parches transdérmicos.
90 Puede que no se comercialicen todos los formatos.
Titular de la autorización de comercialización y responsable de la fabricación
Titular
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Responsable de la fabricación
Merckle GmbH Ludwig-Merckle-Str.
3, 89143 Blaubeuren Alemania
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
DE/ H/ 0739/ 002/ MR Austria Alemania España Francia Países Bajos
Fentanyl-ratiopharm 50 µg/ h transdermales Matrixpflaster Fentanyl-ratiopharm 50 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 50 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 50 µg/ h, dispositif transdermique Fentanyl ratiopharm 50 µg/ uur, pleister voor transdermaal gebruik
Reino Unido Telfanyl 50 microgram/ hr Transdermal patch
Este prospecto fue aprobado en
[Para completar a nivel nacional]
91 Prospecto:
Información para el usuario
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver anexo I – Completar a nivel nacional]
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Fentanyl-ratiopharm y para qué se utiliza 2.
Antes de usar Fentanyl-ratiopharm 3.
Cómo usar Fentanyl-ratiopharm 4.
Posibles efectos adversos 5.
Conservación de Fentanyl-ratiopharm 6.
Información adicional
1.
QUÉ ES FENTANYL-RATIOPHARM Y PARA QUÉ SE UTILIZA
Fentanilo pertenece a un grupo de analgésicos fuertes denominados opioides.
El analgésico, fentanilo, pasa lentamente desde el parche, a través de la piel y hacia el organismo.
Fentanyl-ratiopharm se usa para el tratamiento del dolor grave y duradero que puede ser tratado adecuadamente sólo con mitigadores fuertes del dolor.
2.
ANTES DE USAR FENTANYL-RATIOPHARM
No usar Fentanyl-ratiopharm si:
- es hipersensible (alérgico) a fentanilo o a cualquiera de los otros componentes del producto.
- padece dolor poco tiempo, por ejemplo, tras una intervención quirúrgica.
- su sistema nervioso central está gravemente afectado, por ejemplo, por una lesión cerebral.
Tenga especial cuidado con Fentanyl-ratiopharm
ADVERTENCIA:
Fentanyl-ratiopharm dérmicos es una especialidad farmacéutica que podría ser potencialmente mortal para los niños.
También en el caso de parches transdérmicos usados.
Tenga en cuenta que el diseño de esta especialidad farmacéutica podría tentar a un niño.
Fentanyl-ratiopharm puede tener efectos adversos potencialmente mortales en personas que no estén usando medicamentos opioides recetados de forma regular.
92 Antes de iniciar el tratamiento con Fentanyl-ratiopharm debe informar a su médico si padece cualquiera de los siguientes trastornos, porque el riesgo de padecer efectos adversos es mayor y/ o puede que su médico necesite recetar una dosis inferior de fentanilo.
- asma, depresión respiratoria o cualquier enfermedad pulmonar,
- tensión arterial baja,
- enfermedad del hígado,
- enfermedad del riñón,
- si ha padecido una lesión en el cráneo, un tumor cerebral, signos de aumento de la presión
intracraneal (por ejemplo, dolor de cabeza, problemas visuales), cambios en su estado de consciencia, pérdida de la consciencia o coma,
- latido cardiaco lento e irregular (bradiarritmias),
- miastenia grave (una enfermedad que causa cansancio y debilitamiento de los músculos).
Informe a su médico si desarrolla fiebre durante el tratamiento, ya que el aumento de la temperatura corporal puede hacer que pase demasiada cantidad de medicamento a través de la piel.
Por el mismo motivo, debe evitar exponer el parche sobre la piel a calor directo tal como con mantas eléctricas, bolsas de agua caliente, sauna, solarium o baños calientes.
Se permite tomar el sol, pero debe proteger el parche con algo de ropa durante los días calurosos de verano.
Si usa Fentanyl-ratiopharm durante un periodo más largo de tiempo puede desarrollar tolerancia, dependencia física o psicológica.
Sin embargo, esto se observa de forma rara durante el tratamiento del dolor debido a cáncer.
Si es usted mayor o si se encuentra en un estado físico deteriorado (caquéctico), su médico le monitorizará más atentamente, ya que es necesario recetar una dosis inferior.
Los parches no se deben cortar en partes más pequeñas ya que no se ha demostrado la calidad, eficacia y seguridad de tales parches divididos.
Niños Fentanyl-ratiopharm no se debe administrar a niños menores de 12 años de edad porque la experiencia de su uso en niños es limitada.
Se puede hacer una excepción si el médico ha recetado expresamente Fentanyl-ratiopharm.
Uso de otros medicamentos
Por favor avise a su médico si está tomando barbitúricos (usados para el tratamiento de los desórdenes del sueño), buprenorfina, nalfufina o pentazocina (otros analgésicos fuertes).
No se recomienda usarlos junto con Fentanyl-ratiopharm.
Si toma medicamentos concomitantemente que afecten a la función cerebral es más probable que tenga efectos adversos, especialmente dificultad para respirar.
Esto se aplica, por ejemplo, a:
- medicamentos utilizados para tratar la ansiedad (tranquilizantes),
- medicamentos utilizados para tratar la depresión (antidepresivos),
- medicamentos utilizados para tratar trastornos psicológicos (neurolépticos),
- anestésicos, si cree que va a tener que utilizar un anestésico, dígale al médico o al dentista que
está usando parches de fentanilo,
- medicamentos utilizados para tratar trastornos del sueño (hipnóticos, sedantes),
- medicamentos utilizados para tratar alergias o mareos en viajes (antihistamínicos /
- alcohol.
93 Esto se aplica, por ejemplo, a:
- ritonavir (utilizado para tratar el SIDA),
- ketoconazol, itraconazol (utilizado para tratar enfermedades fúngicas),
- diltiazem (utilizado para tratar enfermedades cardiacas),
- cimetidina (utilizado para tratar enfermedades gastrointestinales),
- antibióticos macrólidos (utilizado para tratar infecciones).
Informe a su médico si está tomando inhibidores de la MAO (por ejemplo, moclobemida contra la depresión o selegilina contra la enfermedad del Parkinson) o los ha tomado en el plazo de los últimos 14 días.
Si estos medicamentos se toman juntos, puede potenciarse su toxicidad.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fentanyl-ratiopharm con los alimentos y bebidas
El uso simultáneo de Fentanyl-ratiopharm y bebidas alcohólicas aumenta el riesgo de reacciones adversas graves y puede producir dificultad para respirar, una disminución de la tensión arterial, sedación profunda y coma.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se aconseja no utilizar Fentanyl-ratiopharm durante el parto (incluyendo la cesárea) ya que fentanilo puede producir problemas respiratorios en el niño recién nacido.
Consulte a su médico si se queda embarazada durante el tratamiento con Fentanyl-ratiopharm.
Fentanyl-ratiopharm no se debe utilizar durante el embarazo ni la lactancia, a menos que sea claramente necesario.
No se ha establecido el uso seguro durante el embarazo.
Fentanilo pasa a la leche materna y puede producir efectos adversos en el bebé lactante tales como sedación y depresión respiratoria.
Se debe desechar cualquier leche materna producida durante el tratamiento o en el plazo de 72 horas tras la retirada del último parche.
Conducción y uso de máquinas
Fentanyl-ratiopharm tiene una influencia principal sobre la capacidad para conducir y utilizar máquinas.
Especialmente al principio del tratamiento, con cualquier cambio de dosis, así como en relación con alcohol o tranquilizantes.
Si ha estado utilizando la misma dosis de Fentanyl-ratiopharm durante un periodo de tiempo prolongado, su médico puede decidir que se le permita conducir y utilizar máquinas peligrosas.
No conduzca ni maneje máquinas peligrosas mientras esté utilizando Fentanyl-ratiopharm, a menos que su médico le ha dicho que está permitido.
3.
CÓMO USAR FENTANYL-RATIOPHARM
Siga exactamente las instrucciones de administración de Fentanyl-ratiopharm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá qué concentración de Fentanyl-ratiopharm es más adecuada para usted.
Su médico basará este juicio en: la intensidad de su dolor, en su estado general y en el tipo de tratamiento contra el dolor que haya estado recibiendo hasta ahora.
Según su reacción, puede ser necesario ajustar la concentración del parche o el número de parches.
El efecto se alcanza en el plazo de 24 horas una vez que se haya aplicado el primer parche y su efecto disminuye gradualmente una vez que se retira el parche.
No interrumpa el tratamiento sin consultarlo con su médico.
Su primer parche comenzará a funcionar lentamente; esto puede durar hasta un día, por lo que su médico puede administrarle analgésicos de forma adicional hasta que fentanilo comience a funcionar
Tras esto, Fentanyl-ratiopharm debe ayudarle a aliviar el dolor continuamente y usted debe poder dejar de tomar estos analgésicos adicionales.
Sin embargo, a veces puede que todavía necesite analgésicos adicionales.
Cómo aplicar Fentanyl-ratiopharm
- Seleccione una parte lisa de la parte superior de su cuerpo (tronco) o parte superior del brazo, en
la que la piel no tenga vello, cortes, manchas u otras imperfecciones de la piel.
La parte corporal no debe haber sido irradiada mediante radioterapia.
- Si la piel tiene vello, entonces corte el vello con unas tijeras.
No lo afeite, ya que el afeitado
irrita la piel.
Si es necesario lavar la piel, lávela con agua.
No utilice jabón, aceite, lociones, alcohol u otros limpiadores que puedan irritar la piel.
La piel debe estar completamente seca antes de aplicar el parche.
- Pegue el parche inmediatamente tras abrir el envase.
Cuando se haya retirado la película
protectora, el parche se aplica presionándolo firmemente sobre la piel con la palma de la mano durante aproximadamente 30 segundos para asegurarse de que el parche se pega bien a la piel.
Ponga especial atención en que el parche se pegue bien en los bordes.
- Normalmente se utiliza un parche de fentanilo durante 72 horas (3 días).
En el envase exterior
puede escribir la fecha y la hora en la que se aplica el parche.
Esto puede ayudarle a recordar cuándo debe cambiar su parche.
- El sitio de aplicación del parche no se debe exponer a calor procedente de fuentes de calor
externas (ver “ Tenga especial cuidado con Fentanyl-ratiopharm”).
- Dado que el parche transdérmico está protegido por una película de soporte impermeable
externa, también puede llevarlo mientras se ducha.
- En los niños, la parte superior de la espalda es la ubicación preferida de aplicación del parche,
para minimizar la posibilidad de que el niño se quite el parche.
Cómo cambiar el parche transdérmico
- Quítese el parche tras el periodo de tiempo que le haya indicado su médico.
En la mayor parte
de los casos, esto se produce tras 72 horas (3 días) en algunos pacientes tras 48 horas (2 días).
Normalmente, el parche no se despega por sí solo.
Si quedan residuos del parche transdérmico sobre la piel tras su retirada, éstos pueden limpiarse utilizando grandes cantidades de agua y jabón.
- Doble el parche usado por la mitad, de manera que los bordes adhesivos se adhieran entre sí.
Vuelva a poner los parches usados en el envase exterior y deséchelos o siempre que sea posible entrégueselos a su farmacéutico.
Al
menos deben transcurrir 7 días antes de que se utilice de nuevo la misma zona corporal.
Si usa más Fentanyl-ratiopharm del que debiera
Si se ha pegado más parches de los recetados, retire los parches y póngase en contacto con su médico, o farmacéutico o llame al Servicio de Información Toxicológica, Telf.:
El signo más común de sobredosis es la dificultad en la respiración.
Los síntomas son que la persona respira de forma anormalmente lenta o débil.
Si esto ocurriese retire los parches y póngase en contacto con su médico inmediatamente.
Mientras espera a su médico, mantenga a la persona despierta hablándole o agitándole de vez en cuando.
Otros signos y síntomas de sobredosis son somnolencia, baja temperatura corporal, latido lento del corazón, disminución del tono muscular, sedación profunda, pérdida de coordinación muscular, constricción de las pupilas y convulsiones.
Si olvidó usar Fentanyl-ratiopharm
95 No utilice una dosis doble para compensar las dosis olvidadas.
Debe cambiar su parche a la misma hora del día cada tres días (cada 72 horas), a menos que su médico le indique otra cosa.
Si se le olvida, entonces cambie su parche tan pronto como lo recuerde.
Si tarda mucho en cambiar su parche, se debe poner en contacto con su médico porque podría necesitar algunos analgésicos de forma adicional.
Si interrumpe el tratamiento con Fentanyl-ratiopharm
Si desea interrumpir o detener el tratamiento, siempre debe hablar con su médico acerca de los motivos para la interrupción y el tratamiento de continuación.
El uso prolongado de Fentanyl-ratiopharm puede producir dependencia física.
Si deja de utilizar los parches, puede que se sienta mal.
Dado que el riesgo de síntomas de síndrome de abstinencia es mayor cuando se interrumpe el tratamiento repentinamente, nunca debe interrumpir el tratamiento con Fentanyl-ratiopharm por sí mismo, sino que siempre debe consultarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fentanyl-ratiopharm puede tener efectos adversos, aunque no todas las personas los sufran.
La evaluación de los efectos adversos se basa en los siguientes datos de frecuencia:
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de 10 pacientes menos de 1 en 10, pero al menos 1 de 100 pacientes menos de 1 en 100, pero al menos 1 de 1000 pacientes menos de 1 en 1000, pero al menos 1 de 10.000 pacientes menos de 1 en 10.000 pacientes, incluyendo casos aislados
Si se produce cualquiera de los siguientes efectos adversos graves, muy raros, debe interrumpir el tratamiento y ponerse inmediatamente en contacto con su médico o acudir al hospital: depresión respiratoria grave (falta grave de aire, respiración rápida) o bloqueo completo del canal digestivo (dolor convulsivo, vómitos, flatulencia).
Somnolencia, dolor de cabeza, mareos, náuseas, vómitos, estreñimiento, sudoración, picor.
El picor suele desaparecer en el plazo de un día tras haber retirado el parche.
Sentirse inusualmente somnoliento o cansado (efecto depresor de la función cerebral), nerviosismo, pérdida de apetito, sequedad de boca, dolor de estómago, reacciones cutáneas en el lugar de aplicación.
Latido cardiaco irregular, dilatación de las venas, hipo, retención de agua en los tejidos, sensación de frío.
96
Muy raros:
Reacciones alérgicas agudas generalizadas con disminución de la tensión arterial y/ o dificultad en la respiración (reacciones anafilácticas), ideas delirantes, estados de excitación, pérdida de fuerza física, depresión, ansiedad, confusión, disfunción sexual, síntomas del síndrome de abstinencia, alteraciones de coordinación, convulsiones (incluyendo convulsiones clónicas y tonicoclónicas generalizadas), disminución de la agudeza visual, respiración lenta (depresión respiratoria), parada respiratoria (apnea), gases dolorosos, bloqueo del canal digestivo, dolor de vejiga, producción de orina anormalmente baja (excreción urinaria reducida).
Si ha estado usando Fentanyl-ratiopharm durante algún tiempo, podría suceder que el parche de Fentanyl-ratiopharm se volviera menos eficaz para usted de modo que fuese necesario un ajuste de la dosis (puede desarrollarse tolerancia).
Si interrumpe de repente el uso de los parches puede desarrollar dependencia física así como también puede experimentar síntomas del síndrome de abstinencia.
Los síntomas del síndrome de abstinencia pueden ser náuseas, vómitos, diarrea, ansiedad y escalofríos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FENTANYL-RATIOPHARM
Mantener fuera del alcance y de la vista de los niños, incluso una vez usados.
En los parches transdérmicos permanecen grandes cantidades del medicamento incluso una vez usados.
No utilice Fentanyl-ratiopharm después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
Por motivos de seguridad y medioambientales, los parches transdérmicos usados, así como los no usados y caducados, se deben desechar o devolver a la farmacia para su eliminación.
Los parches usados se deben doblar por la mitad con las caras adhesivas juntas.
Volver a poner los parches usados en el envase exterior y desecharlos o siempre que sea posible entrégueselos a su farmacéutico.
6.
INFORMACIÓN ADICIONAL
Que contiene Fentanyl-ratiopharm
- El principio activo es fentanilo.
Cada parche de 22,5 cm2 contiene 12,375 mg de fentanilo.
- Los otros componentes son:
Capa adhesiva: capa adhesiva de poliacrilato Película de soporte: lámina de polipropileno, tinta de impresión azul Revestimiento desprendible: lámina de poli (tereftalato de etileno) (siliconizado)
Aspecto de Fentanyl-ratiopharm y contenido del envase
Fentanyl-ratiopharm es un parche transdérmico transparente con un soporte adhesivo de modo que puede ser pegado sobre la piel.
Los parches transdérmicos están equipados con una impresión azul con la concentración.
Fentanyl-ratiopharm está disponible en envases de 3, 5, 10 ó 20 parches transdérmicos.
97 Puede que no se comercialicen todos los formatos.
Titular de la autorización de comercialización y responsable de la fabricación
Titular
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Responsable de la fabricación
Merckle GmbH Ludwig-Merckle-Str.
3, 89143 Blaubeuren Alemania
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
DE/ H/ 0739/ 003/ MR Austria Alemania España Francia Países Bajos
Fentanyl-ratiopharm 75 µg/ h transdermales Matrixpflaster Fentanyl-ratiopharm 75 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 75 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 75 µg/ h, dispositif transdermique Fentanyl ratiopharm 75 µg/ uur, pleister voor transdermaal gebruik
Reino Unido Telfanyl 75 microgram/ hr Transdermal patch
Este prospecto fue aprobado en
[Para completar a nivel nacional]
98 Prospecto:
Información para el usuario
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster y nombres asociados (ver Anexo I)
[Ver anexo I – Completar a nivel nacional]
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Fentanyl-ratiopharm y para qué se utiliza 2.
Antes de usar Fentanyl-ratiopharm 3.
Cómo usar Fentanyl-ratiopharm 4.
Posibles efectos adversos 5.
Conservación de Fentanyl-ratiopharm 6.
Información adicional
1.
QUÉ ES FENTANYL-RATIOPHARM Y PARA QUÉ SE UTILIZA
Fentanilo pertenece a un grupo de analgésicos fuertes denominados opioides.
El analgésico, fentanilo, pasa lentamente desde el parche, a través de la piel y hacia el organismo.
Fentanyl-ratiopharm se usa para el tratamiento del dolor grave y duradero que puede ser tratado adecuadamente sólo con mitigadores fuertes del dolor.
2.
ANTES DE USAR FENTANYL-RATIOPHARM
No usar Fentanyl-ratiopharm si:
- es hipersensible (alérgico) a fentanilo o a cualquiera de los otros componentes del producto.
- padece dolor poco tiempo, por ejemplo, tras una intervención quirúrgica.
- su sistema nervioso central está gravemente afectado, por ejemplo, por una lesión cerebral.
Tenga especial cuidado con Fentanyl-ratiopharm
ADVERTENCIA:
Fentanyl-ratiopharm dérmicos es una especialidad farmacéutica que podría ser potencialmente mortal para los niños.
También en el caso de parches transdérmicos usados.
Tenga en cuenta que el diseño de esta especialidad farmacéutica podría tentar a un niño.
Fentanyl-ratiopharm puede tener efectos adversos potencialmente mortales en personas que no estén usando medicamentos opioides recetados de forma regular.
99 Antes de iniciar el tratamiento con Fentanyl-ratiopharm debe informar a su médico si padece cualquiera de los siguientes trastornos, porque el riesgo de padecer efectos adversos es mayor y/ o puede que su médico necesite recetar una dosis inferior de fentanilo.
- asma, depresión respiratoria o cualquier enfermedad pulmonar,
- tensión arterial baja,
- enfermedad del hígado,
- enfermedad del riñón,
- si ha padecido una lesión en el cráneo, un tumor cerebral, signos de aumento de la presión
intracraneal (por ejemplo, dolor de cabeza, problemas visuales), cambios en su estado de consciencia, pérdida de la consciencia o coma,
- latido cardiaco lento e irregular (bradiarritmias),
- miastenia grave (una enfermedad que causa cansancio y debilitamiento de los músculos).
Informe a su médico si desarrolla fiebre durante el tratamiento, ya que el aumento de la temperatura corporal puede hacer que pase demasiada cantidad de medicamento a través de la piel.
Por el mismo motivo, debe evitar exponer el parche sobre la piel a calor directo tal como con mantas eléctricas, bolsas de agua caliente, sauna, solarium o baños calientes.
Se permite tomar el sol, pero debe proteger el parche con algo de ropa durante los días calurosos de verano.
Si usa Fentanyl-ratiopharm durante un periodo más largo de tiempo puede desarrollar tolerancia, dependencia física o psicológica.
Sin embargo, esto se observa de forma rara durante el tratamiento del dolor debido a cáncer.
Si es usted mayor o si se encuentra en un estado físico deteriorado (caquéctico), su médico le monitorizará más atentamente, ya que es necesario recetar una dosis inferior.
Los parches no se deben cortar en partes más pequeñas ya que no se ha demostrado la calidad, eficacia y seguridad de tales parches divididos.
Niños Fentanyl-ratiopharm no se debe administrar a niños menores de 12 años de edad porque la experiencia de su uso en niños es limitada.
Se puede hacer una excepción si el médico ha recetado expresamente Fentanyl-ratiopharm.
Uso de otros medicamentos
Por favor avise a su médico si está tomando barbitúricos (usados para el tratamiento de los desórdenes del sueño), buprenorfina, nalfufina o pentazocina (otros analgésicos fuertes).
No se recomienda usarlos junto con Fentanyl-ratiopharm.
Si toma medicamentos concomitantemente que afecten a la función cerebral es más probable que tenga efectos adversos, especialmente dificultad para respirar.
Esto se aplica, por ejemplo, a:
- medicamentos utilizados para tratar la ansiedad (tranquilizantes),
- medicamentos utilizados para tratar la depresión (antidepresivos),
- medicamentos utilizados para tratar trastornos psicológicos (neurolépticos),
- anestésicos, si cree que va a tener que utilizar un anestésico, dígale al médico o al dentista que
está usando parches de fentanilo,
- medicamentos utilizados para tratar trastornos del sueño (hipnóticos, sedantes),
- medicamentos utilizados para tratar alergias o mareos en viajes (antihistamínicos /
antieméticos),
- otros analgésicos de acción fuerte (opioides),
- alcohol.
No debe tomar los medicamentos enumerados a continuación al mismo tiempo que esté utilizando Fentanyl-ratiopharm, a menos que sea monitorizado estrechamente por su médico.
Estos medicamentos pueden aumentar los efectos y los efectos adversos de Fentanyl-ratiopharm.
100 Esto se aplica, por ejemplo, a:
- ritonavir (utilizado para tratar el SIDA),
- ketoconazol, itraconazol (utilizado para tratar enfermedades fúngicas),
- diltiazem (utilizado para tratar enfermedades cardiacas),
- cimetidina (utilizado para tratar enfermedades gastrointestinales),
- antibióticos macrólidos (utilizado para tratar infecciones).
Informe a su médico si está tomando inhibidores de la MAO (por ejemplo, moclobemida contra la depresión o selegilina contra la enfermedad del Parkinson) o los ha tomado en el plazo de los últimos 14 días.
Si estos medicamentos se toman juntos, puede potenciarse su toxicidad.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fentanyl-ratiopharm con los alimentos y bebidas
El uso simultáneo de Fentanyl-ratiopharm y bebidas alcohólicas aumenta el riesgo de reacciones adversas graves y puede producir dificultad para respirar, una disminución de la tensión arterial, sedación profunda y coma.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se aconseja no utilizar Fentanyl-ratiopharm durante el parto (incluyendo la cesárea) ya que fentanilo puede producir problemas respiratorios en el niño recién nacido.
Consulte a su médico si se queda embarazada durante el tratamiento con Fentanyl-ratiopharm.
Fentanyl-ratiopharm no se debe utilizar durante el embarazo ni la lactancia, a menos que sea claramente necesario.
No se ha establecido el uso seguro durante el embarazo.
Fentanilo pasa a la leche materna y puede producir efectos adversos en el bebé lactante tales como sedación y depresión respiratoria.
Se debe desechar cualquier leche materna producida durante el tratamiento o en el plazo de 72 horas tras la retirada del último parche.
Conducción y uso de máquinas
Fentanyl-ratiopharm tiene una influencia principal sobre la capacidad para conducir y utilizar máquinas.
Especialmente al principio del tratamiento, con cualquier cambio de dosis, así como en relación con alcohol o tranquilizantes.
Si ha estado utilizando la misma dosis de Fentanyl-ratiopharm durante un periodo de tiempo prolongado, su médico puede decidir que se le permita conducir y utilizar máquinas peligrosas.
No conduzca ni maneje máquinas peligrosas mientras esté utilizando Fentanyl-ratiopharm, a menos que su médico le ha dicho que está permitido.
3.
CÓMO USAR FENTANYL-RATIOPHARM
Siga exactamente las instrucciones de administración de Fentanyl-ratiopharm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá qué concentración de Fentanyl-ratiopharm es más adecuada para usted.
Su médico basará este juicio en: la intensidad de su dolor, en su estado general y en el tipo de tratamiento contra el dolor que haya estado recibiendo hasta ahora.
Según su reacción, puede ser necesario ajustar la concentración del parche o el número de parches.
El efecto se alcanza en el plazo de 24 horas una vez que se haya aplicado el primer parche y su efecto disminuye gradualmente una vez que se retira el parche.
No interrumpa el tratamiento sin consultarlo con su médico.
Su primer parche comenzará a funcionar lentamente; esto puede durar hasta un día, por lo que su médico puede administrarle analgésicos de forma adicional hasta que fentanilo comience a funcionar
Tras esto, Fentanyl-ratiopharm debe ayudarle a aliviar el dolor continuamente y usted debe poder dejar de tomar estos analgésicos adicionales.
Sin embargo, a veces puede que todavía necesite analgésicos adicionales.
Cómo aplicar Fentanyl-ratiopharm
- Seleccione una parte lisa de la parte superior de su cuerpo (tronco) o parte superior del brazo, en
la que la piel no tenga vello, cortes, manchas u otras imperfecciones de la piel.
La parte corporal no debe haber sido irradiada mediante radioterapia.
- Si la piel tiene vello, entonces corte el vello con unas tijeras.
No lo afeite, ya que el afeitado
irrita la piel.
Si es necesario lavar la piel, lávela con agua.
No utilice jabón, aceite, lociones, alcohol u otros limpiadores que puedan irritar la piel.
La piel debe estar completamente seca antes de aplicar el parche.
- Pegue el parche inmediatamente tras abrir el envase.
Cuando se haya retirado la película
protectora, el parche se aplica presionándolo firmemente sobre la piel con la palma de la mano durante aproximadamente 30 segundos para asegurarse de que el parche se pega bien a la piel.
Ponga especial atención en que el parche se pegue bien en los bordes.
- Normalmente se utiliza un parche de fentanilo durante 72 horas (3 días).
En el envase exterior
puede escribir la fecha y la hora en la que se aplica el parche.
Esto puede ayudarle a recordar cuándo debe cambiar su parche.
- El sitio de aplicación del parche no se debe exponer a calor procedente de fuentes de calor
externas (ver “ Tenga especial cuidado con Fentanyl-ratiopharm”).
- Dado que el parche transdérmico está protegido por una película de soporte impermeable
externa, también puede llevarlo mientras se ducha.
- En los niños, la parte superior de la espalda es la ubicación preferida de aplicación del parche,
para minimizar la posibilidad de que el niño se quite el parche.
Cómo cambiar el parche transdérmico
- Quítese el parche tras el periodo de tiempo que le haya indicado su médico.
En la mayor parte
de los casos, esto se produce tras 72 horas (3 días) en algunos pacientes tras 48 horas (2 días).
Normalmente, el parche no se despega por sí solo.
Si quedan residuos del parche transdérmico sobre la piel tras su retirada, éstos pueden limpiarse utilizando grandes cantidades de agua y jabón.
- Doble el parche usado por la mitad, de manera que los bordes adhesivos se adhieran entre sí.
Vuelva a poner los parches usados en el envase exterior y deséchelos o siempre que sea posible entrégueselos a su farmacéutico.
Al
menos deben transcurrir 7 días antes de que se utilice de nuevo la misma zona corporal.
Si usa más Fentanyl-ratiopharm del que debiera
Si se ha pegado más parches de los recetados, retire los parches y póngase en contacto con su médico, o farmacéutico o llame al Servicio de Información Toxicológica, Telf.:
El signo más común de sobredosis es la dificultad en la respiración.
Los síntomas son que la persona respira de forma anormalmente lenta o débil.
Si esto ocurriese retire los parches y póngase en contacto con su médico inmediatamente.
Mientras espera a su médico, mantenga a la persona despierta hablándole o agitándole de vez en cuando.
Otros signos y síntomas de sobredosis son somnolencia, baja temperatura corporal, latido lento del corazón, disminución del tono muscular, sedación profunda, pérdida de coordinación muscular, constricción de las pupilas y convulsiones.
Si olvidó usar Fentanyl-ratiopharm
102 No utilice una dosis doble para compensar las dosis olvidadas.
Debe cambiar su parche a la misma hora del día cada tres días (cada 72 horas), a menos que su médico le indique otra cosa.
Si se le olvida, entonces cambie su parche tan pronto como lo recuerde.
Si tarda mucho en cambiar su parche, se debe poner en contacto con su médico porque podría necesitar algunos analgésicos de forma adicional.
Si interrumpe el tratamiento con Fentanyl-ratiopharm
Si desea interrumpir o detener el tratamiento, siempre debe hablar con su médico acerca de los motivos para la interrupción y el tratamiento de continuación.
El uso prolongado de Fentanyl-ratiopharm puede producir dependencia física.
Si deja de utilizar los parches, puede que se sienta mal.
Dado que el riesgo de síntomas de síndrome de abstinencia es mayor cuando se interrumpe el tratamiento repentinamente, nunca debe interrumpir el tratamiento con Fentanyl-ratiopharm por sí mismo, sino que siempre debe consultarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fentanyl-ratiopharm puede tener efectos adversos, aunque no todas las personas los sufran.
La evaluación de los efectos adversos se basa en los siguientes datos de frecuencia:
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de 10 pacientes menos de 1 en 10, pero al menos 1 de 100 pacientes menos de 1 en 100, pero al menos 1 de 1000 pacientes menos de 1 en 1000, pero al menos 1 de 10.000 pacientes menos de 1 en 10.000 pacientes, incluyendo casos aislados
Si se produce cualquiera de los siguientes efectos adversos graves, muy raros, debe interrumpir el tratamiento y ponerse inmediatamente en contacto con su médico o acudir al hospital: depresión respiratoria grave (falta grave de aire, respiración rápida) o bloqueo completo del canal digestivo (dolor convulsivo, vómitos, flatulencia).
Somnolencia, dolor de cabeza, mareos, náuseas, vómitos, estreñimiento, sudoración, picor.
El picor suele desaparecer en el plazo de un día tras haber retirado el parche.
Sentirse inusualmente somnoliento o cansado (efecto depresor de la función cerebral), nerviosismo, pérdida de apetito, sequedad de boca, dolor de estómago, reacciones cutáneas en el lugar de aplicación.
Sentirse inusualmente eufórico (euforia), pérdida de memoria, dificultades para dormir, alucinaciones, agitación, temblores, alteraciones de la sensibilidad, trastornos del habla, disminución o aumento en la tensión arterial y frecuencia cardiaca, dificultades en la respiración, dificultad para orinar, exantema cutáneo, enrojecimiento de la piel (eritema).
El exantema y el enrojecimiento de la piel suele desaparecer en el plazo de un día tras haber retirado el parche.
Raros:
Latido cardiaco irregular, dilatación de las venas, hipo, retención de agua en los tejidos, sensación de frío.
Reacciones alérgicas agudas generalizadas con disminución de la tensión arterial y/ o dificultad en la respiración (reacciones anafilácticas), ideas delirantes, estados de excitación, pérdida de fuerza física, depresión, ansiedad, confusión, disfunción sexual, síntomas del síndrome de abstinencia, alteraciones de coordinación, convulsiones (incluyendo convulsiones clónicas y tonicoclónicas generalizadas), disminución de la agudeza visual, respiración lenta (depresión respiratoria), parada respiratoria (apnea), gases dolorosos, bloqueo del canal digestivo, dolor de vejiga, producción de orina anormalmente baja (excreción urinaria reducida).
Si ha estado usando Fentanyl-ratiopharm durante algún tiempo, podría suceder que el parche de Fentanyl-ratiopharm se volviera menos eficaz para usted de modo que fuese necesario un ajuste de la dosis (puede desarrollarse tolerancia).
Si interrumpe de repente el uso de los parches puede desarrollar dependencia física así como también puede experimentar síntomas del síndrome de abstinencia.
Los síntomas del síndrome de abstinencia pueden ser náuseas, vómitos, diarrea, ansiedad y escalofríos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FENTANYL-RATIOPHARM
Mantener fuera del alcance y de la vista de los niños, incluso una vez usados.
En los parches transdérmicos permanecen grandes cantidades del medicamento incluso una vez usados.
No utilice Fentanyl-ratiopharm después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
Por motivos de seguridad y medioambientales, los parches transdérmicos usados, así como los no usados y caducados, se deben desechar o devolver a la farmacia para su eliminación.
Los parches usados se deben doblar por la mitad con las caras adhesivas juntas.
Volver a poner los parches usados en el envase exterior y desecharlos o siempre que sea posible entrégueselos a su farmacéutico.
6.
INFORMACIÓN ADICIONAL
Que contiene Fentanyl-ratiopharm
- El principio activo es fentanilo.
Cada parche de 30 cm2 contiene 16,5 mg de fentanilo
- Los otros componentes son:
Capa adhesiva: capa adhesiva de poliacrilato Película de soporte: lámina de polipropileno, tinta de impresión azul Revestimiento desprendible: lámina de poli (tereftalato de etileno) (siliconizado)
Aspecto de Fentanyl-ratiopharm y contenido del envase
Fentanyl-ratiopharm es un parche transdérmico transparente con un soporte adhesivo de modo que puede ser pegado sobre la piel.
Los parches transdérmicos están equipados con una impresión azul con la concentración.
Fentanyl-ratiopharm está disponible en envases de 3, 5, 10 ó 20 parches transdérmicos.
104 Puede que no se comercialicen todos los formatos.
Titular de la autorización de comercialización y responsable de la fabricación
Titular
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Responsable de la fabricación
Merckle GmbH Ludwig-Merckle-Str.
3, 89143 Blaubeuren Alemania
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Fentanyl-ratiopharm 100 µg/ h transdermales Matrixpflaster Fentanyl-ratiopharm 100 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 100 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 100 µg/ h, dispositif transdermique Fentanyl ratiopharm 100 µg/ uur, pleister voor transdermaal gebruik
Reino Unido Telfanyl 100 microgram/ hr Transdermal patch
Este prospecto fue aprobado en
[Para completar a nivel nacional]
105
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 23 de octubre de 2007 EMEA/ 331678/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL APARTADO 4 DEL ARTÍCULO 291 EN RELACIÓN CON Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster y nombres asociados
Denominación común internacional (DCI): fentanilo
INFORMACIÓN BÁSICA
Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster y nombres asociados es un analgésico opiáceo que está indicado para el dolor crónico intenso que sólo puede tratarse adecuadamente con analgésicos opiáceos.
Ratiopharm GmbH presentó solicitudes de reconocimiento mutuo para el parche transdérmico Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster y nombres asociados, basándose en la autorización de comercialización otorgada por Alemania el 4 de abril de 2006.
El procedimiento de reconocimiento mutuo se inició el 6 de julio de 2006.
El Estado miembro de referencia era Alemania y los Estados miembros afectados eran Austria, Francia, los Países Bajos, España y el Reino Unido.
Estos Estados miembros no lograron llegar a un acuerdo en relación con el reconocimiento mutuo de la autorización de comercialización otorgada por el Estado miembro de referencia.
Alemania remitió los motivos del desacuerdo a la EMEA el 20 de diciembre de 2006.
Se han constatado diferencias significativas en cuanto a la indicación propuesta, la posología y las contraindicaciones que figuran en la ficha técnica del producto y que aparecen en la demostración de la bioequivalencia, lo que se consideró un problema grave de salud pública.
Esto hace referencia a la ampliación de la indicación a pacientes sin cáncer, a la elección de las tablas de conversión, a si deben incluirse o no en la ficha técnica la contraindicación en caso de lactancia natural y las interacciones con los opiáceos agonistas parciales, así como a los estudios necesarios para demostrar la bioequivalencia con el medicamento de referencia.
El procedimiento de arbitraje se inició el 24 de enero de 2007 con la adopción de una lista de preguntas.
El Dr.
Karl Broich actuó como ponente y el Dr.
Eric Abadie como coponente.
El titular de la autorización de comercialización aportó explicaciones por escrito el 13 de abril de 2007.
Se emitió un dictamen favorable por consenso el 19 de julio de 2007.
Las conclusiones científicas se recogen en el Anexo II y el resumen de las características del producto, en el Anexo III.
1 Apartado 4 del artículo 29 de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La Comisión Europea convirtió el dictamen final en una Decisión el 23 de octubre de 2007.
2/ 2
©EMEA 2007
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTES, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Estado miembro
Titular de la autorización de comercialización
Solicitante
(Marca de fantasía) Nombre
Dosis
Vía de administración
Contenido (Concentración)
Alemania
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl- ratiopharm 25 µg/ h TTS
25 µg/ h
Parches Transdérmicos
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
Alemania
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl- ratiopharm 50 µg/ h TTS
50 µg/ h
Parches Transdérmicos
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
Alemania
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl- ratiopharm 75 µg/ h TTS
75 µg/ h
Parches Transdérmicos
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
Alemania
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl- ratiopharm 100 µg/ h TTS
100 µg/ h
Parches Transdérmicos
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
Austria
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 WIEN, Austria
Fenturogenox 25 µg/ h - transdermales Matrixpflaster
25 µg/ h
Parches Transdérmicos
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
Austria
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 WIEN, Austria
Fenturogenox 50 µg/ h - transdermales Matrixpflaster
50 µg/ h
Parches Transdérmicos
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
Austria
ratiopharm Arzneimittel Vertriebs-
Fenturogenox 75 µg/ h -
75 µg/ h
12,375 mg/ 22,5 cm² que libera 75 µg de
transdermales Matrixpflaster
Austria
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 WIEN, Austria
Fenturogenox 100 µg/ h - transdermales Matrixpflaster
100 µg/ h
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
Francia
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl-ratio 25 µg/ h, dispositif transdermique
25 µg/ h
Parches Transdérmicos
Vía Transdérmica
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
Francia
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl-ratio 50 µg/ h, dispositif transdermique
50 µg/ h
Parches Transdérmicos
Vía Transdérmica
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
Francia
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl-ratio 75 µg/ h, dispositif transdermique
75 µg/ h
Parches Transdérmicos
Vía Transdérmica
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
Francia
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl-ratio 100 µg/ h, dispositif transdermique
100 µg/ h
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
Países Bajos
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl ratiopharm 25, pleister voor transdermaal gebruik 25 µg/ uur
25 µg/ h
Parches Transdérmicos
Vía Transdérmica
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
Países Bajos
ratiopharm GmbH Graf-Arco-Str.
3,
Fentanyl ratiopharm 50,
50 µg/ h
Parches Transdérmicos
Vía Transdérmica
8,25 mg/ 15 cm² que libera 50 µg de
3
89079 Ulm, Alemania
pleister voor transdermaal gebruik 50 µg/ uur
fentanilo por hora
Países Bajos
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl ratiopharm 75, pleister voor transdermaal gebruik 75 µg/ uur
75 µg/ h
Parches Transdérmicos
Vía Transdérmica
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
Países Bajos
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/ uur
100 µg/ h
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
España
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, España
Fentanilo Matrix ratiomed 25 microgramos/ h parches transdérmicos EFG
25 µg/ h
Parches Transdérmicos
Vía Transdérmica
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
España
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, España
Fentanilo Matrix ratiomed 50 microgramos/ h parches transdérmicos EFG
50 µg/ h
Parches Transdérmicos
Vía Transdérmica
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
España
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, España
Fentanilo Matrix ratiomed 75 microgramos/ h parches transdérmicos EFG
75 µg/ h
Parches Transdérmicos
Vía Transdérmica
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
4 España
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, España
Fentanilo Matrix ratiomed 100 microgramos/ h parches transdérmicos EFG
100 µg/ h
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
Reino Unido
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Ribofen 25 microgram/ hr Transdermal patch (pending)
25 µg/ h
Parches Transdérmicos
Vía Transdérmica
4,125 mg/ 7,5 cm² que libera 25 µg de fentanilo por hora
Reino Unido
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Ribofen 50 microgram/ hr Transdermal patch (pending)
50 µg/ h
Parches Transdérmicos
Vía Transdérmica
8,25 mg/ 15 cm² que libera 50 µg de fentanilo por hora
Reino Unido
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Ribofen 75 microgram/ hr Transdermal patch (pending)
75 µg/ h
Parches Transdérmicos
Vía Transdérmica
12,375 mg/ 22,5 cm² que libera 75 µg de fentanilo por hora
Reino Unido
ratiopharm GmbH Graf-Arco-Str.
3, 89079 Ulm, Alemania
Ribofen 100 microgram/ hr Transdermal patch (pending)
100 µg/ h
Parches Transdérmicos
Vía Transdérmica
16,5 mg/ 30 cm² que libera 100 µg de fentanilo por hora
5 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO PRESENTADOS POR LA EMEA
6 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE FENTANYL- RATIOPHARM Y NOMBRES ASOCIADOS (véase Anexo I)
Los puntos de desacuerdo que condujeron a este procedimiento de remisión de conformidad con el artículo 29, apartado 4, de la Directiva 2001/ 83/ CE se referían a:
1- La solicitud de ampliación de la indicación terapéutica a los pacientes no cancerosos con dolor crónico grave 2- La elección de las tablas de conversión que deben incluirse en el RCP 3- Si deben o no estar contraindicadas la lactancia natural y la administración conjunta de agonistas opiáceos parciales 4- Los estudios de bioequivalencia necesarios para demostrar la equivalencia con el producto de referencia
En cuanto a la indicación terapéutica, el TAC aportó una declaración científica que resumía las publicaciones relativas al tratamiento del dolor crónico no canceroso con opiáceos potentes y, concretamente, con fentanilo transdérmico.
Independientemente de los controvertidos resultados existentes en la literatura sobre la eficacia y la seguridad del fentanilo transdérmico en el dolor crónico no oncológico, el CHMP reconoce que, en circunstancias especiales, los opiáceos potentes pueden ayudar a tratar esta afección.
En este contexto, el CHMP acepta la indicación “ Dolor crónico intenso que sólo pueda tratarse adecuadamente con analgésicos opiáceos”.
El CHMP recomienda también añadir la siguiente declaración en la sección 4.4 del RCP: “ En el dolor crónico no canceroso podría ser preferible iniciar un tratamiento con opiáceos potentes de liberación inmediata (p. ej., morfina) y prescribir el parche transdérmico de fentanilo después de determinar la eficacia y la dosis óptima del opiáceo potente .”
Respecto a los planes de conversión de dosis que deben recogerse en el RCP para pasar de la morfina oral al fentanilo transdérmico, el CHMP, basándose en los datos disponibles, es de la opinión de que deberían mencionarse en el RCP (sección 4.2) ambas tablas: ell conservador plan de conversión (150:1) recogido en el actual RCP de Fentanyl Ratiopharm para el paciente con necesidad de rotación de opiáceos y el plan de conversión 100:1 (tabla de Donner) para los pacientes ya sometidos a tratamiento a base de opiáceos estable y bien tolerado
En cuanto a la lactancia materna, la sección 4.6 del RCP propuesto dice: “ El fentanilo se excreta por la leche materna y puede producir sedación y depresión respiratoria en el niño que recibe lactancia materna.
En consecuencia, debe suspenderse la lactancia hasta 72 horas, como mínimo, después de haber retirado el parche transdérmico de fentanilo” Es decir, puede administrarse el producto a las madres lactantes, pero éstas no deben dar el pecho mientras estén usando los parches de fentanilo, ni hasta 72 horas después de la retirada de éstos.
Debido a la importancia que tiene el tratamiento suficiente del dolor para la madre, el CHMP, de acuerdo con la “ Directriz sobre los resúmenes de las características del producto”, acepta que el texto propuesto se mantenga en la sección 4.6 y que no se incluya como contraindicación.
Además, el CHMP recomienda incluir la siguiente información en la sección 4.4 del RCP: ….
Como el fentanilo se excreta en la leche materna, la lactancia debe suspenderse durante el tratamiento con fentanilo (véase también la sección 4.6). ….
7 competitivos, y en segundo lugar el riesgo de un síndrome de abstinencia, que también supone una preocupación de salud grave.
Ahora bien, desde el punto de vista clínico, este aspecto supone sólo un riesgo menor para los pacientes tratados con fentanilo transdérmico para combatir el dolor en las dosis habituales.
Tampoco existen datos clínicos que muestren síntomas de abstinencia en pacientes tratados con fentanilo transdérmico tras la inyección de buprenorfina.
Por lo tanto, el CHMP recomienda que, de acuerdo con la mencionada directriz, se mencione este aspecto en la sección 4.5 del RCP, con una referencia cruzada a la sección 4.4 “ Uso concomitante no recomendado”, no como contraindicación.
Finalmente, en cuanto a la demostración de la bioequivalencia, las conversaciones se refirieron a las desviaciones respecto a la Note for guidance on modified release oral and trans-dermal dosage forms: section II: pharmacokinetic and clinical evaluation (CPMP/ EWP/ 280/ 96).
Se habló de la necesidad de realizar un estudio de bioequivalencia con la dosis máxima y un estudio válido con el mismo diseño.
Se cuestionó la demostración de la bioequivalencia con la dosis mínima, puesto que en los resultados se observó una liberación inicial mayor con el parche reservorio de referencia (en comparación con el parche de prueba) y una liberación final (al final de la aplicación del parche) menor.
Las fluctuaciones entre las concentraciones plasmáticas máximas y mínimas son mayores con el producto de referencia y no tienen una gran magnitud.
El CHMP considera que tanto con el parche transdérmico de Fentanyl Ratiopharm como con el medicamento de referencia se cumplen los criterios de la Directriz sobre las formas farmacéuticas transdérmicas – CPMP/ EWP/ 280/ 96– (es decir, la proporcionalidad exacta de la formulación y una prueba aceptable de liberación in vitro).
Además, únicamente podría hacerse un estudio con la dosis máxima (100 µg/ h) en una unidad de cuidados intensivos y bajo tratamiento conjunto con antagonistas opiáceos (naltrexona), para evitar efectos secundarios potencialmente mortales.
Por lo tanto, por razones éticas y de seguridad, sería cuestionable realizar estudios con la dosis más elevada, cuando toda la información necesaria podría obtenerse de estudios con parches de dosis menores.
Como norma general en la UE, si hubiera que realizar un estudio así, la dosis de 50 µg/ h sería la recomendada.
La evaluación bioestadística del estudio existente de dosis única y con el mismo diseño (pero que muestra ausencia de bioequivalencia) podría considerarse adecuada para valorar la variabilidad intraindividual y para determinar la influencia del rendimiento biofarmacéutico en relación con los distintos mecanismos de liberación (reservorio frente a matriz).
El CHMP considera también que la bioequivalencia entre el fármaco de prueba y el de referencia se ha documentado suficientemente en 2 estudios (dosis única y dosis múltiples) realizados con un parche de tamaño reducido (7,5 cm²).
Se considera que las pequeñas diferencias observadas carecen de importancia clínica e indican que Fentanyl Ratiopharm posee un perfil de liberación prolongada algo más pronunciado, que es lo esperado en un parche de matriz en comparación con un parche de reservorio.
Finalmente, puesto que Fentanyl Ratiopharm es un parche de matriz en el que la liberación es proporcional a la superficie, cabe esperar que haya proporcionalidad de dosis, no creyéndose necesario un estudio de bioequivalencia con la dosis máxima, ni un estudio adicional con el mismo diseño.
8 MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
- el ámbito de la remisión eran las posibles dudas de salud pública relativas a la ampliación de la
indicación clínica
- la demostración de la bioequivalencia con el producto de referencia,
- y la armonización del resumen de características del producto, el etiquetado y el prospecto,
basándose en la documentación remitida por el Titular de la Autorización de Comercialización y en la discusión científica en el seno del Comité,
El CHMP ha recomendado conceder la(s) autorización(es) de comercialización y la modificación del resumen de características del producto, el etiquetado y el prospecto que se incluyen en el Anexo III para Fentanyl-Ratiopharm y nombres asociados (véase el Anexo I).
9 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
10 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
11 1.
NOMBRE DEL MEDICAMENTO
Fentanyl-ratiopharm 25 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche libera 25 microgramos de fentanilo por hora.
Cada parche de 7,5 cm2 contiene 4,125 mg de fentanilo.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico Parche transparente e incoloro con la impresión en azul en la lámina de soporte: “ fentanyl 25 µg/ h“.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
El producto está indicado en dolor crónico grave que pueda tratarse adecuadamente sólo con analgésicos opioides.
4.2 Posología y forma de administración
La dosificación es individual y se basa en tratamientos anteriores del paciente con opioides considerando: • el posible desarrollo de tolerancia • el estado general actual, el estado médico del paciente y • el grado de gravedad del trastorno.
La dosis de fentanilo requerida se ajusta individualmente y se debe evaluar regularmente tras cada administración.
Pacientes que reciben tratamiento con opioides por primera vez Se debe utilizar la dosis más baja de parche transdérmico de fentanilo, es decir, 12,5 microgramos/ hora, como dosis inicial.
En pacientes muy ancianos o pacientes debilitados no se recomienda iniciar un tratamiento con opioides con Fentanyl-ratiopharm, debido a su sensibilidad conocida a los tratamientos con opioides.
En estos casos, sería preferible iniciar un tratamiento con dosis bajas de morfina de liberación inmediata y prescribir Fentanyl-ratiopharmtras la determinación de la dosis óptima.
Cambio desde otros opioides Cuando se cambia de opioides por vía oral o parenteral a un tratamiento con fentanilo, la dosis inicial debe calcularse tal y como sigue:
1.
Determinar la cantidad de analgésicos requerida durante las últimas 24 horas.
2.
Convertir la suma obtenida en la correspondiente dosis oral de morfina usando la tabla 1.
3.
Determinar la correspondiente dosis de fentanilo como sigue: a) usando la Tabla 2 para pacientes que tienen una necesidad de rotación de opiodes (el ratio de conversión de morfina oral a parches de fentanilo es igual a 150:1) b) usando la Tabla 3 para pacientes con terapia opiode estable y bien tolerada (el ratio de conversión de morfina oral a parches de fentanilo es igual a 100:1)
12 Tabla 1:
Conversión en potencia equianalgésica Todas las dosis facilitadas en la tabla son equivalentes en efecto analgésico a 10 mg de morfina por vía parenteral.
Dosis equianalgésicas (mg) Principio activo
Parenteral (i. m.)
Oral
Morfina Hidromorfina Oxicodona Metadona Levorfanol Oximorfina Diamorfina Petidina Codeína Buprenorfina Cetobemidona
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectal) 60 - 200 0,8 (sublingual) 20-30
Tabla 2:
Dosis inicial recomendada de fentanilo por vía transdérmica basado en la dosis oral de morfina diaria (para pacientes que tienen una necesidad de rotación de opiodes)
morfina (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 44 45-134
100 125 150 175 200 225 250
Tabla 3:
Dosis de morfina oral (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 60
12,5
60-89 90-149 150-209 210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689
25 50 75 100 125 150 175 200 225 250 275 13
Combinando varios parches transdérmicos, puede lograrse una velocidad de liberación de fentanilo superior a 100 microgramos/ h.
La evaluación inicial del efecto analgésico máximo de Fentanyl-ratiopharm no debe realizarse antes de que el parche transdérmico se haya llevado puesto durante 24 horas.
Esto se debe al aumento gradual en las concentraciones séricas de fentanilo durante las primeras 24 horas tras la aplicación del parche.
En las primeras 12 horas tras el cambio a Fentanyl-ratiopharm, el paciente continúa recibiendo el analgésico previo a la dosis anterior; durante las siguientes 12 horas este analgésico se administra según las necesidades.
Ajuste de la dosis y tratamiento de mantenimiento El parche se debe sustituir cada 72 horas.
La dosis se debe ajustar individualmente hasta que se obtenga una eficacia analgésica.
En pacientes que experimentan una marcada disminución en el periodo de 48-72 horas tras la aplicación, puede ser necesaria la sustitución de fentanilo tras 48 horas.
Se dispone de parches con una velocidad de liberación de 12,5 microgramos/ hora que son apropiados para el ajuste de la dosis en la zona de dosificación inferior.
Si la analgesia es insuficiente al final del periodo de aplicación inicial, la dosis puede aumentarse tras 3 días, hasta que se obtenga el efecto deseado para cada paciente.
Se puede usar más de un parche para ajustar la dosis y para dosis superiores a 100 microgramos/ hora.
Los pacientes pueden requerir dosis complementarias periódicas de un analgésico de acción rápida para el dolor persistente.
Se deben considerar métodos adicionales o alternativos de analgesia o la administración alternativa de opioides cuando la dosis de Fentanyl-ratiopharm supera los 300 microgramos/ hora.
Se han notificado síntomas de abstinencia cuando se cambia del tratamiento a largo plazo con morfina a fentanilo por vía transdérmica a pesar de una eficacia analgésica adecuada.
En caso de síntomas de abstinencia, se recomienda tratarlos con morfina de acción rápida en dosis bajas.
Cambio o tratamiento de finalización Si es necesaria la interrupción del parche, cualquier sustitución por otros opioides debe ser gradual, comenzando con una dosis baja y aumentándola lentamente.
Esto es debido a que los niveles de fentanilo disminuyen gradualmente tras la retirada del parche; lleva aproximadamente 17 horas para que la concentración sérica de fentanilo disminuya en un 50%.
Como regla general, la interrupción de la analgesia con opioides debe ser gradual, con el fin de prevenir los síntomas de abstinencia (náuseas, vómitos, diarrea, ansiedad y temblores musculares).
No se deben usar las Tablas 2 y 3 para cambiar de un tratamiento con fentanilo por vía transdérmica a uno con morfina.
Método de administración Tras extraerlo del envase y quitar la capa protectora, aplicar directamente el parche en una zona de la piel sin vello en la parte superior del cuerpo (tórax, espalda, parte superior del brazo).
Para eliminar el vello, se deben usar tijeras en lugar de cuchillas de afeitar.
Antes de la aplicación, lavar la piel cuidadosamente con agua limpia (sin agentes de limpieza) y secar completamente.
Entonces aplicar el parche transdérmico utilizando una ligera presión con la palma de la mano durante aproximadamente 30 segundos.
La zona de la piel a la que se aplica el parche debe estar libre de microlesiones (por ejemplo, debidas a la irradiación o el afeitado) e irritación cutánea.
Como el parche transdérmico está protegido por una lámina impermeable externa, también puede llevarse puesto mientras se ducha.
Ocasionalmente, se puede requerir la adhesión adicional del parche.
Si se realizan aumentos progresivos de la dosis, el área superficial activa requerida, puede alcanzar un punto en el que no sea posible un aumento adicional.
14 Duración de la administración El parche se debe cambiar tras 72 horas.
En casos individuales, si es necesario cambiarlo antes, no debe hacerse ningún cambio antes de que hayan transcurrido 48 horas, de lo contrario puede producirse un aumento en las concentraciones medias de fentanilo.
Se debe seleccionar una nueva zona de la piel para cada aplicación.
Debe transcurrir un periodo de 7 días antes de aplicar un nuevo parche en la misma zona de la piel.
El efecto analgésico puede persistir durante algún tiempo tras la retirada del parche transdérmico.
Si permanece algún residuo del parche transdérmico en la piel tras su retirada, se puede eliminar mediante lavado usando cantidades copiosas de agua y jabón.
No deben ser usados alcohol ni otros disolventes para el lavado, ya que pueden penetrar en la piel debido al efecto del parche.
Población pediátrica La experiencia en niños menores de 12 años es limitada.
No se debe usar Fentanyl-ratiopharm en esta población..
Uso en pacientes ancianos Los ancianos deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver secciones 4.4 y 5.2).
Insuficiencia hepática y renal Los pacientes con insuficiencia hepática o renal deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a cualquiera de los excipientes.
- Dolor agudo o post-operatorio, puesto que no es posible el ajuste de la dosis durante el uso a
- Deterioro grave del sistema nervioso central.
4.4 Advertencias y precauciones especiales de empleo
El producto se debe usar solamente como parte de un tratamiento integrado del dolor en casos en los que el paciente esté adecuadamente evaluado desde el punto de vista médico, social y psicológico.
Sólo se debe iniciar el tratamiento con Fentanyl-ratiopharm por un médico experimentado familiarizado con la farmacocinética de los parches transdérmicos de fentanilo y con el riesgo de hipoventilación grave.
Tras mostrar una reacción adversa grave, se debe monitorizar al paciente durante 24 horas tras la retirada de un parche transdérmico debido a la semivida de fentanilo (ver sección 5.2).
En dolor crónico no cancerígeno, sería preferible no iniciar el tratamiento con opiodes fuertes de liberación inmediata (p. e. morfina) y prescribir parches de fentanilo tras la determinación de la eficacia y la dosis óptima del opiode fuerte.
El parche transdérmico no se debe cortar, puesto que no se dispone de información sobre la calidad, eficacia y seguridad de los parches divididos.
Si se necesitan dosis superiores a 500 mg de dosis equivalente de morfina, se recomienda una nueva evaluación del tratamiento con opioides.
Las reacciones adversas más comunes tras la administración de dosis habituales son somnolencia, confusión, náuseas, vómitos y estreñimiento.
El primero de estos síntomas es transitorio y se debe investigar su causa en caso de que los síntomas persistan.
El estreñimiento, por otra parte, continúa si no se interrumpe el tratamiento.
15 el fin de optimizar el tratamiento, especialmente el estreñimiento.
A menudo puede ser necesario un tratamiento corrector (ver sección 4.8).
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina (ver también sección 4.5).
Dolor persistente Los estudios han demostrado que casi todos los pacientes, a pesar del tratamiento con un parche de fentanilo, requieren tratamiento complementario con medicamentos de liberación rápida potentes para poner freno al dolor persistente.
Depresión respiratoria Como ocurre con todos los opioides potentes, algunos pacientes pueden experimentar depresión respiratoria con Fentanyl-ratiopharm, por lo que se deben vigilar estos efectos en los pacientes.
La depresión respiratoria puede persistir tras la retirada del parche.
La incidencia de depresión respiratoria aumenta al incrementarse la dosis de fentanilo.
Los principios activos con actividad en el SNC pueden empeorar la depresión respiratoria (ver sección 4.5).
En pacientes con depresión respiratoria existente, sólo se debe usar fentanilo con precaución y a una dosis inferior.
Enfermedad pulmonar crónica En pacientes con enfermedad pulmonar obstructiva crónica u otras enfermedades pulmonares, fentanilo puede tener reacciones adversas más graves, en tales pacientes los opioides pueden disminuir el impulso respiratorio y aumentar la resistencia de las vías aéreas.
Dependencia farmacológica Tras la administración repetida de opioides se puede desarrollar tolerancia y dependencia física y psicológica, pero es poco frecuente en el tratamiento del dolor asociado a cáncer.
Aumento de la presión intracraneal Fentanyl-ratiopharm se debe usar con precaución en pacientes que puedan ser especialmente susceptibles a los efectos intracraneales de retención de CO2, tales como los que tengan evidencia de un aumento de la presión intracraneal, trastornos de la conciencia o coma.
Enfermedad cardiaca Los opioides pueden producir hipotensión, especialmente en pacientes con hipovolemia.
Por tanto, se debe tener mucho cuidado en el tratamiento de pacientes con hipotensión y/ o pacientes con hipovolemia.
Fentanilo puede producir bradicardia.
Se debe administrar Fentanyl-ratiopharm con precaución en pacientes con bradiarritmias.
Insuficiencia hepática Fentanilo se metaboliza a metabolitos inactivos en el hígado, de modo que los pacientes con enfermedad hepática pueden tener retrasada su eliminación.
Los pacientes con insuficiencia hepática deben ser vigilados con cuidado y reducir la dosis en caso necesario.
Insuficiencia renal Se excreta menos del 10% de fentanilo inalterado por los riñones y, a diferencia de la morfina, no se conocen metabolitos activos que se eliminen por los riñones.
Los datos obtenidos con fentanilo por vía intravenosa en pacientes con insuficiencia renal sugieren que el volumen de distribución de fentanilo puede variar con la diálisis.
Esto puede afectar a las concentraciones séricas.
Si los pacientes con insuficiencia renal reciben fentanilo por vía transdérmica, deben ser vigilados con cuidado en busca de signos de toxicidad por fentanilo, reduciendo la dosis en caso necesario.
Pacientes con fiebre / calor externo Aumentos significativos en la temperatura corporal pueden incrementar potencialmente el rango de absorción de fentanilo.
Por tanto los pacientes que desarrollen fiebre deben ser monitorizados en 16 cuanto a las reacciones adversas de los opioides.
El lugar de aplicación del parche no debe exponerse al calor de fuentes de calor externas, por ejemplo, saunas.
Los datos de estudios con fentanilo por vía intravenosa indican que los pacientes ancianos pueden experimentar una reducción en el aclaramiento y una semivida del fármaco prolongada.
Además los pacientes ancianos pueden ser más sensibles al principio activo que los pacientes más jóvenes.
Sin embargo, estudios con parches transdérmicos de fentanilo en pacientes ancianos demostraron una farmacocinética de fentanilo que no difirió significativamente de la de los pacientes jóvenes, aunque las concentraciones séricas tendieron a ser mayores.
Los pacientes ancianos o caquécticos deben ser vigilados con cuidado y se debe reducir la dosis en caso necesario.
Pacientes pediátricos Debido a la experiencia limitada en niños menores de 12 años, sólo se debe usar Fentanyl-ratiopharm en este grupo de edad tras haberse realizado una cuidadosa evaluación de la relación beneficio-riesgo.
Lactancia Ya que fentanilo se excreta en la leche materna, se debe discontinuar la lactancia durante el tratamiento con Fentanyl-ratiopharm (ver también sección 4.6).
Pacientes con miastenia grave Se pueden producir reacciones (mio)clónicas no epilépticas.
Se debe tener precaución cuando se trata a pacientes con miastenia grave.
Interacciones En general se deben evitar combinaciones con derivados del ácido barbitúrico, buprenorfina, nalbufina y pentazocina (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe evitar el uso concomitante de derivados de ácido barbitúrico, puesto que pueden aumentar el efecto de depresión respiratoria de fentanilo.
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina.
Tienen alta afinidad por los receptores opiodes con una disminución relativa de la actividad intrínseca y por lo tanto antagonizan parcialmente el efecto analgésico de fentanilo y pueden inducir a síntomas de abstinencia en pacientes dependientes de opiodes (ver también sección 4.4).
El uso concomitante de otros depresores del SNC puede producir efectos depresores adicionales e hipoventilación, hipotensión así como sedación profunda o coma.
Los depresores del SNC mencionados anteriormente incluyen:
- opioides
- ansiolíticos y tranquilizantes
- hipnóticos
- anestésicos generales
- fenotiazinas
- relajantes de los músculos esqueléticos
- antihistamínicos sedantes
- bebidas alcohólicas.
Por tanto, el uso de cualquiera de los medicamentos y principios activos concomitantes mencionados anteriormente requiere la vigilancia del paciente.
Se ha notificado que los inhibidores de la MAO aumentan el efecto de los analgésicos narcóticos, especialmente en pacientes con insuficiencia cardiaca.
Por tanto, no se debe usar fentanilo en el plazo de 14 días tras la interrupción del tratamiento con inhibidores de la MAO.
17 Fentanilo, un fármaco de aclaramiento elevado, se metaboliza rápida y extensamente principalmente por el CYP3A4.
Itraconazol (inhibidor potente del CYP3A4) a 200 mg/ día administrado por vía oral durante cuatro días no tuvo un efecto significativo sobre la farmacocinética de fentanilo por vía intravenosa.
Sin embargo, se observó un aumento de las concentraciones plasmáticas en pacientes individuales.
La administración oral de ritonavir (uno de los inhibidores más potentes del CYP3A4) redujo el aclaramiento de fentanilo por vía intravenosa en dos tercios y dobló su semivida.
El uso concomitante de inhibidores potentes del CYP3A4 (por ejemplo, ritonavir) con fentanilo administrado por vía transdérmica puede dar como resultado un aumento de las concentraciones plasmáticas de fentanilo.
Esto puede aumentar o prolongar tanto los efectos terapéuticos como las reacciones adversas, lo que puede producir depresión respiratoria grave.
En tales casos, se debe emprender un aumento de la atención y vigilancia del paciente.
No se recomienda el uso combinado de ritonavir u otros inhibidores potentes del CYP3A4 con fentanilo por vía transdérmica, a menos que se vigile con cuidado al paciente.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de fentanilo en el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Sólo se debe utilizar fentanilo durante el embarazo cuando sea claramente necesario.
El tratamiento a largo plazo durante el embarazo puede producir síntomas de abstinencia en el bebé.
Se aconseja no utilizar fentanilo durante el parto (incluyendo la cesárea) puesto que fentanilo pasa a la placenta y puede producir depresión respiratoria en los recién nacidos.
Fentanilo se excreta en la leche materna y puede producir sedación y depresión respiratoria en el lactante.
Por tanto, se debe interrumpir la lactancia durante el tratamiento y al menos 72 horas tras la retirada de Fentanyl-ratiopharm (ver también sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Fentanilo tiene una importante influencia sobre la capacidad para conducir y utilizar máquinas.
Esto se espera especialmente al principio del tratamiento, con cualquier cambio de la dosis así como en relación con el alcohol o los tranquilizantes.
Los pacientes estabilizados con una dosis específica no se verán limitados necesariamente.
Por tanto, los pacientes deben consultar a su médico si les está permitida la conducción o utilización de máquinas.
4.8 Reacciones adversas
Se usan las siguientes frecuencias para la descripción de la aparición de reacciones adversas:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
La reacción adversa más grave de fentanilo es la depresión respiratoria.
18
Muy raras:
depresión respiratoria, apnea.
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos, estreñimiento.
Frecuentes:
xerostomía, dispepsia.
Muy raras:
hipo. flatulencia que produce dolor, íleo.
Trastornos renales
y urinarios
Poco frecuentes: retención urinaria.
Muy raras:
cistalgia, oliguria.
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: sudoración, prurito.
Frecuentes:
reacciones cutáneas en el sitio de aplicación.
Poco frecuentes: exantema, eritema.
El exantema, eritema y prurito desaparecerán normalmente en el plazo de un día tras la eliminación del parche.
Poco frecuentes: hipertensión, hipotensión.
Raras:
vasodilatación.
Trastornos generales y alteraciones en el lugar de administración Raras:
edema, sensación de frío.
Trastornos del sistema inmunitario Muy raras:
Trastornos psiquiátricos Muy frecuentes: somnolencia.
sedación, nerviosismo, pérdida de apetito.
Muy raras:
ideas delirantes, estados de excitación, astenia, depresión, ansiedad, confusión, disfunción sexual, síntomas de abstinencia.
Otros efectos no deseados Frecuencia no conocida (no puede estimarse a partir de los datos disponibles):
El uso a largo plazo de fentanilo puede desarrollar tolerancia, dependencia física y psicológica.
Tras el cambio a Fentanyl- ratiopharm en pacientes previamente tratados con analgésicos opioides o tras la interrupción brusca del tratamiento los pacientes pueden mostrar síntomas de retirada de opioides (por ejemplo: náuseas, vómitos, diarrea, ansiedad y escalofríos).
4.9 Sobredosis
Síntomas Los síntomas de la sobredosis por fentanilo son una ampliación de sus acciones farmacológicas, por ejemplo, letargo, coma, depresión respiratoria con respiración de Cheyne-Stokes y/ o cianosis.
Otros síntomas pueden ser hipotermia, disminución del tono muscular, bradicardia, hipotensión.
Los signos de toxicidad son sedación profunda, ataxia, miosis, convulsiones y depresión respiratoria, que es el síntoma principal.
19 Para el tratamiento de la depresión respiratoria se debe iniciar contramedidas inmediatas, incluyendo retirar el parche y estimular física o verbalmente al paciente.
Estas acciones pueden estar seguidas por la administración de un antagonista específico de los opioides, tal como naloxona.
Se recomienda una dosis inicial de 0,4-2 mg de naloxona clorhidrato i. v. para adultos.
Si fuese necesario, puede administrarse una dosis similar cada 2 ó 3 minutos, o administrarse como una infusión continua de 2 mg en 500 ml de una solución para inyección de 9 mg/ ml de cloruro de sodio (0,9%) o una solución de 50 mg/ ml de glucosa (5%).
Se debe ajustar la velocidad de infusión según las inyecciones en bolo previas y la respuesta individual del paciente.
Si es imposible, la administración intravenosa, también se puede administrar naloxona clorhidrato por vía intramuscular o por vía subcutánea.
Tras la administración intramuscular o subcutánea, el inicio de la acción será más lento en comparación con la administración intravenosa.
La administración intramuscular facilitará un efecto más prolongado que la administración intravenosa.
La depresión respiratoria debida a la sobredosis puede persistir más que el efecto del antagonista opioide.
Revertir el efecto narcótico puede dar lugar a dolor agudo y liberación de catecolaminas.
El tratamiento en una unidad de cuidados intensivos es importante, si se requiere por el estado clínico del paciente.
Si se produce hipotensión grave o persistente, se debe considerar la hipovolemia, y tratar el estado con tratamiento con líquidos por vía parenteral adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: opioides; derivados de fenilpiperidina, Código ATC:
N02AB03
Fentanilo es un analgésico opioide que interacciona predominantemente con el receptor µ.
Sus principales efectos terapéuticos son la analgesia y la sedación.
Las concentraciones séricas de fentanilo producen un efecto analgésico mínimo en pacientes no tratados previamente con opioides que fluctúa entre 0,3– 1,5 ng/ ml; se observa un aumento de la incidencia de reacciones adversas si los niveles séricos superan 2 ng/ ml.
Tanto la menor concentración eficaz de fentanilo como la concentración que produce reacciones adversas aumentarán con el desarrollo del aumento de tolerancia.
La tendencia a desarrollar tolerancia varía considerablemente entre individuos.
5.2 Propiedades farmacocinéticas
Tras la administración de Fentanyl-ratiopharmo, éste se absorbe continuamente a través de la piel durante un periodo de 72 horas.
Debido a la matriz polimérica y a la difusión de fentanilo a través de las capas de la piel, la velocidad de liberación permanece relativamente constante.
Absorción Tras la primera aplicación de Fentanyl-ratiopharm, las concentraciones séricas de fentanilo aumentan gradualmente, estabilizándose generalmente entre 12 y 24 horas, y permanecen relativamente constantes durante el resto del periodo de aplicación de 72 horas.
Las concentraciones séricas de fentanilo obtenidas dependen del tamaño del parche transdérmico.
Para todos los fines prácticos mediante la segunda aplicación de 72 horas, se alcanza una concentración sérica en el equilibrio y se mantiene durante las aplicaciones posteriores de un parche del mismo tamaño.
Distribución La unión a proteínas plasmáticas de fentanilo es del 84%.
Biotransformación Fentanilo se metaboliza principalmente en el hígado mediante CYP3A4.
El metabolito principal, norfentanilo, es inactivo.
20 Eliminación Cuando se discontinúa el tratamiento Fentanyl-ratiopharm, las concentraciones séricas de fentanilo se reducen gradualmente, disminuyendo aproximadamente en un 50% en 13-22 horas en adultos o 22-25 horas en niños, respectivamente.
La absorción continuada de fentanilo desde la piel explica una reducción más lenta en la concentración sérica que lo observado tras una infusión intravenosa.
Aproximadamente el 75% de fentanilo se excreta en la orina, principalmente como metabolitos, con menos del 10% como fármaco inalterado.
Se recupera aproximadamente el 9% de la dosis en las heces, principalmente como metabolitos.
Farmacocinética en grupos especiales Los pacientes ancianos y debilitados pueden tener una reducción en el aclaramiento de fentanilo, que conduce a una semivida terminal prolongada.
En pacientes con insuficiencia renal o hepática, se puede alterar el aclaramiento de fentanilo debido a cambios de las proteínas plasmáticas y al aclaramiento metabólico que dan como resultado un aumento de las concentraciones séricas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales han mostrado una reducción de la fertilidad y un aumento de la mortalidad en fetos de rata.
Sin embargo, no se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa adhesiva Capa adhesiva de poliacrilato
Película de soporte Lámina de polipropileno Tinta de impresión azul
Revestimiento desprendible Lámina de poli (tereftalato de etileno) (siliconizado)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Cada parche transdérmico se envasa en una bolsa separada.
La lámina compuesta contiene las siguientes capas desde el exterior hacia el interior: papel Kraft recubierto, lámina de polietileno de baja densidad, lámina de aluminio, Surlyn (copolímero de etileno-ácido metacrílico termoplástico).
21 Envase que contiene 3, 5, 10 ó 20 parches transdérmicos
Puede que no se comercialicen todos los formatos.
6.6 Precauciones especiales de eliminación
Grandes cantidades de fentanilo permanecen en los parches transdérmicos incluso tras su uso.
Los parches transdérmicos usados deben doblarse con las superficies adhesivas hacia dentro y desecharse o siempre que sea posible deben ser devueltos a la farmacia.
Cualquier especialidad farmacéutica sin usar debe ser desechada o devuelta a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
22 1.
NOMBRE DEL MEDICAMENTO
Fentanyl-ratiopharm 50 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche libera 50 microgramos de fentanilo por hora.
Cada parche de 15 cm2 contiene 8,25 mg de fentanilo.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico Parche transparente e incoloro con la impresión en azul en la lámina de soporte: “ fentanyl 50 µg/ h“.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
El producto está indicado en dolor crónico grave que pueda tratarse adecuadamente sólo con analgésicos opioides.
4.2 Posología y forma de administración
La dosificación es individual y se basa en tratamientos anteriores del paciente con opioides considerando: • el posible desarrollo de tolerancia • el estado general actual, el estado médico del paciente y • el grado de gravedad del trastorno.
La dosis de fentanilo requerida se ajusta individualmente y se debe evaluar regularmente tras cada administración.
Pacientes que reciben tratamiento con opioides por primera vez Se debe utilizar la dosis más baja de parche transdérmico de fentanilo, es decir, 12,5 microgramos/ hora, como dosis inicial.
En pacientes muy ancianos o pacientes debilitados no se recomienda iniciar un tratamiento con opioides con Fentanyl-ratiopharm, debido a su sensibilidad conocida a los tratamientos con opioides.
En estos casos, sería preferible iniciar un tratamiento con dosis bajas de morfina de liberación inmediata y prescribir Fentanyl-ratiopharmtras la determinación de la dosis óptima.
Cambio desde otros opioides Cuando se cambia de opioides por vía oral o parenteral a un tratamiento con fentanilo, la dosis inicial debe calcularse tal y como sigue:
1.
Determinar la cantidad de analgésicos requerida durante las últimas 24 horas.
2.
Convertir la suma obtenida en la correspondiente dosis oral de morfina usando la tabla 1.
3.
Determinar la correspondiente dosis de fentanilo como sigue: a) usando la Tabla 2 para pacientes que tienen una necesidad de rotación de opiodes (el ratio de conversión de morfina oral a parches de fentanilo es igual a 150:1) b) usando la Tabla 3 para pacientes con terapia opiode estable y bien tolerada (el ratio de conversión de morfina oral a parches de fentanilo es igual a 100:1)
23 Tabla 1:
Conversión en potencia equianalgésica Todas las dosis facilitadas en la tabla son equivalentes en efecto analgésico a 10 mg de morfina por vía parenteral.
Dosis equianalgésicas (mg) Principio activo
Parenteral (i. m.)
Oral
Morfina Hidromorfina Oxicodona Metadona Levorfanol Oximorfina Diamorfina Petidina Codeína Buprenorfina Cetobemidona
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectal) 60 - 200 0,8 (sublingual) 20-30
Tabla 2:
Dosis inicial recomendada de fentanilo por vía transdérmica basado en la dosis oral de morfina diaria (para pacientes que tienen una necesidad de rotación de opiodes)
morfina (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 44 45-134
100 125 150 175 200 225 250
Tabla 3:
Dosis inicial recomendada de fentanilo transdérmico basada en la dosis de morfina oral diaria (para pacientes con terapia opiode estable y bien tolerada)
Dosis de morfina oral (mg/ 24 h)
60-89 90-149 150-209 210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689
25 50 75 100 125 150 175 200 225 250 275 24
Combinando varios parches transdérmicos, puede lograrse una velocidad de liberación de fentanilo superior a 100 microgramos/ h.
La evaluación inicial del efecto analgésico máximo de Fentanyl-ratiopharm no debe realizarse antes de que el parche transdérmico se haya llevado puesto durante 24 horas.
Esto se debe al aumento gradual en las concentraciones séricas de fentanilo durante las primeras 24 horas tras la aplicación del parche.
En las primeras 12 horas tras el cambio a Fentanyl-ratiopharm, el paciente continúa recibiendo el analgésico previo a la dosis anterior; durante las siguientes 12 horas este analgésico se administra según las necesidades.
Ajuste de la dosis y tratamiento de mantenimiento El parche se debe sustituir cada 72 horas.
La dosis se debe ajustar individualmente hasta que se obtenga una eficacia analgésica.
En pacientes que experimentan una marcada disminución en el periodo de 48-72 horas tras la aplicación, puede ser necesaria la sustitución de fentanilo tras 48 horas.
Se dispone de parches con una velocidad de liberación de 12,5 microgramos/ hora que son apropiados para el ajuste de la dosis en la zona de dosificación inferior.
Si la analgesia es insuficiente al final del periodo de aplicación inicial, la dosis puede aumentarse tras 3 días, hasta que se obtenga el efecto deseado para cada paciente.
Se puede usar más de un parche para ajustar la dosis y para dosis superiores a 100 microgramos/ hora.
Los pacientes pueden requerir dosis complementarias periódicas de un analgésico de acción rápida para el dolor persistente.
Se deben considerar métodos adicionales o alternativos de analgesia o la administración alternativa de opioides cuando la dosis de Fentanyl-ratiopharm supera los 300 microgramos/ hora.
Se han notificado síntomas de abstinencia cuando se cambia del tratamiento a largo plazo con morfina a fentanilo por vía transdérmica a pesar de una eficacia analgésica adecuada.
En caso de síntomas de abstinencia, se recomienda tratarlos con morfina de acción rápida en dosis bajas.
Cambio o tratamiento de finalización Si es necesaria la interrupción del parche, cualquier sustitución por otros opioides debe ser gradual, comenzando con una dosis baja y aumentándola lentamente.
Esto es debido a que los niveles de fentanilo disminuyen gradualmente tras la retirada del parche; lleva aproximadamente 17 horas para que la concentración sérica de fentanilo disminuya en un 50%.
Como regla general, la interrupción de la analgesia con opioides debe ser gradual, con el fin de prevenir los síntomas de abstinencia (náuseas, vómitos, diarrea, ansiedad y temblores musculares).
No se deben usar las Tablas 2 y 3 para cambiar de un tratamiento con fentanilo por vía transdérmica a uno con morfina.
Método de administración Tras extraerlo del envase y quitar la capa protectora, aplicar directamente el parche en una zona de la piel sin vello en la parte superior del cuerpo (tórax, espalda, parte superior del brazo).
Para eliminar el vello, se deben usar tijeras en lugar de cuchillas de afeitar.
Antes de la aplicación, lavar la piel cuidadosamente con agua limpia (sin agentes de limpieza) y secar completamente.
Entonces aplicar el parche transdérmico utilizando una ligera presión con la palma de la mano durante aproximadamente 30 segundos.
La zona de la piel a la que se aplica el parche debe estar libre de microlesiones (por ejemplo, debidas a la irradiación o el afeitado) e irritación cutánea.
Como el parche transdérmico está protegido por una lámina impermeable externa, también puede llevarse puesto mientras se ducha.
Ocasionalmente, se puede requerir la adhesión adicional del parche.
Si se realizan aumentos progresivos de la dosis, el área superficial activa requerida, puede alcanzar un punto en el que no sea posible un aumento adicional.
25 Duración de la administración El parche se debe cambiar tras 72 horas.
En casos individuales, si es necesario cambiarlo antes, no debe hacerse ningún cambio antes de que hayan transcurrido 48 horas, de lo contrario puede producirse un aumento en las concentraciones medias de fentanilo.
Se debe seleccionar una nueva zona de la piel para cada aplicación.
Debe transcurrir un periodo de 7 días antes de aplicar un nuevo parche en la misma zona de la piel.
El efecto analgésico puede persistir durante algún tiempo tras la retirada del parche transdérmico.
Si permanece algún residuo del parche transdérmico en la piel tras su retirada, se puede eliminar mediante lavado usando cantidades copiosas de agua y jabón.
No deben ser usados alcohol ni otros disolventes para el lavado, ya que pueden penetrar en la piel debido al efecto del parche.
Población pediátrica La experiencia en niños menores de 12 años es limitada.
No se debe usar Fentanyl-ratiopharm en esta población..
Uso en pacientes ancianos Los ancianos deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver secciones 4.4 y 5.2).
Insuficiencia hepática y renal Los pacientes con insuficiencia hepática o renal deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a cualquiera de los excipientes.
- Dolor agudo o post-operatorio, puesto que no es posible el ajuste de la dosis durante el uso a
- Deterioro grave del sistema nervioso central.
4.4 Advertencias y precauciones especiales de empleo
El producto se debe usar solamente como parte de un tratamiento integrado del dolor en casos en los que el paciente esté adecuadamente evaluado desde el punto de vista médico, social y psicológico.
Sólo se debe iniciar el tratamiento con Fentanyl-ratiopharm por un médico experimentado familiarizado con la farmacocinética de los parches transdérmicos de fentanilo y con el riesgo de hipoventilación grave.
Tras mostrar una reacción adversa grave, se debe monitorizar al paciente durante 24 horas tras la retirada de un parche transdérmico debido a la semivida de fentanilo (ver sección 5.2).
En dolor crónico no cancerígeno, sería preferible no iniciar el tratamiento con opiodes fuertes de liberación inmediata (p. e. morfina) y prescribir parches de fentanilo tras la determinación de la eficacia y la dosis óptima del opiode fuerte.
El parche transdérmico no se debe cortar, puesto que no se dispone de información sobre la calidad, eficacia y seguridad de los parches divididos.
Si se necesitan dosis superiores a 500 mg de dosis equivalente de morfina, se recomienda una nueva evaluación del tratamiento con opioides.
Las reacciones adversas más comunes tras la administración de dosis habituales son somnolencia, confusión, náuseas, vómitos y estreñimiento.
El primero de estos síntomas es transitorio y se debe investigar su causa en caso de que los síntomas persistan.
El estreñimiento, por otra parte, continúa si no se interrumpe el tratamiento.
26 el fin de optimizar el tratamiento, especialmente el estreñimiento.
A menudo puede ser necesario un tratamiento corrector (ver sección 4.8).
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina (ver también sección 4.5).
Dolor persistente Los estudios han demostrado que casi todos los pacientes, a pesar del tratamiento con un parche de fentanilo, requieren tratamiento complementario con medicamentos de liberación rápida potentes para poner freno al dolor persistente.
Depresión respiratoria Como ocurre con todos los opioides potentes, algunos pacientes pueden experimentar depresión respiratoria con Fentanyl-ratiopharm, por lo que se deben vigilar estos efectos en los pacientes.
La depresión respiratoria puede persistir tras la retirada del parche.
La incidencia de depresión respiratoria aumenta al incrementarse la dosis de fentanilo.
Los principios activos con actividad en el SNC pueden empeorar la depresión respiratoria (ver sección 4.5).
En pacientes con depresión respiratoria existente, sólo se debe usar fentanilo con precaución y a una dosis inferior.
Enfermedad pulmonar crónica En pacientes con enfermedad pulmonar obstructiva crónica u otras enfermedades pulmonares, fentanilo puede tener reacciones adversas más graves, en tales pacientes los opioides pueden disminuir el impulso respiratorio y aumentar la resistencia de las vías aéreas.
Dependencia farmacológica Tras la administración repetida de opioides se puede desarrollar tolerancia y dependencia física y psicológica, pero es poco frecuente en el tratamiento del dolor asociado a cáncer.
Aumento de la presión intracraneal Fentanyl-ratiopharm se debe usar con precaución en pacientes que puedan ser especialmente susceptibles a los efectos intracraneales de retención de CO2, tales como los que tengan evidencia de un aumento de la presión intracraneal, trastornos de la conciencia o coma.
Enfermedad cardiaca Los opioides pueden producir hipotensión, especialmente en pacientes con hipovolemia.
Por tanto, se debe tener mucho cuidado en el tratamiento de pacientes con hipotensión y/ o pacientes con hipovolemia.
Fentanilo puede producir bradicardia.
Se debe administrar Fentanyl-ratiopharm con precaución en pacientes con bradiarritmias.
Insuficiencia hepática Fentanilo se metaboliza a metabolitos inactivos en el hígado, de modo que los pacientes con enfermedad hepática pueden tener retrasada su eliminación.
Los pacientes con insuficiencia hepática deben ser vigilados con cuidado y reducir la dosis en caso necesario.
Insuficiencia renal Se excreta menos del 10% de fentanilo inalterado por los riñones y, a diferencia de la morfina, no se conocen metabolitos activos que se eliminen por los riñones.
Los datos obtenidos con fentanilo por vía intravenosa en pacientes con insuficiencia renal sugieren que el volumen de distribución de fentanilo puede variar con la diálisis.
Esto puede afectar a las concentraciones séricas.
Si los pacientes con insuficiencia renal reciben fentanilo por vía transdérmica, deben ser vigilados con cuidado en busca de signos de toxicidad por fentanilo, reduciendo la dosis en caso necesario.
Pacientes con fiebre / calor externo Aumentos significativos en la temperatura corporal pueden incrementar potencialmente el rango de absorción de fentanilo.
Por tanto los pacientes que desarrollen fiebre deben ser monitorizados en 27 cuanto a las reacciones adversas de los opioides.
El lugar de aplicación del parche no debe exponerse al calor de fuentes de calor externas, por ejemplo, saunas.
Los datos de estudios con fentanilo por vía intravenosa indican que los pacientes ancianos pueden experimentar una reducción en el aclaramiento y una semivida del fármaco prolongada.
Además los pacientes ancianos pueden ser más sensibles al principio activo que los pacientes más jóvenes.
Sin embargo, estudios con parches transdérmicos de fentanilo en pacientes ancianos demostraron una farmacocinética de fentanilo que no difirió significativamente de la de los pacientes jóvenes, aunque las concentraciones séricas tendieron a ser mayores.
Los pacientes ancianos o caquécticos deben ser vigilados con cuidado y se debe reducir la dosis en caso necesario.
Pacientes pediátricos Debido a la experiencia limitada en niños menores de 12 años, sólo se debe usar Fentanyl-ratiopharm en este grupo de edad tras haberse realizado una cuidadosa evaluación de la relación beneficio-riesgo.
Lactancia Ya que fentanilo se excreta en la leche materna, se debe discontinuar la lactancia durante el tratamiento con Fentanyl-ratiopharm (ver también sección 4.6).
Pacientes con miastenia grave Se pueden producir reacciones (mio)clónicas no epilépticas.
Se debe tener precaución cuando se trata a pacientes con miastenia grave.
Interacciones En general se deben evitar combinaciones con derivados del ácido barbitúrico, buprenorfina, nalbufina y pentazocina (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe evitar el uso concomitante de derivados de ácido barbitúrico, puesto que pueden aumentar el efecto de depresión respiratoria de fentanilo.
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina.
Tienen alta afinidad por los receptores opiodes con una disminución relativa de la actividad intrínseca y por lo tanto antagonizan parcialmente el efecto analgésico de fentanilo y pueden inducir a síntomas de abstinencia en pacientes dependientes de opiodes (ver también sección 4.4).
El uso concomitante de otros depresores del SNC puede producir efectos depresores adicionales e hipoventilación, hipotensión así como sedación profunda o coma.
Los depresores del SNC mencionados anteriormente incluyen:
- opioides
- ansiolíticos y tranquilizantes
- hipnóticos
- anestésicos generales
- fenotiazinas
- relajantes de los músculos esqueléticos
- antihistamínicos sedantes
- bebidas alcohólicas.
Por tanto, el uso de cualquiera de los medicamentos y principios activos concomitantes mencionados anteriormente requiere la vigilancia del paciente.
Se ha notificado que los inhibidores de la MAO aumentan el efecto de los analgésicos narcóticos, especialmente en pacientes con insuficiencia cardiaca.
Por tanto, no se debe usar fentanilo en el plazo de 14 días tras la interrupción del tratamiento con inhibidores de la MAO.
28 Fentanilo, un fármaco de aclaramiento elevado, se metaboliza rápida y extensamente principalmente por el CYP3A4.
Itraconazol (inhibidor potente del CYP3A4) a 200 mg/ día administrado por vía oral durante cuatro días no tuvo un efecto significativo sobre la farmacocinética de fentanilo por vía intravenosa.
Sin embargo, se observó un aumento de las concentraciones plasmáticas en pacientes individuales.
La administración oral de ritonavir (uno de los inhibidores más potentes del CYP3A4) redujo el aclaramiento de fentanilo por vía intravenosa en dos tercios y dobló su semivida.
El uso concomitante de inhibidores potentes del CYP3A4 (por ejemplo, ritonavir) con fentanilo administrado por vía transdérmica puede dar como resultado un aumento de las concentraciones plasmáticas de fentanilo.
Esto puede aumentar o prolongar tanto los efectos terapéuticos como las reacciones adversas, lo que puede producir depresión respiratoria grave.
En tales casos, se debe emprender un aumento de la atención y vigilancia del paciente.
No se recomienda el uso combinado de ritonavir u otros inhibidores potentes del CYP3A4 con fentanilo por vía transdérmica, a menos que se vigile con cuidado al paciente.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de fentanilo en el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Sólo se debe utilizar fentanilo durante el embarazo cuando sea claramente necesario.
El tratamiento a largo plazo durante el embarazo puede producir síntomas de abstinencia en el bebé.
Se aconseja no utilizar fentanilo durante el parto (incluyendo la cesárea) puesto que fentanilo pasa a la placenta y puede producir depresión respiratoria en los recién nacidos.
Fentanilo se excreta en la leche materna y puede producir sedación y depresión respiratoria en el lactante.
Por tanto, se debe interrumpir la lactancia durante el tratamiento y al menos 72 horas tras la retirada de Fentanyl-ratiopharm (ver también sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Fentanilo tiene una importante influencia sobre la capacidad para conducir y utilizar máquinas.
Esto se espera especialmente al principio del tratamiento, con cualquier cambio de la dosis así como en relación con el alcohol o los tranquilizantes.
Los pacientes estabilizados con una dosis específica no se verán limitados necesariamente.
Por tanto, los pacientes deben consultar a su médico si les está permitida la conducción o utilización de máquinas.
4.8 Reacciones adversas
Se usan las siguientes frecuencias para la descripción de la aparición de reacciones adversas:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
La reacción adversa más grave de fentanilo es la depresión respiratoria.
29
Muy raras:
depresión respiratoria, apnea.
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos, estreñimiento.
Frecuentes:
xerostomía, dispepsia.
Muy raras:
hipo. flatulencia que produce dolor, íleo.
Trastornos renales
y urinarios
Poco frecuentes: retención urinaria.
Muy raras:
cistalgia, oliguria.
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: sudoración, prurito.
Frecuentes:
reacciones cutáneas en el sitio de aplicación.
Poco frecuentes: exantema, eritema.
El exantema, eritema y prurito desaparecerán normalmente en el plazo de un día tras la eliminación del parche.
Poco frecuentes: hipertensión, hipotensión.
Raras:
vasodilatación.
Trastornos generales y alteraciones en el lugar de administración Raras:
edema, sensación de frío.
Trastornos del sistema inmunitario Muy raras:
Trastornos psiquiátricos Muy frecuentes: somnolencia.
sedación, nerviosismo, pérdida de apetito.
Muy raras:
ideas delirantes, estados de excitación, astenia, depresión, ansiedad, confusión, disfunción sexual, síntomas de abstinencia.
Otros efectos no deseados Frecuencia no conocida (no puede estimarse a partir de los datos disponibles):
El uso a largo plazo de fentanilo puede desarrollar tolerancia, dependencia física y psicológica.
Tras el cambio a Fentanyl- ratiopharm en pacientes previamente tratados con analgésicos opioides o tras la interrupción brusca del tratamiento los pacientes pueden mostrar síntomas de retirada de opioides (por ejemplo: náuseas, vómitos, diarrea, ansiedad y escalofríos).
4.9 Sobredosis
Síntomas Los síntomas de la sobredosis por fentanilo son una ampliación de sus acciones farmacológicas, por ejemplo, letargo, coma, depresión respiratoria con respiración de Cheyne-Stokes y/ o cianosis.
Otros síntomas pueden ser hipotermia, disminución del tono muscular, bradicardia, hipotensión.
Los signos de toxicidad son sedación profunda, ataxia, miosis, convulsiones y depresión respiratoria, que es el síntoma principal.
30 Para el tratamiento de la depresión respiratoria se debe iniciar contramedidas inmediatas, incluyendo retirar el parche y estimular física o verbalmente al paciente.
Estas acciones pueden estar seguidas por la administración de un antagonista específico de los opioides, tal como naloxona.
Se recomienda una dosis inicial de 0,4-2 mg de naloxona clorhidrato i. v. para adultos.
Si fuese necesario, puede administrarse una dosis similar cada 2 ó 3 minutos, o administrarse como una infusión continua de 2 mg en 500 ml de una solución para inyección de 9 mg/ ml de cloruro de sodio (0,9%) o una solución de 50 mg/ ml de glucosa (5%).
Se debe ajustar la velocidad de infusión según las inyecciones en bolo previas y la respuesta individual del paciente.
Si es imposible, la administración intravenosa, también se puede administrar naloxona clorhidrato por vía intramuscular o por vía subcutánea.
Tras la administración intramuscular o subcutánea, el inicio de la acción será más lento en comparación con la administración intravenosa.
La administración intramuscular facilitará un efecto más prolongado que la administración intravenosa.
La depresión respiratoria debida a la sobredosis puede persistir más que el efecto del antagonista opioide.
Revertir el efecto narcótico puede dar lugar a dolor agudo y liberación de catecolaminas.
El tratamiento en una unidad de cuidados intensivos es importante, si se requiere por el estado clínico del paciente.
Si se produce hipotensión grave o persistente, se debe considerar la hipovolemia, y tratar el estado con tratamiento con líquidos por vía parenteral adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: opioides; derivados de fenilpiperidina, Código ATC:
N02AB03
Fentanilo es un analgésico opioide que interacciona predominantemente con el receptor µ.
Sus principales efectos terapéuticos son la analgesia y la sedación.
Las concentraciones séricas de fentanilo producen un efecto analgésico mínimo en pacientes no tratados previamente con opioides que fluctúa entre 0,3– 1,5 ng/ ml; se observa un aumento de la incidencia de reacciones adversas si los niveles séricos superan 2 ng/ ml.
Tanto la menor concentración eficaz de fentanilo como la concentración que produce reacciones adversas aumentarán con el desarrollo del aumento de tolerancia.
La tendencia a desarrollar tolerancia varía considerablemente entre individuos.
5.2 Propiedades farmacocinéticas
Tras la administración de Fentanyl-ratiopharmo, éste se absorbe continuamente a través de la piel durante un periodo de 72 horas.
Debido a la matriz polimérica y a la difusión de fentanilo a través de las capas de la piel, la velocidad de liberación permanece relativamente constante.
Absorción Tras la primera aplicación de Fentanyl-ratiopharm, las concentraciones séricas de fentanilo aumentan gradualmente, estabilizándose generalmente entre 12 y 24 horas, y permanecen relativamente constantes durante el resto del periodo de aplicación de 72 horas.
Las concentraciones séricas de fentanilo obtenidas dependen del tamaño del parche transdérmico.
Para todos los fines prácticos mediante la segunda aplicación de 72 horas, se alcanza una concentración sérica en el equilibrio y se mantiene durante las aplicaciones posteriores de un parche del mismo tamaño.
Distribución La unión a proteínas plasmáticas de fentanilo es del 84%.
Biotransformación Fentanilo se metaboliza principalmente en el hígado mediante CYP3A4.
El metabolito principal, norfentanilo, es inactivo.
31 Eliminación Cuando se discontinúa el tratamiento Fentanyl-ratiopharm, las concentraciones séricas de fentanilo se reducen gradualmente, disminuyendo aproximadamente en un 50% en 13-22 horas en adultos o 22-25 horas en niños, respectivamente.
La absorción continuada de fentanilo desde la piel explica una reducción más lenta en la concentración sérica que lo observado tras una infusión intravenosa.
Aproximadamente el 75% de fentanilo se excreta en la orina, principalmente como metabolitos, con menos del 10% como fármaco inalterado.
Se recupera aproximadamente el 9% de la dosis en las heces, principalmente como metabolitos.
Farmacocinética en grupos especiales Los pacientes ancianos y debilitados pueden tener una reducción en el aclaramiento de fentanilo, que conduce a una semivida terminal prolongada.
En pacientes con insuficiencia renal o hepática, se puede alterar el aclaramiento de fentanilo debido a cambios de las proteínas plasmáticas y al aclaramiento metabólico que dan como resultado un aumento de las concentraciones séricas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales han mostrado una reducción de la fertilidad y un aumento de la mortalidad en fetos de rata.
Sin embargo, no se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa adhesiva Capa adhesiva de poliacrilato
Película de soporte Lámina de polipropileno Tinta de impresión azul
Revestimiento desprendible Lámina de poli (tereftalato de etileno) (siliconizado)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Cada parche transdérmico se envasa en una bolsa separada.
La lámina compuesta contiene las siguientes capas desde el exterior hacia el interior: papel Kraft recubierto, lámina de polietileno de baja densidad, lámina de aluminio, Surlyn (copolímero de etileno-ácido metacrílico termoplástico).
32 Envase que contiene 3, 5, 10 ó 20 parches transdérmicos
Puede que no se comercialicen todos los formatos.
6.6 Precauciones especiales de eliminación
Grandes cantidades de fentanilo permanecen en los parches transdérmicos incluso tras su uso.
Los parches transdérmicos usados deben doblarse con las superficies adhesivas hacia dentro y desecharse o siempre que sea posible deben ser devueltos a la farmacia.
Cualquier especialidad farmacéutica sin usar debe ser desechada o devuelta a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
33 1.
NOMBRE DEL MEDICAMENTO
Fentanyl-ratiopharm 75 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche de 22,5 cm2 contiene 12,375 mg de fentanilo.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico Parche transparente e incoloro con la impresión en azul en la lámina de soporte: “ fentanyl 75 µg/ h“.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
El producto está indicado en dolor crónico grave que pueda tratarse adecuadamente sólo con analgésicos opioides.
4.2 Posología y forma de administración
La dosificación es individual y se basa en tratamientos anteriores del paciente con opioides considerando: • el posible desarrollo de tolerancia • el estado general actual, el estado médico del paciente y • el grado de gravedad del trastorno.
La dosis de fentanilo requerida se ajusta individualmente y se debe evaluar regularmente tras cada administración.
Pacientes que reciben tratamiento con opioides por primera vez Se debe utilizar la dosis más baja de parche transdérmico de fentanilo, es decir, 12,5 microgramos/ hora, como dosis inicial.
En pacientes muy ancianos o pacientes debilitados no se recomienda iniciar un tratamiento con opioides con Fentanyl-ratiopharm, debido a su sensibilidad conocida a los tratamientos con opioides.
En estos casos, sería preferible iniciar un tratamiento con dosis bajas de morfina de liberación inmediata y prescribir Fentanyl-ratiopharmtras la determinación de la dosis óptima.
Cambio desde otros opioides Cuando se cambia de opioides por vía oral o parenteral a un tratamiento con fentanilo, la dosis inicial debe calcularse tal y como sigue:
1.
Determinar la cantidad de analgésicos requerida durante las últimas 24 horas.
2.
Convertir la suma obtenida en la correspondiente dosis oral de morfina usando la tabla 1.
3.
Determinar la correspondiente dosis de fentanilo como sigue: a) usando la Tabla 2 para pacientes que tienen una necesidad de rotación de opiodes (el ratio de conversión de morfina oral a parches de fentanilo es igual a 150:1) b) usando la Tabla 3 para pacientes con terapia opiode estable y bien tolerada (el ratio de conversión de morfina oral a parches de fentanilo es igual a 100:1)
34 Tabla 1:
Conversión en potencia equianalgésica Todas las dosis facilitadas en la tabla son equivalentes en efecto analgésico a 10 mg de morfina por vía parenteral.
Dosis equianalgésicas (mg) Principio activo
Parenteral (i. m.)
Oral
Morfina Hidromorfina Oxicodona Metadona Levorfanol Oximorfina Diamorfina Petidina Codeína Buprenorfina Cetobemidona
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectal) 60 - 200 0,8 (sublingual) 20-30
Tabla 2:
Dosis inicial recomendada de fentanilo por vía transdérmica basado en la dosis oral de morfina diaria (para pacientes que tienen una necesidad de rotación de opiodes)
morfina (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 44 45-134
100 125 150 175 200 225 250
Tabla 3:
Dosis de morfina oral (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 60
12,5
60-89 90-149 150-209 210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689
25 50 75 100 125 150 175 200 225 250 275 35
Combinando varios parches transdérmicos, puede lograrse una velocidad de liberación de fentanilo superior a 100 microgramos/ h.
La evaluación inicial del efecto analgésico máximo de Fentanyl-ratiopharm no debe realizarse antes de que el parche transdérmico se haya llevado puesto durante 24 horas.
Esto se debe al aumento gradual en las concentraciones séricas de fentanilo durante las primeras 24 horas tras la aplicación del parche.
En las primeras 12 horas tras el cambio a Fentanyl-ratiopharm, el paciente continúa recibiendo el analgésico previo a la dosis anterior; durante las siguientes 12 horas este analgésico se administra según las necesidades.
Ajuste de la dosis y tratamiento de mantenimiento El parche se debe sustituir cada 72 horas.
La dosis se debe ajustar individualmente hasta que se obtenga una eficacia analgésica.
En pacientes que experimentan una marcada disminución en el periodo de 48-72 horas tras la aplicación, puede ser necesaria la sustitución de fentanilo tras 48 horas.
Se dispone de parches con una velocidad de liberación de 12,5 microgramos/ hora que son apropiados para el ajuste de la dosis en la zona de dosificación inferior.
Si la analgesia es insuficiente al final del periodo de aplicación inicial, la dosis puede aumentarse tras 3 días, hasta que se obtenga el efecto deseado para cada paciente.
Se puede usar más de un parche para ajustar la dosis y para dosis superiores a 100 microgramos/ hora.
Los pacientes pueden requerir dosis complementarias periódicas de un analgésico de acción rápida para el dolor persistente.
Se deben considerar métodos adicionales o alternativos de analgesia o la administración alternativa de opioides cuando la dosis de Fentanyl-ratiopharm supera los 300 microgramos/ hora.
Se han notificado síntomas de abstinencia cuando se cambia del tratamiento a largo plazo con morfina a fentanilo por vía transdérmica a pesar de una eficacia analgésica adecuada.
En caso de síntomas de abstinencia, se recomienda tratarlos con morfina de acción rápida en dosis bajas.
Cambio o tratamiento de finalización Si es necesaria la interrupción del parche, cualquier sustitución por otros opioides debe ser gradual, comenzando con una dosis baja y aumentándola lentamente.
Esto es debido a que los niveles de fentanilo disminuyen gradualmente tras la retirada del parche; lleva aproximadamente 17 horas para que la concentración sérica de fentanilo disminuya en un 50%.
Como regla general, la interrupción de la analgesia con opioides debe ser gradual, con el fin de prevenir los síntomas de abstinencia (náuseas, vómitos, diarrea, ansiedad y temblores musculares).
No se deben usar las Tablas 2 y 3 para cambiar de un tratamiento con fentanilo por vía transdérmica a uno con morfina.
Método de administración Tras extraerlo del envase y quitar la capa protectora, aplicar directamente el parche en una zona de la piel sin vello en la parte superior del cuerpo (tórax, espalda, parte superior del brazo).
Para eliminar el vello, se deben usar tijeras en lugar de cuchillas de afeitar.
Antes de la aplicación, lavar la piel cuidadosamente con agua limpia (sin agentes de limpieza) y secar completamente.
Entonces aplicar el parche transdérmico utilizando una ligera presión con la palma de la mano durante aproximadamente 30 segundos.
La zona de la piel a la que se aplica el parche debe estar libre de microlesiones (por ejemplo, debidas a la irradiación o el afeitado) e irritación cutánea.
Como el parche transdérmico está protegido por una lámina impermeable externa, también puede llevarse puesto mientras se ducha.
Ocasionalmente, se puede requerir la adhesión adicional del parche.
Si se realizan aumentos progresivos de la dosis, el área superficial activa requerida, puede alcanzar un punto en el que no sea posible un aumento adicional.
36 Duración de la administración El parche se debe cambiar tras 72 horas.
En casos individuales, si es necesario cambiarlo antes, no debe hacerse ningún cambio antes de que hayan transcurrido 48 horas, de lo contrario puede producirse un aumento en las concentraciones medias de fentanilo.
Se debe seleccionar una nueva zona de la piel para cada aplicación.
Debe transcurrir un periodo de 7 días antes de aplicar un nuevo parche en la misma zona de la piel.
El efecto analgésico puede persistir durante algún tiempo tras la retirada del parche transdérmico.
Si permanece algún residuo del parche transdérmico en la piel tras su retirada, se puede eliminar mediante lavado usando cantidades copiosas de agua y jabón.
No deben ser usados alcohol ni otros disolventes para el lavado, ya que pueden penetrar en la piel debido al efecto del parche.
Población pediátrica La experiencia en niños menores de 12 años es limitada.
No se debe usar Fentanyl-ratiopharm en esta población..
Uso en pacientes ancianos Los ancianos deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver secciones 4.4 y 5.2).
Insuficiencia hepática y renal Los pacientes con insuficiencia hepática o renal deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a cualquiera de los excipientes.
- Dolor agudo o post-operatorio, puesto que no es posible el ajuste de la dosis durante el uso a
- Deterioro grave del sistema nervioso central.
4.4 Advertencias y precauciones especiales de empleo
El producto se debe usar solamente como parte de un tratamiento integrado del dolor en casos en los que el paciente esté adecuadamente evaluado desde el punto de vista médico, social y psicológico.
Sólo se debe iniciar el tratamiento con Fentanyl-ratiopharm por un médico experimentado familiarizado con la farmacocinética de los parches transdérmicos de fentanilo y con el riesgo de hipoventilación grave.
Tras mostrar una reacción adversa grave, se debe monitorizar al paciente durante 24 horas tras la retirada de un parche transdérmico debido a la semivida de fentanilo (ver sección 5.2).
En dolor crónico no cancerígeno, sería preferible no iniciar el tratamiento con opiodes fuertes de liberación inmediata (p. e. morfina) y prescribir parches de fentanilo tras la determinación de la eficacia y la dosis óptima del opiode fuerte.
El parche transdérmico no se debe cortar, puesto que no se dispone de información sobre la calidad, eficacia y seguridad de los parches divididos.
Si se necesitan dosis superiores a 500 mg de dosis equivalente de morfina, se recomienda una nueva evaluación del tratamiento con opioides.
Las reacciones adversas más comunes tras la administración de dosis habituales son somnolencia, confusión, náuseas, vómitos y estreñimiento.
El primero de estos síntomas es transitorio y se debe investigar su causa en caso de que los síntomas persistan.
El estreñimiento, por otra parte, continúa si no se interrumpe el tratamiento.
37 el fin de optimizar el tratamiento, especialmente el estreñimiento.
A menudo puede ser necesario un tratamiento corrector (ver sección 4.8).
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina (ver también sección 4.5).
Dolor persistente Los estudios han demostrado que casi todos los pacientes, a pesar del tratamiento con un parche de fentanilo, requieren tratamiento complementario con medicamentos de liberación rápida potentes para poner freno al dolor persistente.
Depresión respiratoria Como ocurre con todos los opioides potentes, algunos pacientes pueden experimentar depresión respiratoria con Fentanyl-ratiopharm, por lo que se deben vigilar estos efectos en los pacientes.
La depresión respiratoria puede persistir tras la retirada del parche.
La incidencia de depresión respiratoria aumenta al incrementarse la dosis de fentanilo.
Los principios activos con actividad en el SNC pueden empeorar la depresión respiratoria (ver sección 4.5).
En pacientes con depresión respiratoria existente, sólo se debe usar fentanilo con precaución y a una dosis inferior.
Enfermedad pulmonar crónica En pacientes con enfermedad pulmonar obstructiva crónica u otras enfermedades pulmonares, fentanilo puede tener reacciones adversas más graves, en tales pacientes los opioides pueden disminuir el impulso respiratorio y aumentar la resistencia de las vías aéreas.
Dependencia farmacológica Tras la administración repetida de opioides se puede desarrollar tolerancia y dependencia física y psicológica, pero es poco frecuente en el tratamiento del dolor asociado a cáncer.
Aumento de la presión intracraneal Fentanyl-ratiopharm se debe usar con precaución en pacientes que puedan ser especialmente susceptibles a los efectos intracraneales de retención de CO2, tales como los que tengan evidencia de un aumento de la presión intracraneal, trastornos de la conciencia o coma.
Enfermedad cardiaca Los opioides pueden producir hipotensión, especialmente en pacientes con hipovolemia.
Por tanto, se debe tener mucho cuidado en el tratamiento de pacientes con hipotensión y/ o pacientes con hipovolemia.
Fentanilo puede producir bradicardia.
Se debe administrar Fentanyl-ratiopharm con precaución en pacientes con bradiarritmias.
Insuficiencia hepática Fentanilo se metaboliza a metabolitos inactivos en el hígado, de modo que los pacientes con enfermedad hepática pueden tener retrasada su eliminación.
Los pacientes con insuficiencia hepática deben ser vigilados con cuidado y reducir la dosis en caso necesario.
Insuficiencia renal Se excreta menos del 10% de fentanilo inalterado por los riñones y, a diferencia de la morfina, no se conocen metabolitos activos que se eliminen por los riñones.
Los datos obtenidos con fentanilo por vía intravenosa en pacientes con insuficiencia renal sugieren que el volumen de distribución de fentanilo puede variar con la diálisis.
Esto puede afectar a las concentraciones séricas.
Si los pacientes con insuficiencia renal reciben fentanilo por vía transdérmica, deben ser vigilados con cuidado en busca de signos de toxicidad por fentanilo, reduciendo la dosis en caso necesario.
Pacientes con fiebre / calor externo Aumentos significativos en la temperatura corporal pueden incrementar potencialmente el rango de absorción de fentanilo.
Por tanto los pacientes que desarrollen fiebre deben ser monitorizados en 38 cuanto a las reacciones adversas de los opioides.
El lugar de aplicación del parche no debe exponerse al calor de fuentes de calor externas, por ejemplo, saunas.
Los datos de estudios con fentanilo por vía intravenosa indican que los pacientes ancianos pueden experimentar una reducción en el aclaramiento y una semivida del fármaco prolongada.
Además los pacientes ancianos pueden ser más sensibles al principio activo que los pacientes más jóvenes.
Sin embargo, estudios con parches transdérmicos de fentanilo en pacientes ancianos demostraron una farmacocinética de fentanilo que no difirió significativamente de la de los pacientes jóvenes, aunque las concentraciones séricas tendieron a ser mayores.
Los pacientes ancianos o caquécticos deben ser vigilados con cuidado y se debe reducir la dosis en caso necesario.
Pacientes pediátricos Debido a la experiencia limitada en niños menores de 12 años, sólo se debe usar Fentanyl-ratiopharm en este grupo de edad tras haberse realizado una cuidadosa evaluación de la relación beneficio-riesgo.
Lactancia Ya que fentanilo se excreta en la leche materna, se debe discontinuar la lactancia durante el tratamiento con Fentanyl-ratiopharm (ver también sección 4.6).
Pacientes con miastenia grave Se pueden producir reacciones (mio)clónicas no epilépticas.
Se debe tener precaución cuando se trata a pacientes con miastenia grave.
Interacciones En general se deben evitar combinaciones con derivados del ácido barbitúrico, buprenorfina, nalbufina y pentazocina (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe evitar el uso concomitante de derivados de ácido barbitúrico, puesto que pueden aumentar el efecto de depresión respiratoria de fentanilo.
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina.
Tienen alta afinidad por los receptores opiodes con una disminución relativa de la actividad intrínseca y por lo tanto antagonizan parcialmente el efecto analgésico de fentanilo y pueden inducir a síntomas de abstinencia en pacientes dependientes de opiodes (ver también sección 4.4).
El uso concomitante de otros depresores del SNC puede producir efectos depresores adicionales e hipoventilación, hipotensión así como sedación profunda o coma.
Los depresores del SNC mencionados anteriormente incluyen:
- opioides
- ansiolíticos y tranquilizantes
- hipnóticos
- anestésicos generales
- fenotiazinas
- relajantes de los músculos esqueléticos
- antihistamínicos sedantes
- bebidas alcohólicas.
Por tanto, el uso de cualquiera de los medicamentos y principios activos concomitantes mencionados anteriormente requiere la vigilancia del paciente.
Se ha notificado que los inhibidores de la MAO aumentan el efecto de los analgésicos narcóticos, especialmente en pacientes con insuficiencia cardiaca.
Por tanto, no se debe usar fentanilo en el plazo de 14 días tras la interrupción del tratamiento con inhibidores de la MAO.
39 Fentanilo, un fármaco de aclaramiento elevado, se metaboliza rápida y extensamente principalmente por el CYP3A4.
Itraconazol (inhibidor potente del CYP3A4) a 200 mg/ día administrado por vía oral durante cuatro días no tuvo un efecto significativo sobre la farmacocinética de fentanilo por vía intravenosa.
Sin embargo, se observó un aumento de las concentraciones plasmáticas en pacientes individuales.
La administración oral de ritonavir (uno de los inhibidores más potentes del CYP3A4) redujo el aclaramiento de fentanilo por vía intravenosa en dos tercios y dobló su semivida.
El uso concomitante de inhibidores potentes del CYP3A4 (por ejemplo, ritonavir) con fentanilo administrado por vía transdérmica puede dar como resultado un aumento de las concentraciones plasmáticas de fentanilo.
Esto puede aumentar o prolongar tanto los efectos terapéuticos como las reacciones adversas, lo que puede producir depresión respiratoria grave.
En tales casos, se debe emprender un aumento de la atención y vigilancia del paciente.
No se recomienda el uso combinado de ritonavir u otros inhibidores potentes del CYP3A4 con fentanilo por vía transdérmica, a menos que se vigile con cuidado al paciente.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de fentanilo en el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Sólo se debe utilizar fentanilo durante el embarazo cuando sea claramente necesario.
El tratamiento a largo plazo durante el embarazo puede producir síntomas de abstinencia en el bebé.
Se aconseja no utilizar fentanilo durante el parto (incluyendo la cesárea) puesto que fentanilo pasa a la placenta y puede producir depresión respiratoria en los recién nacidos.
Fentanilo se excreta en la leche materna y puede producir sedación y depresión respiratoria en el lactante.
Por tanto, se debe interrumpir la lactancia durante el tratamiento y al menos 72 horas tras la retirada de Fentanyl-ratiopharm (ver también sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Fentanilo tiene una importante influencia sobre la capacidad para conducir y utilizar máquinas.
Esto se espera especialmente al principio del tratamiento, con cualquier cambio de la dosis así como en relación con el alcohol o los tranquilizantes.
Los pacientes estabilizados con una dosis específica no se verán limitados necesariamente.
Por tanto, los pacientes deben consultar a su médico si les está permitida la conducción o utilización de máquinas.
4.8 Reacciones adversas
Se usan las siguientes frecuencias para la descripción de la aparición de reacciones adversas:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
La reacción adversa más grave de fentanilo es la depresión respiratoria.
40
Muy raras:
depresión respiratoria, apnea.
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos, estreñimiento.
Frecuentes:
xerostomía, dispepsia.
Muy raras:
hipo. flatulencia que produce dolor, íleo.
Trastornos renales
y urinarios
Poco frecuentes: retención urinaria.
Muy raras:
cistalgia, oliguria.
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: sudoración, prurito.
Frecuentes:
reacciones cutáneas en el sitio de aplicación.
Poco frecuentes: exantema, eritema.
El exantema, eritema y prurito desaparecerán normalmente en el plazo de un día tras la eliminación del parche.
Poco frecuentes: hipertensión, hipotensión.
Raras:
vasodilatación.
Trastornos generales y alteraciones en el lugar de administración Raras:
edema, sensación de frío.
Trastornos del sistema inmunitario Muy raras:
Trastornos psiquiátricos Muy frecuentes: somnolencia.
sedación, nerviosismo, pérdida de apetito.
Muy raras:
ideas delirantes, estados de excitación, astenia, depresión, ansiedad, confusión, disfunción sexual, síntomas de abstinencia.
Otros efectos no deseados Frecuencia no conocida (no puede estimarse a partir de los datos disponibles):
El uso a largo plazo de fentanilo puede desarrollar tolerancia, dependencia física y psicológica.
Tras el cambio a Fentanyl- ratiopharm en pacientes previamente tratados con analgésicos opioides o tras la interrupción brusca del tratamiento los pacientes pueden mostrar síntomas de retirada de opioides (por ejemplo: náuseas, vómitos, diarrea, ansiedad y escalofríos).
4.9 Sobredosis
Síntomas Los síntomas de la sobredosis por fentanilo son una ampliación de sus acciones farmacológicas, por ejemplo, letargo, coma, depresión respiratoria con respiración de Cheyne-Stokes y/ o cianosis.
Otros síntomas pueden ser hipotermia, disminución del tono muscular, bradicardia, hipotensión.
Los signos de toxicidad son sedación profunda, ataxia, miosis, convulsiones y depresión respiratoria, que es el síntoma principal.
41 Para el tratamiento de la depresión respiratoria se debe iniciar contramedidas inmediatas, incluyendo retirar el parche y estimular física o verbalmente al paciente.
Estas acciones pueden estar seguidas por la administración de un antagonista específico de los opioides, tal como naloxona.
Se recomienda una dosis inicial de 0,4-2 mg de naloxona clorhidrato i. v. para adultos.
Si fuese necesario, puede administrarse una dosis similar cada 2 ó 3 minutos, o administrarse como una infusión continua de 2 mg en 500 ml de una solución para inyección de 9 mg/ ml de cloruro de sodio (0,9%) o una solución de 50 mg/ ml de glucosa (5%).
Se debe ajustar la velocidad de infusión según las inyecciones en bolo previas y la respuesta individual del paciente.
Si es imposible, la administración intravenosa, también se puede administrar naloxona clorhidrato por vía intramuscular o por vía subcutánea.
Tras la administración intramuscular o subcutánea, el inicio de la acción será más lento en comparación con la administración intravenosa.
La administración intramuscular facilitará un efecto más prolongado que la administración intravenosa.
La depresión respiratoria debida a la sobredosis puede persistir más que el efecto del antagonista opioide.
Revertir el efecto narcótico puede dar lugar a dolor agudo y liberación de catecolaminas.
El tratamiento en una unidad de cuidados intensivos es importante, si se requiere por el estado clínico del paciente.
Si se produce hipotensión grave o persistente, se debe considerar la hipovolemia, y tratar el estado con tratamiento con líquidos por vía parenteral adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: opioides; derivados de fenilpiperidina, Código ATC:
N02AB03
Fentanilo es un analgésico opioide que interacciona predominantemente con el receptor µ.
Sus principales efectos terapéuticos son la analgesia y la sedación.
Las concentraciones séricas de fentanilo producen un efecto analgésico mínimo en pacientes no tratados previamente con opioides que fluctúa entre 0,3– 1,5 ng/ ml; se observa un aumento de la incidencia de reacciones adversas si los niveles séricos superan 2 ng/ ml.
Tanto la menor concentración eficaz de fentanilo como la concentración que produce reacciones adversas aumentarán con el desarrollo del aumento de tolerancia.
La tendencia a desarrollar tolerancia varía considerablemente entre individuos.
5.2 Propiedades farmacocinéticas
Tras la administración de Fentanyl-ratiopharmo, éste se absorbe continuamente a través de la piel durante un periodo de 72 horas.
Debido a la matriz polimérica y a la difusión de fentanilo a través de las capas de la piel, la velocidad de liberación permanece relativamente constante.
Absorción Tras la primera aplicación de Fentanyl-ratiopharm, las concentraciones séricas de fentanilo aumentan gradualmente, estabilizándose generalmente entre 12 y 24 horas, y permanecen relativamente constantes durante el resto del periodo de aplicación de 72 horas.
Las concentraciones séricas de fentanilo obtenidas dependen del tamaño del parche transdérmico.
Para todos los fines prácticos mediante la segunda aplicación de 72 horas, se alcanza una concentración sérica en el equilibrio y se mantiene durante las aplicaciones posteriores de un parche del mismo tamaño.
Distribución La unión a proteínas plasmáticas de fentanilo es del 84%.
Biotransformación Fentanilo se metaboliza principalmente en el hígado mediante CYP3A4.
El metabolito principal, norfentanilo, es inactivo.
42 Eliminación Cuando se discontinúa el tratamiento Fentanyl-ratiopharm, las concentraciones séricas de fentanilo se reducen gradualmente, disminuyendo aproximadamente en un 50% en 13-22 horas en adultos o 22-25 horas en niños, respectivamente.
La absorción continuada de fentanilo desde la piel explica una reducción más lenta en la concentración sérica que lo observado tras una infusión intravenosa.
Aproximadamente el 75% de fentanilo se excreta en la orina, principalmente como metabolitos, con menos del 10% como fármaco inalterado.
Se recupera aproximadamente el 9% de la dosis en las heces, principalmente como metabolitos.
Farmacocinética en grupos especiales Los pacientes ancianos y debilitados pueden tener una reducción en el aclaramiento de fentanilo, que conduce a una semivida terminal prolongada.
En pacientes con insuficiencia renal o hepática, se puede alterar el aclaramiento de fentanilo debido a cambios de las proteínas plasmáticas y al aclaramiento metabólico que dan como resultado un aumento de las concentraciones séricas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales han mostrado una reducción de la fertilidad y un aumento de la mortalidad en fetos de rata.
Sin embargo, no se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa adhesiva Capa adhesiva de poliacrilato
Película de soporte Lámina de polipropileno Tinta de impresión azul
Revestimiento desprendible Lámina de poli (tereftalato de etileno) (siliconizado)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Cada parche transdérmico se envasa en una bolsa separada.
La lámina compuesta contiene las siguientes capas desde el exterior hacia el interior: papel Kraft recubierto, lámina de polietileno de baja densidad, lámina de aluminio, Surlyn (copolímero de etileno-ácido metacrílico termoplástico).
43 Envase que contiene 3, 5, 10 ó 20 parches transdérmicos
Puede que no se comercialicen todos los formatos.
6.6 Precauciones especiales de eliminación
Grandes cantidades de fentanilo permanecen en los parches transdérmicos incluso tras su uso.
Los parches transdérmicos usados deben doblarse con las superficies adhesivas hacia dentro y desecharse o siempre que sea posible deben ser devueltos a la farmacia.
Cualquier especialidad farmacéutica sin usar debe ser desechada o devuelta a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
44 1.
NOMBRE DEL MEDICAMENTO
Fentanyl-ratiopharm 100 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada parche libera 100 microgramos de fentanilo por hora.
Cada parche de 30 cm2 contiene 16,5 mg de fentanilo.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Parche transdérmico Parche transparente e incoloro con la impresión en azul en la lámina de soporte: “ fentanyl 100 µg/ h“.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
El producto está indicado en dolor crónico grave que pueda tratarse adecuadamente sólo con analgésicos opioides.
4.2 Posología y forma de administración
La dosificación es individual y se basa en tratamientos anteriores del paciente con opioides considerando: • el posible desarrollo de tolerancia • el estado general actual, el estado médico del paciente y • el grado de gravedad del trastorno.
La dosis de fentanilo requerida se ajusta individualmente y se debe evaluar regularmente tras cada administración.
Pacientes que reciben tratamiento con opioides por primera vez Se debe utilizar la dosis más baja de parche transdérmico de fentanilo, es decir, 12,5 microgramos/ hora, como dosis inicial.
En pacientes muy ancianos o pacientes debilitados no se recomienda iniciar un tratamiento con opioides con Fentanyl-ratiopharm, debido a su sensibilidad conocida a los tratamientos con opioides.
En estos casos, sería preferible iniciar un tratamiento con dosis bajas de morfina de liberación inmediata y prescribir Fentanyl-ratiopharmtras la determinación de la dosis óptima.
Cambio desde otros opioides Cuando se cambia de opioides por vía oral o parenteral a un tratamiento con fentanilo, la dosis inicial debe calcularse tal y como sigue:
1.
Determinar la cantidad de analgésicos requerida durante las últimas 24 horas.
2.
Convertir la suma obtenida en la correspondiente dosis oral de morfina usando la tabla 1.
3.
Determinar la correspondiente dosis de fentanilo como sigue: a) usando la Tabla 2 para pacientes que tienen una necesidad de rotación de opiodes (el ratio de conversión de morfina oral a parches de fentanilo es igual a 150:1) b) usando la Tabla 3 para pacientes con terapia opiode estable y bien tolerada (el ratio de conversión de morfina oral a parches de fentanilo es igual a 100:1)
45 Tabla 1:
Conversión en potencia equianalgésica Todas las dosis facilitadas en la tabla son equivalentes en efecto analgésico a 10 mg de morfina por vía parenteral.
Dosis equianalgésicas (mg) Principio activo
Parenteral (i. m.)
Oral
Morfina Hidromorfina Oxicodona Metadona Levorfanol Oximorfina Diamorfina Petidina Codeína Buprenorfina Cetobemidona
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (rectal) 60 - 200 0,8 (sublingual) 20-30
Tabla 2:
Dosis inicial recomendada de fentanilo por vía transdérmica basado en la dosis oral de morfina diaria (para pacientes que tienen una necesidad de rotación de opiodes)
morfina (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 44 45-134
100 125 150 175 200 225 250
Tabla 3:
Dosis de morfina oral (mg/ 24 h)
Liberación transdérmica de fentanilo (microgramos/ h)
< 60
12,5
60-89 90-149 150-209 210-269 270-329 330-389 390-449 450-509 510-569 570-629 630-689
25 50 75 100 125 150 175 200 225 250 275 46
Combinando varios parches transdérmicos, puede lograrse una velocidad de liberación de fentanilo superior a 100 microgramos/ h.
La evaluación inicial del efecto analgésico máximo de Fentanyl-ratiopharm no debe realizarse antes de que el parche transdérmico se haya llevado puesto durante 24 horas.
Esto se debe al aumento gradual en las concentraciones séricas de fentanilo durante las primeras 24 horas tras la aplicación del parche.
En las primeras 12 horas tras el cambio a Fentanyl-ratiopharm, el paciente continúa recibiendo el analgésico previo a la dosis anterior; durante las siguientes 12 horas este analgésico se administra según las necesidades.
Ajuste de la dosis y tratamiento de mantenimiento El parche se debe sustituir cada 72 horas.
La dosis se debe ajustar individualmente hasta que se obtenga una eficacia analgésica.
En pacientes que experimentan una marcada disminución en el periodo de 48-72 horas tras la aplicación, puede ser necesaria la sustitución de fentanilo tras 48 horas.
Se dispone de parches con una velocidad de liberación de 12,5 microgramos/ hora que son apropiados para el ajuste de la dosis en la zona de dosificación inferior.
Si la analgesia es insuficiente al final del periodo de aplicación inicial, la dosis puede aumentarse tras 3 días, hasta que se obtenga el efecto deseado para cada paciente.
Se puede usar más de un parche para ajustar la dosis y para dosis superiores a 100 microgramos/ hora.
Los pacientes pueden requerir dosis complementarias periódicas de un analgésico de acción rápida para el dolor persistente.
Se deben considerar métodos adicionales o alternativos de analgesia o la administración alternativa de opioides cuando la dosis de Fentanyl-ratiopharm supera los 300 microgramos/ hora.
Se han notificado síntomas de abstinencia cuando se cambia del tratamiento a largo plazo con morfina a fentanilo por vía transdérmica a pesar de una eficacia analgésica adecuada.
En caso de síntomas de abstinencia, se recomienda tratarlos con morfina de acción rápida en dosis bajas.
Cambio o tratamiento de finalización Si es necesaria la interrupción del parche, cualquier sustitución por otros opioides debe ser gradual, comenzando con una dosis baja y aumentándola lentamente.
Esto es debido a que los niveles de fentanilo disminuyen gradualmente tras la retirada del parche; lleva aproximadamente 17 horas para que la concentración sérica de fentanilo disminuya en un 50%.
Como regla general, la interrupción de la analgesia con opioides debe ser gradual, con el fin de prevenir los síntomas de abstinencia (náuseas, vómitos, diarrea, ansiedad y temblores musculares).
No se deben usar las Tablas 2 y 3 para cambiar de un tratamiento con fentanilo por vía transdérmica a uno con morfina.
Método de administración Tras extraerlo del envase y quitar la capa protectora, aplicar directamente el parche en una zona de la piel sin vello en la parte superior del cuerpo (tórax, espalda, parte superior del brazo).
Para eliminar el vello, se deben usar tijeras en lugar de cuchillas de afeitar.
Antes de la aplicación, lavar la piel cuidadosamente con agua limpia (sin agentes de limpieza) y secar completamente.
Entonces aplicar el parche transdérmico utilizando una ligera presión con la palma de la mano durante aproximadamente 30 segundos.
La zona de la piel a la que se aplica el parche debe estar libre de microlesiones (por ejemplo, debidas a la irradiación o el afeitado) e irritación cutánea.
Como el parche transdérmico está protegido por una lámina impermeable externa, también puede llevarse puesto mientras se ducha.
Ocasionalmente, se puede requerir la adhesión adicional del parche.
Si se realizan aumentos progresivos de la dosis, el área superficial activa requerida, puede alcanzar un punto en el que no sea posible un aumento adicional.
47 Duración de la administración El parche se debe cambiar tras 72 horas.
En casos individuales, si es necesario cambiarlo antes, no debe hacerse ningún cambio antes de que hayan transcurrido 48 horas, de lo contrario puede producirse un aumento en las concentraciones medias de fentanilo.
Se debe seleccionar una nueva zona de la piel para cada aplicación.
Debe transcurrir un periodo de 7 días antes de aplicar un nuevo parche en la misma zona de la piel.
El efecto analgésico puede persistir durante algún tiempo tras la retirada del parche transdérmico.
Si permanece algún residuo del parche transdérmico en la piel tras su retirada, se puede eliminar mediante lavado usando cantidades copiosas de agua y jabón.
No deben ser usados alcohol ni otros disolventes para el lavado, ya que pueden penetrar en la piel debido al efecto del parche.
Población pediátrica La experiencia en niños menores de 12 años es limitada.
No se debe usar Fentanyl-ratiopharm en esta población..
Uso en pacientes ancianos Los ancianos deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver secciones 4.4 y 5.2).
Insuficiencia hepática y renal Los pacientes con insuficiencia hepática o renal deben ser vigilados con cuidado y reducir su dosis en caso necesario (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a cualquiera de los excipientes.
- Dolor agudo o post-operatorio, puesto que no es posible el ajuste de la dosis durante el uso a
- Deterioro grave del sistema nervioso central.
4.4 Advertencias y precauciones especiales de empleo
El producto se debe usar solamente como parte de un tratamiento integrado del dolor en casos en los que el paciente esté adecuadamente evaluado desde el punto de vista médico, social y psicológico.
Sólo se debe iniciar el tratamiento con Fentanyl-ratiopharm por un médico experimentado familiarizado con la farmacocinética de los parches transdérmicos de fentanilo y con el riesgo de hipoventilación grave.
Tras mostrar una reacción adversa grave, se debe monitorizar al paciente durante 24 horas tras la retirada de un parche transdérmico debido a la semivida de fentanilo (ver sección 5.2).
En dolor crónico no cancerígeno, sería preferible no iniciar el tratamiento con opiodes fuertes de liberación inmediata (p. e. morfina) y prescribir parches de fentanilo tras la determinación de la eficacia y la dosis óptima del opiode fuerte.
El parche transdérmico no se debe cortar, puesto que no se dispone de información sobre la calidad, eficacia y seguridad de los parches divididos.
Si se necesitan dosis superiores a 500 mg de dosis equivalente de morfina, se recomienda una nueva evaluación del tratamiento con opioides.
Las reacciones adversas más comunes tras la administración de dosis habituales son somnolencia, confusión, náuseas, vómitos y estreñimiento.
El primero de estos síntomas es transitorio y se debe investigar su causa en caso de que los síntomas persistan.
El estreñimiento, por otra parte, continúa si no se interrumpe el tratamiento.
48 el fin de optimizar el tratamiento, especialmente el estreñimiento.
A menudo puede ser necesario un tratamiento corrector (ver sección 4.8).
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina (ver también sección 4.5).
Dolor persistente Los estudios han demostrado que casi todos los pacientes, a pesar del tratamiento con un parche de fentanilo, requieren tratamiento complementario con medicamentos de liberación rápida potentes para poner freno al dolor persistente.
Depresión respiratoria Como ocurre con todos los opioides potentes, algunos pacientes pueden experimentar depresión respiratoria con Fentanyl-ratiopharm, por lo que se deben vigilar estos efectos en los pacientes.
La depresión respiratoria puede persistir tras la retirada del parche.
La incidencia de depresión respiratoria aumenta al incrementarse la dosis de fentanilo.
Los principios activos con actividad en el SNC pueden empeorar la depresión respiratoria (ver sección 4.5).
En pacientes con depresión respiratoria existente, sólo se debe usar fentanilo con precaución y a una dosis inferior.
Enfermedad pulmonar crónica En pacientes con enfermedad pulmonar obstructiva crónica u otras enfermedades pulmonares, fentanilo puede tener reacciones adversas más graves, en tales pacientes los opioides pueden disminuir el impulso respiratorio y aumentar la resistencia de las vías aéreas.
Dependencia farmacológica Tras la administración repetida de opioides se puede desarrollar tolerancia y dependencia física y psicológica, pero es poco frecuente en el tratamiento del dolor asociado a cáncer.
Aumento de la presión intracraneal Fentanyl-ratiopharm se debe usar con precaución en pacientes que puedan ser especialmente susceptibles a los efectos intracraneales de retención de CO2, tales como los que tengan evidencia de un aumento de la presión intracraneal, trastornos de la conciencia o coma.
Enfermedad cardiaca Los opioides pueden producir hipotensión, especialmente en pacientes con hipovolemia.
Por tanto, se debe tener mucho cuidado en el tratamiento de pacientes con hipotensión y/ o pacientes con hipovolemia.
Fentanilo puede producir bradicardia.
Se debe administrar Fentanyl-ratiopharm con precaución en pacientes con bradiarritmias.
Insuficiencia hepática Fentanilo se metaboliza a metabolitos inactivos en el hígado, de modo que los pacientes con enfermedad hepática pueden tener retrasada su eliminación.
Los pacientes con insuficiencia hepática deben ser vigilados con cuidado y reducir la dosis en caso necesario.
Insuficiencia renal Se excreta menos del 10% de fentanilo inalterado por los riñones y, a diferencia de la morfina, no se conocen metabolitos activos que se eliminen por los riñones.
Los datos obtenidos con fentanilo por vía intravenosa en pacientes con insuficiencia renal sugieren que el volumen de distribución de fentanilo puede variar con la diálisis.
Esto puede afectar a las concentraciones séricas.
Si los pacientes con insuficiencia renal reciben fentanilo por vía transdérmica, deben ser vigilados con cuidado en busca de signos de toxicidad por fentanilo, reduciendo la dosis en caso necesario.
Pacientes con fiebre / calor externo Aumentos significativos en la temperatura corporal pueden incrementar potencialmente el rango de absorción de fentanilo.
Por tanto los pacientes que desarrollen fiebre deben ser monitorizados en 49 cuanto a las reacciones adversas de los opioides.
El lugar de aplicación del parche no debe exponerse al calor de fuentes de calor externas, por ejemplo, saunas.
Los datos de estudios con fentanilo por vía intravenosa indican que los pacientes ancianos pueden experimentar una reducción en el aclaramiento y una semivida del fármaco prolongada.
Además los pacientes ancianos pueden ser más sensibles al principio activo que los pacientes más jóvenes.
Sin embargo, estudios con parches transdérmicos de fentanilo en pacientes ancianos demostraron una farmacocinética de fentanilo que no difirió significativamente de la de los pacientes jóvenes, aunque las concentraciones séricas tendieron a ser mayores.
Los pacientes ancianos o caquécticos deben ser vigilados con cuidado y se debe reducir la dosis en caso necesario.
Pacientes pediátricos Debido a la experiencia limitada en niños menores de 12 años, sólo se debe usar Fentanyl-ratiopharm en este grupo de edad tras haberse realizado una cuidadosa evaluación de la relación beneficio-riesgo.
Lactancia Ya que fentanilo se excreta en la leche materna, se debe discontinuar la lactancia durante el tratamiento con Fentanyl-ratiopharm (ver también sección 4.6).
Pacientes con miastenia grave Se pueden producir reacciones (mio)clónicas no epilépticas.
Se debe tener precaución cuando se trata a pacientes con miastenia grave.
Interacciones En general se deben evitar combinaciones con derivados del ácido barbitúrico, buprenorfina, nalbufina y pentazocina (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Se debe evitar el uso concomitante de derivados de ácido barbitúrico, puesto que pueden aumentar el efecto de depresión respiratoria de fentanilo.
No se recomienda el uso concomitante de buprenorfina, nalbufina o pentazocina.
Tienen alta afinidad por los receptores opiodes con una disminución relativa de la actividad intrínseca y por lo tanto antagonizan parcialmente el efecto analgésico de fentanilo y pueden inducir a síntomas de abstinencia en pacientes dependientes de opiodes (ver también sección 4.4).
El uso concomitante de otros depresores del SNC puede producir efectos depresores adicionales e hipoventilación, hipotensión así como sedación profunda o coma.
Los depresores del SNC mencionados anteriormente incluyen:
- opioides
- ansiolíticos y tranquilizantes
- hipnóticos
- anestésicos generales
- fenotiazinas
- relajantes de los músculos esqueléticos
- antihistamínicos sedantes
- bebidas alcohólicas.
Por tanto, el uso de cualquiera de los medicamentos y principios activos concomitantes mencionados anteriormente requiere la vigilancia del paciente.
Se ha notificado que los inhibidores de la MAO aumentan el efecto de los analgésicos narcóticos, especialmente en pacientes con insuficiencia cardiaca.
Por tanto, no se debe usar fentanilo en el plazo de 14 días tras la interrupción del tratamiento con inhibidores de la MAO.
50 Fentanilo, un fármaco de aclaramiento elevado, se metaboliza rápida y extensamente principalmente por el CYP3A4.
Itraconazol (inhibidor potente del CYP3A4) a 200 mg/ día administrado por vía oral durante cuatro días no tuvo un efecto significativo sobre la farmacocinética de fentanilo por vía intravenosa.
Sin embargo, se observó un aumento de las concentraciones plasmáticas en pacientes individuales.
La administración oral de ritonavir (uno de los inhibidores más potentes del CYP3A4) redujo el aclaramiento de fentanilo por vía intravenosa en dos tercios y dobló su semivida.
El uso concomitante de inhibidores potentes del CYP3A4 (por ejemplo, ritonavir) con fentanilo administrado por vía transdérmica puede dar como resultado un aumento de las concentraciones plasmáticas de fentanilo.
Esto puede aumentar o prolongar tanto los efectos terapéuticos como las reacciones adversas, lo que puede producir depresión respiratoria grave.
En tales casos, se debe emprender un aumento de la atención y vigilancia del paciente.
No se recomienda el uso combinado de ritonavir u otros inhibidores potentes del CYP3A4 con fentanilo por vía transdérmica, a menos que se vigile con cuidado al paciente.
4.6 Embarazo y lactancia
No se ha establecido la seguridad de fentanilo en el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Sólo se debe utilizar fentanilo durante el embarazo cuando sea claramente necesario.
El tratamiento a largo plazo durante el embarazo puede producir síntomas de abstinencia en el bebé.
Se aconseja no utilizar fentanilo durante el parto (incluyendo la cesárea) puesto que fentanilo pasa a la placenta y puede producir depresión respiratoria en los recién nacidos.
Fentanilo se excreta en la leche materna y puede producir sedación y depresión respiratoria en el lactante.
Por tanto, se debe interrumpir la lactancia durante el tratamiento y al menos 72 horas tras la retirada de Fentanyl-ratiopharm (ver también sección 4.4).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Fentanilo tiene una importante influencia sobre la capacidad para conducir y utilizar máquinas.
Esto se espera especialmente al principio del tratamiento, con cualquier cambio de la dosis así como en relación con el alcohol o los tranquilizantes.
Los pacientes estabilizados con una dosis específica no se verán limitados necesariamente.
Por tanto, los pacientes deben consultar a su médico si les está permitida la conducción o utilización de máquinas.
4.8 Reacciones adversas
Se usan las siguientes frecuencias para la descripción de la aparición de reacciones adversas:
Muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100), raras (≥ 1/ 10.000 y < 1/ 1.000), muy raras (< 1/ 10.000).
La reacción adversa más grave de fentanilo es la depresión respiratoria.
51
Muy raras:
depresión respiratoria, apnea.
Trastornos gastrointestinales Muy frecuentes: náuseas, vómitos, estreñimiento.
Frecuentes:
xerostomía, dispepsia.
Muy raras:
hipo. flatulencia que produce dolor, íleo.
Trastornos renales
y urinarios
Poco frecuentes: retención urinaria.
Muy raras:
cistalgia, oliguria.
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: sudoración, prurito.
Frecuentes:
reacciones cutáneas en el sitio de aplicación.
Poco frecuentes: exantema, eritema.
El exantema, eritema y prurito desaparecerán normalmente en el plazo de un día tras la eliminación del parche.
Poco frecuentes: hipertensión, hipotensión.
Raras:
vasodilatación.
Trastornos generales y alteraciones en el lugar de administración Raras:
edema, sensación de frío.
Trastornos del sistema inmunitario Muy raras:
Trastornos psiquiátricos Muy frecuentes: somnolencia.
sedación, nerviosismo, pérdida de apetito.
Muy raras:
ideas delirantes, estados de excitación, astenia, depresión, ansiedad, confusión, disfunción sexual, síntomas de abstinencia.
Otros efectos no deseados Frecuencia no conocida (no puede estimarse a partir de los datos disponibles):
El uso a largo plazo de fentanilo puede desarrollar tolerancia, dependencia física y psicológica.
Tras el cambio a Fentanyl- ratiopharm en pacientes previamente tratados con analgésicos opioides o tras la interrupción brusca del tratamiento los pacientes pueden mostrar síntomas de retirada de opioides (por ejemplo: náuseas, vómitos, diarrea, ansiedad y escalofríos).
4.9 Sobredosis
Síntomas Los síntomas de la sobredosis por fentanilo son una ampliación de sus acciones farmacológicas, por ejemplo, letargo, coma, depresión respiratoria con respiración de Cheyne-Stokes y/ o cianosis.
Otros síntomas pueden ser hipotermia, disminución del tono muscular, bradicardia, hipotensión.
Los signos de toxicidad son sedación profunda, ataxia, miosis, convulsiones y depresión respiratoria, que es el síntoma principal.
52 Para el tratamiento de la depresión respiratoria se debe iniciar contramedidas inmediatas, incluyendo retirar el parche y estimular física o verbalmente al paciente.
Estas acciones pueden estar seguidas por la administración de un antagonista específico de los opioides, tal como naloxona.
Se recomienda una dosis inicial de 0,4-2 mg de naloxona clorhidrato i. v. para adultos.
Si fuese necesario, puede administrarse una dosis similar cada 2 ó 3 minutos, o administrarse como una infusión continua de 2 mg en 500 ml de una solución para inyección de 9 mg/ ml de cloruro de sodio (0,9%) o una solución de 50 mg/ ml de glucosa (5%).
Se debe ajustar la velocidad de infusión según las inyecciones en bolo previas y la respuesta individual del paciente.
Si es imposible, la administración intravenosa, también se puede administrar naloxona clorhidrato por vía intramuscular o por vía subcutánea.
Tras la administración intramuscular o subcutánea, el inicio de la acción será más lento en comparación con la administración intravenosa.
La administración intramuscular facilitará un efecto más prolongado que la administración intravenosa.
La depresión respiratoria debida a la sobredosis puede persistir más que el efecto del antagonista opioide.
Revertir el efecto narcótico puede dar lugar a dolor agudo y liberación de catecolaminas.
El tratamiento en una unidad de cuidados intensivos es importante, si se requiere por el estado clínico del paciente.
Si se produce hipotensión grave o persistente, se debe considerar la hipovolemia, y tratar el estado con tratamiento con líquidos por vía parenteral adecuado.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: opioides; derivados de fenilpiperidina, Código ATC:
N02AB03
Fentanilo es un analgésico opioide que interacciona predominantemente con el receptor µ.
Sus principales efectos terapéuticos son la analgesia y la sedación.
Las concentraciones séricas de fentanilo producen un efecto analgésico mínimo en pacientes no tratados previamente con opioides que fluctúa entre 0,3– 1,5 ng/ ml; se observa un aumento de la incidencia de reacciones adversas si los niveles séricos superan 2 ng/ ml.
Tanto la menor concentración eficaz de fentanilo como la concentración que produce reacciones adversas aumentarán con el desarrollo del aumento de tolerancia.
La tendencia a desarrollar tolerancia varía considerablemente entre individuos.
5.2 Propiedades farmacocinéticas
Tras la administración de Fentanyl-ratiopharmo, éste se absorbe continuamente a través de la piel durante un periodo de 72 horas.
Debido a la matriz polimérica y a la difusión de fentanilo a través de las capas de la piel, la velocidad de liberación permanece relativamente constante.
Absorción Tras la primera aplicación de Fentanyl-ratiopharm, las concentraciones séricas de fentanilo aumentan gradualmente, estabilizándose generalmente entre 12 y 24 horas, y permanecen relativamente constantes durante el resto del periodo de aplicación de 72 horas.
Las concentraciones séricas de fentanilo obtenidas dependen del tamaño del parche transdérmico.
Para todos los fines prácticos mediante la segunda aplicación de 72 horas, se alcanza una concentración sérica en el equilibrio y se mantiene durante las aplicaciones posteriores de un parche del mismo tamaño.
Distribución La unión a proteínas plasmáticas de fentanilo es del 84%.
Biotransformación Fentanilo se metaboliza principalmente en el hígado mediante CYP3A4.
El metabolito principal, norfentanilo, es inactivo.
53 Eliminación Cuando se discontinúa el tratamiento Fentanyl-ratiopharm, las concentraciones séricas de fentanilo se reducen gradualmente, disminuyendo aproximadamente en un 50% en 13-22 horas en adultos o 22-25 horas en niños, respectivamente.
La absorción continuada de fentanilo desde la piel explica una reducción más lenta en la concentración sérica que lo observado tras una infusión intravenosa.
Aproximadamente el 75% de fentanilo se excreta en la orina, principalmente como metabolitos, con menos del 10% como fármaco inalterado.
Se recupera aproximadamente el 9% de la dosis en las heces, principalmente como metabolitos.
Farmacocinética en grupos especiales Los pacientes ancianos y debilitados pueden tener una reducción en el aclaramiento de fentanilo, que conduce a una semivida terminal prolongada.
En pacientes con insuficiencia renal o hepática, se puede alterar el aclaramiento de fentanilo debido a cambios de las proteínas plasmáticas y al aclaramiento metabólico que dan como resultado un aumento de las concentraciones séricas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas y genotoxicidad.
Los estudios en animales han mostrado una reducción de la fertilidad y un aumento de la mortalidad en fetos de rata.
Sin embargo, no se han demostrado efectos teratogénicos.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Capa adhesiva Capa adhesiva de poliacrilato
Película de soporte Lámina de polipropileno Tinta de impresión azul
Revestimiento desprendible Lámina de poli (tereftalato de etileno) (siliconizado)
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y contenido del envase
Cada parche transdérmico se envasa en una bolsa separada.
La lámina compuesta contiene las siguientes capas desde el exterior hacia el interior: papel Kraft recubierto, lámina de polietileno de baja densidad, lámina de aluminio, Surlyn (copolímero de etileno-ácido metacrílico termoplástico).
54 Envase que contiene 3, 5, 10 ó 20 parches transdérmicos
Puede que no se comercialicen todos los formatos.
6.6 Precauciones especiales de eliminación
Grandes cantidades de fentanilo permanecen en los parches transdérmicos incluso tras su uso.
Los parches transdérmicos usados deben doblarse con las superficies adhesivas hacia dentro y desecharse o siempre que sea posible deben ser devueltos a la farmacia.
Cualquier especialidad farmacéutica sin usar debe ser desechada o devuelta a la farmacia.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
55 ETIQUETADO
56 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 25 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 25 microgramos de fentanilo por hora.
Cada parche de 7,5 cm2 contiene 4,125 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase que contiene 3 parches transdérmicos Envase que contiene 5 parches transdérmicos Envase que contiene 10 parches transdérmicos Envase que contiene 20 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Anotar la fecha y hora en que se aplica cada parche:
[3 parches transdérmicos]
Fecha
Hora
[5 parches transdérmicos]
Fecha
Hora
57 [10 parches transdérmicos]
Fecha
Hora
[20 parches transdérmicos]
Fecha
Hora Fecha
Hora
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON
58 EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
59 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
SOBRE
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 25 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 25 microgramos de fentanilo por hora.
Cada parche de 7,5 cm2 contiene 4,125 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 parche transdérmico
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
60 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Doblar los parches usados y tirarlos o devolverlos a la farmacia.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
61 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 50 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 50 microgramos de fentanilo por hora.
Cada parche de 15 cm2 contiene 8,25 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase que contiene 3 parches transdérmicos Envase que contiene 5 parches transdérmicos Envase que contiene 10 parches transdérmicos Envase que contiene 20 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Anotar la fecha y hora en que se aplica cada parche:
[3 parches transdérmicos]
Fecha
Hora
[5 parches transdérmicos]
Fecha
Hora
62 [10 parches transdérmicos]
Fecha
Hora
[20 parches transdérmicos]
Fecha
Hora Fecha
Hora
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON
63 EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
64 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
SOBRE
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 50 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 50 microgramos de fentanilo por hora.
Cada parche de 15 cm2 contiene 8,25 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 parche transdérmico
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
65 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Doblar los parches usados y tirarlos o devolverlos a la farmacia.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 75 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche de 22,5 cm2 contiene 12,375 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase que contiene 3 parches transdérmicos Envase que contiene 5 parches transdérmicos Envase que contiene 10 parches transdérmicos Envase que contiene 20 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Anotar la fecha y hora en que se aplica cada parche:
[3 parches transdérmicos]
Fecha
Hora
[5 parches transdérmicos]
Fecha
Hora
67 [10 parches transdérmicos]
Fecha
Hora
[20 parches transdérmicos]
Fecha
Hora Fecha
Hora
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON
68 EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
69 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
SOBRE
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 75 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche de 22,5 cm2 contiene 12,375 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 parche transdérmico
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
70 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Doblar los parches usados y tirarlos o devolverlos a la farmacia.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 100 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 100 microgramos de fentanilo por hora.
Cada parche de 30 cm2 contiene 16,5 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase que contiene 3 parches transdérmicos Envase que contiene 5 parches transdérmicos Envase que contiene 10 parches transdérmicos Envase que contiene 20 parches transdérmicos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Anotar la fecha y hora en que se aplica cada parche:
[3 parches transdérmicos]
Fecha
Hora
[5 parches transdérmicos]
Fecha
Hora
72 [10 parches transdérmicos]
Fecha
Hora
[20 parches transdérmicos]
Fecha
Hora Fecha
Hora
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON
73 EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
74 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTER O TIRAS
SOBRE
1.
DENOMINACIÓN DEL MEDICAMENTO
Fentanyl-ratiopharm 100 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver Anexo I – Para completar a nivel nacional]
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
Cada parche libera 100 microgramos de fentanilo por hora.
Cada parche de 30 cm2 contiene 16,5 mg de fentanilo.
3.
LISTA DE EXCIPIENTES
Excipientes:
Capa adhesiva de poliacrilato Lámina de polipropileno Tinta de impresión azul Lámina de poli (tereftalato de etileno) (siliconizado)
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 parche transdérmico
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía transdérmica.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
75 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
Doblar los parches usados y tirarlos o devolverlos a la farmacia.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
Nº DE LOTE DEL FABRICANTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
76 PROSPECTO
77 Prospecto:
Información para el usuario
Fentanyl-ratiopharm 25 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver anexo I – Completar a nivel nacional]
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Fentanyl-ratiopharm y para qué se utiliza 2.
Antes de usar Fentanyl-ratiopharm 3.
Cómo usar Fentanyl-ratiopharm 4.
Posibles efectos adversos 5.
Conservación de Fentanyl-ratiopharm 6.
Información adicional
1.
QUÉ ES FENTANYL-RATIOPHARM Y PARA QUÉ SE UTILIZA
Fentanilo pertenece a un grupo de analgésicos fuertes denominados opioides.
El analgésico, fentanilo, pasa lentamente desde el parche, a través de la piel y hacia el organismo.
Fentanyl-ratiopharm se usa para el tratamiento del dolor grave y duradero que puede ser tratado adecuadamente sólo con mitigadores fuertes del dolor.
2.
ANTES DE USAR FENTANYL-RATIOPHARM
No usar Fentanyl-ratiopharm si:
- es hipersensible (alérgico) a fentanilo o a cualquiera de los otros componentes del producto.
- padece dolor poco tiempo, por ejemplo, tras una intervención quirúrgica.
- su sistema nervioso central está gravemente afectado, por ejemplo, por una lesión cerebral.
Tenga especial cuidado con Fentanyl-ratiopharm
ADVERTENCIA:
Fentanyl-ratiopharm dérmicos es una especialidad farmacéutica que podría ser potencialmente mortal para los niños.
También en el caso de parches transdérmicos usados.
Tenga en cuenta que el diseño de esta especialidad farmacéutica podría tentar a un niño.
Fentanyl-ratiopharm puede tener efectos adversos potencialmente mortales en personas que no estén usando medicamentos opioides recetados de forma regular.
78 Antes de iniciar el tratamiento con Fentanyl-ratiopharm debe informar a su médico si padece cualquiera de los siguientes trastornos, porque el riesgo de padecer efectos adversos es mayor y/ o puede que su médico necesite recetar una dosis inferior de fentanilo.
- asma, depresión respiratoria o cualquier enfermedad pulmonar,
- tensión arterial baja,
- enfermedad del hígado,
- enfermedad del riñón,
- si ha padecido una lesión en el cráneo, un tumor cerebral, signos de aumento de la presión
intracraneal (por ejemplo, dolor de cabeza, problemas visuales), cambios en su estado de consciencia, pérdida de la consciencia o coma,
- latido cardiaco lento e irregular (bradiarritmias),
- miastenia grave (una enfermedad que causa cansancio y debilitamiento de los músculos).
Informe a su médico si desarrolla fiebre durante el tratamiento, ya que el aumento de la temperatura corporal puede hacer que pase demasiada cantidad de medicamento a través de la piel.
Por el mismo motivo, debe evitar exponer el parche sobre la piel a calor directo tal como con mantas eléctricas, bolsas de agua caliente, sauna, solarium o baños calientes.
Se permite tomar el sol, pero debe proteger el parche con algo de ropa durante los días calurosos de verano.
Si usa Fentanyl-ratiopharm durante un periodo más largo de tiempo puede desarrollar tolerancia, dependencia física o psicológica.
Sin embargo, esto se observa de forma rara durante el tratamiento del dolor debido a cáncer.
Si es usted mayor o si se encuentra en un estado físico deteriorado (caquéctico), su médico le monitorizará más atentamente, ya que es necesario recetar una dosis inferior.
Los parches no se deben cortar en partes más pequeñas ya que no se ha demostrado la calidad, eficacia y seguridad de tales parches divididos.
Niños Fentanyl-ratiopharm no se debe administrar a niños menores de 12 años de edad porque la experiencia de su uso en niños es limitada.
Se puede hacer una excepción si el médico ha recetado expresamente Fentanyl-ratiopharm.
Uso de otros medicamentos
Por favor avise a su médico si está tomando barbitúricos (usados para el tratamiento de los desórdenes del sueño), buprenorfina, nalfufina o pentazocina (otros analgésicos fuertes).
No se recomienda usarlos junto con Fentanyl-ratiopharm.
Si toma medicamentos concomitantemente que afecten a la función cerebral es más probable que tenga efectos adversos, especialmente dificultad para respirar.
Esto se aplica, por ejemplo, a:
- medicamentos utilizados para tratar la ansiedad (tranquilizantes),
- medicamentos utilizados para tratar la depresión (antidepresivos),
- medicamentos utilizados para tratar trastornos psicológicos (neurolépticos),
- anestésicos, si cree que va a tener que utilizar un anestésico, dígale al médico o al dentista que
está usando parches de fentanilo,
- medicamentos utilizados para tratar trastornos del sueño (hipnóticos, sedantes),
- medicamentos utilizados para tratar alergias o mareos en viajes (antihistamínicos /
- alcohol.
79 Esto se aplica, por ejemplo, a:
- ritonavir (utilizado para tratar el SIDA),
- ketoconazol, itraconazol (utilizado para tratar enfermedades fúngicas),
- diltiazem (utilizado para tratar enfermedades cardiacas),
- cimetidina (utilizado para tratar enfermedades gastrointestinales),
- antibióticos macrólidos (utilizado para tratar infecciones).
Informe a su médico si está tomando inhibidores de la MAO (por ejemplo, moclobemida contra la depresión o selegilina contra la enfermedad del Parkinson) o los ha tomado en el plazo de los últimos 14 días.
Si estos medicamentos se toman juntos, puede potenciarse su toxicidad.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fentanyl-ratiopharm con los alimentos y bebidas
El uso simultáneo de Fentanyl-ratiopharm y bebidas alcohólicas aumenta el riesgo de reacciones adversas graves y puede producir dificultad para respirar, una disminución de la tensión arterial, sedación profunda y coma.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se aconseja no utilizar Fentanyl-ratiopharm durante el parto (incluyendo la cesárea) ya que fentanilo puede producir problemas respiratorios en el niño recién nacido.
Consulte a su médico si se queda embarazada durante el tratamiento con Fentanyl-ratiopharm.
Fentanyl-ratiopharm no se debe utilizar durante el embarazo ni la lactancia, a menos que sea claramente necesario.
No se ha establecido el uso seguro durante el embarazo.
Fentanilo pasa a la leche materna y puede producir efectos adversos en el bebé lactante tales como sedación y depresión respiratoria.
Se debe desechar cualquier leche materna producida durante el tratamiento o en el plazo de 72 horas tras la retirada del último parche.
Conducción y uso de máquinas
Fentanyl-ratiopharm tiene una influencia principal sobre la capacidad para conducir y utilizar máquinas.
Especialmente al principio del tratamiento, con cualquier cambio de dosis, así como en relación con alcohol o tranquilizantes.
Si ha estado utilizando la misma dosis de Fentanyl-ratiopharm durante un periodo de tiempo prolongado, su médico puede decidir que se le permita conducir y utilizar máquinas peligrosas.
No conduzca ni maneje máquinas peligrosas mientras esté utilizando Fentanyl-ratiopharm, a menos que su médico le ha dicho que está permitido.
3.
CÓMO USAR FENTANYL-RATIOPHARM
Siga exactamente las instrucciones de administración de Fentanyl-ratiopharm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá qué concentración de Fentanyl-ratiopharm es más adecuada para usted.
Su médico basará este juicio en: la intensidad de su dolor, en su estado general y en el tipo de tratamiento contra el dolor que haya estado recibiendo hasta ahora.
Según su reacción, puede ser necesario ajustar la concentración del parche o el número de parches.
El efecto se alcanza en el plazo de 24 horas una vez que se haya aplicado el primer parche y su efecto disminuye gradualmente una vez que se retira el parche.
No interrumpa el tratamiento sin consultarlo con su médico.
Su primer parche comenzará a funcionar lentamente; esto puede durar hasta un día, por lo que su médico puede administrarle analgésicos de forma adicional hasta que fentanilo comience a funcionar
Tras esto, Fentanyl-ratiopharm debe ayudarle a aliviar el dolor continuamente y usted debe poder dejar de tomar estos analgésicos adicionales.
Sin embargo, a veces puede que todavía necesite analgésicos adicionales.
Cómo aplicar Fentanyl-ratiopharm
- Seleccione una parte lisa de la parte superior de su cuerpo (tronco) o parte superior del brazo, en
la que la piel no tenga vello, cortes, manchas u otras imperfecciones de la piel.
La parte corporal no debe haber sido irradiada mediante radioterapia.
- Si la piel tiene vello, entonces corte el vello con unas tijeras.
No lo afeite, ya que el afeitado
irrita la piel.
Si es necesario lavar la piel, lávela con agua.
No utilice jabón, aceite, lociones, alcohol u otros limpiadores que puedan irritar la piel.
La piel debe estar completamente seca antes de aplicar el parche.
- Pegue el parche inmediatamente tras abrir el envase.
Cuando se haya retirado la película
protectora, el parche se aplica presionándolo firmemente sobre la piel con la palma de la mano durante aproximadamente 30 segundos para asegurarse de que el parche se pega bien a la piel.
Ponga especial atención en que el parche se pegue bien en los bordes.
- Normalmente se utiliza un parche de fentanilo durante 72 horas (3 días).
En el envase exterior
puede escribir la fecha y la hora en la que se aplica el parche.
Esto puede ayudarle a recordar cuándo debe cambiar su parche.
- El sitio de aplicación del parche no se debe exponer a calor procedente de fuentes de calor
externas (ver “ Tenga especial cuidado con Fentanyl-ratiopharm”).
- Dado que el parche transdérmico está protegido por una película de soporte impermeable
externa, también puede llevarlo mientras se ducha.
- En los niños, la parte superior de la espalda es la ubicación preferida de aplicación del parche,
para minimizar la posibilidad de que el niño se quite el parche.
Cómo cambiar el parche transdérmico
- Quítese el parche tras el periodo de tiempo que le haya indicado su médico.
En la mayor parte
de los casos, esto se produce tras 72 horas (3 días) en algunos pacientes tras 48 horas (2 días).
Normalmente, el parche no se despega por sí solo.
Si quedan residuos del parche transdérmico sobre la piel tras su retirada, éstos pueden limpiarse utilizando grandes cantidades de agua y jabón.
- Doble el parche usado por la mitad, de manera que los bordes adhesivos se adhieran entre sí.
Vuelva a poner los parches usados en el envase exterior y deséchelos o siempre que sea posible entrégueselos a su farmacéutico.
Al
menos deben transcurrir 7 días antes de que se utilice de nuevo la misma zona corporal.
Si usa más Fentanyl-ratiopharm del que debiera
Si se ha pegado más parches de los recetados, retire los parches y póngase en contacto con su médico, o farmacéutico o llame al Servicio de Información Toxicológica, Telf.:
El signo más común de sobredosis es la dificultad en la respiración.
Los síntomas son que la persona respira de forma anormalmente lenta o débil.
Si esto ocurriese retire los parches y póngase en contacto con su médico inmediatamente.
Mientras espera a su médico, mantenga a la persona despierta hablándole o agitándole de vez en cuando.
Otros signos y síntomas de sobredosis son somnolencia, baja temperatura corporal, latido lento del corazón, disminución del tono muscular, sedación profunda, pérdida de coordinación muscular, constricción de las pupilas y convulsiones.
Si olvidó usar Fentanyl-ratiopharm
81 No utilice una dosis doble para compensar las dosis olvidadas.
Debe cambiar su parche a la misma hora del día cada tres días (cada 72 horas), a menos que su médico le indique otra cosa.
Si se le olvida, entonces cambie su parche tan pronto como lo recuerde.
Si tarda mucho en cambiar su parche, se debe poner en contacto con su médico porque podría necesitar algunos analgésicos de forma adicional.
Si interrumpe el tratamiento con Fentanyl-ratiopharm
Si desea interrumpir o detener el tratamiento, siempre debe hablar con su médico acerca de los motivos para la interrupción y el tratamiento de continuación.
El uso prolongado de Fentanyl-ratiopharm puede producir dependencia física.
Si deja de utilizar los parches, puede que se sienta mal.
Dado que el riesgo de síntomas de síndrome de abstinencia es mayor cuando se interrumpe el tratamiento repentinamente, nunca debe interrumpir el tratamiento con Fentanyl-ratiopharm por sí mismo, sino que siempre debe consultarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fentanyl-ratiopharm puede tener efectos adversos, aunque no todas las personas los sufran.
La evaluación de los efectos adversos se basa en los siguientes datos de frecuencia:
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de 10 pacientes menos de 1 en 10, pero al menos 1 de 100 pacientes menos de 1 en 100, pero al menos 1 de 1000 pacientes menos de 1 en 1000, pero al menos 1 de 10.000 pacientes menos de 1 en 10.000 pacientes, incluyendo casos aislados
Si se produce cualquiera de los siguientes efectos adversos graves, muy raros, debe interrumpir el tratamiento y ponerse inmediatamente en contacto con su médico o acudir al hospital: depresión respiratoria grave (falta grave de aire, respiración rápida) o bloqueo completo del canal digestivo (dolor convulsivo, vómitos, flatulencia).
Somnolencia, dolor de cabeza, mareos, náuseas, vómitos, estreñimiento, sudoración, picor.
El picor suele desaparecer en el plazo de un día tras haber retirado el parche.
Sentirse inusualmente somnoliento o cansado (efecto depresor de la función cerebral), nerviosismo, pérdida de apetito, sequedad de boca, dolor de estómago, reacciones cutáneas en el lugar de aplicación.
Sentirse inusualmente eufórico (euforia), pérdida de memoria, dificultades para dormir, alucinaciones, agitación, temblores, alteraciones de la sensibilidad, trastornos del habla, disminución o aumento en la tensión arterial y frecuencia cardiaca, dificultades en la respiración, dificultad para orinar, exantema cutáneo, enrojecimiento de la piel (eritema).
82
Muy raros:
Reacciones alérgicas agudas generalizadas con disminución de la tensión arterial y/ o dificultad en la respiración (reacciones anafilácticas), ideas delirantes, estados de excitación, pérdida de fuerza física, depresión, ansiedad, confusión, disfunción sexual, síntomas del síndrome de abstinencia, alteraciones de coordinación, convulsiones (incluyendo convulsiones clónicas y tonicoclónicas generalizadas), disminución de la agudeza visual, respiración lenta (depresión respiratoria), parada respiratoria (apnea), gases dolorosos, bloqueo del canal digestivo, dolor de vejiga, producción de orina anormalmente baja (excreción urinaria reducida).
Si ha estado usando Fentanyl-ratiopharm durante algún tiempo, podría suceder que el parche de Fentanyl-ratiopharm se volviera menos eficaz para usted de modo que fuese necesario un ajuste de la dosis (puede desarrollarse tolerancia).
Si interrumpe de repente el uso de los parches puede desarrollar dependencia física así como también puede experimentar síntomas del síndrome de abstinencia.
Los síntomas del síndrome de abstinencia pueden ser náuseas, vómitos, diarrea, ansiedad y escalofríos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FENTANYL-RATIOPHARM
Mantener fuera del alcance y de la vista de los niños, incluso una vez usados.
En los parches transdérmicos permanecen grandes cantidades del medicamento incluso una vez usados.
No utilice Fentanyl-ratiopharm después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
Por motivos de seguridad y medioambientales, los parches transdérmicos usados, así como los no usados y caducados, se deben desechar o devolver a la farmacia para su eliminación.
Los parches usados se deben doblar por la mitad con las caras adhesivas juntas.
Volver a poner los parches usados en el envase exterior y desecharlos o siempre que sea posible entrégueselos a su farmacéutico.
6.
INFORMACIÓN ADICIONAL
Que contiene Fentanyl-ratiopharm
- El principio activo es fentanilo.
Cada parche de 7,5 cm2 contiene 4,125 mg de fentanilo.
- Los otros componentes son:
Capa adhesiva: capa adhesiva de poliacrilato Película de soporte: lámina de polipropileno, tinta de impresión azul Revestimiento desprendible: lámina de poli (tereftalato de etileno) (siliconizado)
Aspecto de Fentanyl-ratiopharm y contenido del envase
Fentanyl-ratiopharm es un parche transdérmico transparente con un soporte adhesivo de modo que puede ser pegado sobre la piel.
Los parches transdérmicos están equipados con una impresión azul con la concentración.
Fentanyl-ratiopharm está disponible en envases de 3, 5, 10 ó 20 parches transdérmicos.
83 Puede que no se comercialicen todos los formatos.
Titular de la autorización de comercialización y responsable de la fabricación
Titular
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Responsable de la fabricación
Merckle GmbH Ludwig-Merckle-Str.
3, 89143 Blaubeuren Alemania
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
DE/ H/ 0740/ 001/ MR Austria Alemania España Francia Países Bajos
Fenturogenox 25 µg/ h - transdermales Matrixpflaster Fentanyl-ratiopharm 25 µg/ h TTS Fentanilo Matrix ratiomed 25 microgramos/ h parches transdérmicos EFG Fentanyl-ratio 25 µg/ h, dispositif transdermique Fentanyl ratiopharm 25, pleister voor transdermaal gebruik 25 µg/ uur
Reino Unido Ribofen 25 microgram/ hr Transdermal patch
Este prospecto fue aprobado en
[Para completar a nivel nacional]
84 Prospecto:
Información para el usuario
Fentanyl-ratiopharm 50 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver anexo I – Completar a nivel nacional]
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Fentanyl-ratiopharm y para qué se utiliza 2.
Antes de usar Fentanyl-ratiopharm 3.
Cómo usar Fentanyl-ratiopharm 4.
Posibles efectos adversos 5.
Conservación de Fentanyl-ratiopharm 6.
Información adicional
1.
QUÉ ES FENTANYL-RATIOPHARM Y PARA QUÉ SE UTILIZA
Fentanilo pertenece a un grupo de analgésicos fuertes denominados opioides.
El analgésico, fentanilo, pasa lentamente desde el parche, a través de la piel y hacia el organismo.
Fentanyl-ratiopharm se usa para el tratamiento del dolor grave y duradero que puede ser tratado adecuadamente sólo con mitigadores fuertes del dolor.
2.
ANTES DE USAR FENTANYL-RATIOPHARM
No usar Fentanyl-ratiopharm si:
- es hipersensible (alérgico) a fentanilo o a cualquiera de los otros componentes del producto.
- padece dolor poco tiempo, por ejemplo, tras una intervención quirúrgica.
- su sistema nervioso central está gravemente afectado, por ejemplo, por una lesión cerebral.
Tenga especial cuidado con Fentanyl-ratiopharm
ADVERTENCIA:
Fentanyl-ratiopharm dérmicos es una especialidad farmacéutica que podría ser potencialmente mortal para los niños.
También en el caso de parches transdérmicos usados.
Tenga en cuenta que el diseño de esta especialidad farmacéutica podría tentar a un niño.
Fentanyl-ratiopharm puede tener efectos adversos potencialmente mortales en personas que no estén usando medicamentos opioides recetados de forma regular.
85 Antes de iniciar el tratamiento con Fentanyl-ratiopharm debe informar a su médico si padece cualquiera de los siguientes trastornos, porque el riesgo de padecer efectos adversos es mayor y/ o puede que su médico necesite recetar una dosis inferior de fentanilo.
- asma, depresión respiratoria o cualquier enfermedad pulmonar,
- tensión arterial baja,
- enfermedad del hígado,
- enfermedad del riñón,
- si ha padecido una lesión en el cráneo, un tumor cerebral, signos de aumento de la presión
intracraneal (por ejemplo, dolor de cabeza, problemas visuales), cambios en su estado de consciencia, pérdida de la consciencia o coma,
- latido cardiaco lento e irregular (bradiarritmias),
- miastenia grave (una enfermedad que causa cansancio y debilitamiento de los músculos).
Informe a su médico si desarrolla fiebre durante el tratamiento, ya que el aumento de la temperatura corporal puede hacer que pase demasiada cantidad de medicamento a través de la piel.
Por el mismo motivo, debe evitar exponer el parche sobre la piel a calor directo tal como con mantas eléctricas, bolsas de agua caliente, sauna, solarium o baños calientes.
Se permite tomar el sol, pero debe proteger el parche con algo de ropa durante los días calurosos de verano.
Si usa Fentanyl-ratiopharm durante un periodo más largo de tiempo puede desarrollar tolerancia, dependencia física o psicológica.
Sin embargo, esto se observa de forma rara durante el tratamiento del dolor debido a cáncer.
Si es usted mayor o si se encuentra en un estado físico deteriorado (caquéctico), su médico le monitorizará más atentamente, ya que es necesario recetar una dosis inferior.
Los parches no se deben cortar en partes más pequeñas ya que no se ha demostrado la calidad, eficacia y seguridad de tales parches divididos.
Niños Fentanyl-ratiopharm no se debe administrar a niños menores de 12 años de edad porque la experiencia de su uso en niños es limitada.
Se puede hacer una excepción si el médico ha recetado expresamente Fentanyl-ratiopharm.
Uso de otros medicamentos
Por favor avise a su médico si está tomando barbitúricos (usados para el tratamiento de los desórdenes del sueño), buprenorfina, nalfufina o pentazocina (otros analgésicos fuertes).
No se recomienda usarlos junto con Fentanyl-ratiopharm.
Si toma medicamentos concomitantemente que afecten a la función cerebral es más probable que tenga efectos adversos, especialmente dificultad para respirar.
Esto se aplica, por ejemplo, a:
- medicamentos utilizados para tratar la ansiedad (tranquilizantes),
- medicamentos utilizados para tratar la depresión (antidepresivos),
- medicamentos utilizados para tratar trastornos psicológicos (neurolépticos),
- anestésicos, si cree que va a tener que utilizar un anestésico, dígale al médico o al dentista que
está usando parches de fentanilo,
- medicamentos utilizados para tratar trastornos del sueño (hipnóticos, sedantes),
- medicamentos utilizados para tratar alergias o mareos en viajes (antihistamínicos /
- alcohol.
86 Esto se aplica, por ejemplo, a:
- ritonavir (utilizado para tratar el SIDA),
- ketoconazol, itraconazol (utilizado para tratar enfermedades fúngicas),
- diltiazem (utilizado para tratar enfermedades cardiacas),
- cimetidina (utilizado para tratar enfermedades gastrointestinales),
- antibióticos macrólidos (utilizado para tratar infecciones).
Informe a su médico si está tomando inhibidores de la MAO (por ejemplo, moclobemida contra la depresión o selegilina contra la enfermedad del Parkinson) o los ha tomado en el plazo de los últimos 14 días.
Si estos medicamentos se toman juntos, puede potenciarse su toxicidad.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fentanyl-ratiopharm con los alimentos y bebidas
El uso simultáneo de Fentanyl-ratiopharm y bebidas alcohólicas aumenta el riesgo de reacciones adversas graves y puede producir dificultad para respirar, una disminución de la tensión arterial, sedación profunda y coma.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se aconseja no utilizar Fentanyl-ratiopharm durante el parto (incluyendo la cesárea) ya que fentanilo puede producir problemas respiratorios en el niño recién nacido.
Consulte a su médico si se queda embarazada durante el tratamiento con Fentanyl-ratiopharm.
Fentanyl-ratiopharm no se debe utilizar durante el embarazo ni la lactancia, a menos que sea claramente necesario.
No se ha establecido el uso seguro durante el embarazo.
Fentanilo pasa a la leche materna y puede producir efectos adversos en el bebé lactante tales como sedación y depresión respiratoria.
Se debe desechar cualquier leche materna producida durante el tratamiento o en el plazo de 72 horas tras la retirada del último parche.
Conducción y uso de máquinas
Fentanyl-ratiopharm tiene una influencia principal sobre la capacidad para conducir y utilizar máquinas.
Especialmente al principio del tratamiento, con cualquier cambio de dosis, así como en relación con alcohol o tranquilizantes.
Si ha estado utilizando la misma dosis de Fentanyl-ratiopharm durante un periodo de tiempo prolongado, su médico puede decidir que se le permita conducir y utilizar máquinas peligrosas.
No conduzca ni maneje máquinas peligrosas mientras esté utilizando Fentanyl-ratiopharm, a menos que su médico le ha dicho que está permitido.
3.
CÓMO USAR FENTANYL-RATIOPHARM
Siga exactamente las instrucciones de administración de Fentanyl-ratiopharm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá qué concentración de Fentanyl-ratiopharm es más adecuada para usted.
Su médico basará este juicio en: la intensidad de su dolor, en su estado general y en el tipo de tratamiento contra el dolor que haya estado recibiendo hasta ahora.
Según su reacción, puede ser necesario ajustar la concentración del parche o el número de parches.
El efecto se alcanza en el plazo de 24 horas una vez que se haya aplicado el primer parche y su efecto disminuye gradualmente una vez que se retira el parche.
No interrumpa el tratamiento sin consultarlo con su médico.
Su primer parche comenzará a funcionar lentamente; esto puede durar hasta un día, por lo que su médico puede administrarle analgésicos de forma adicional hasta que fentanilo comience a funcionar
Tras esto, Fentanyl-ratiopharm debe ayudarle a aliviar el dolor continuamente y usted debe poder dejar de tomar estos analgésicos adicionales.
Sin embargo, a veces puede que todavía necesite analgésicos adicionales.
Cómo aplicar Fentanyl-ratiopharm
- Seleccione una parte lisa de la parte superior de su cuerpo (tronco) o parte superior del brazo, en
la que la piel no tenga vello, cortes, manchas u otras imperfecciones de la piel.
La parte corporal no debe haber sido irradiada mediante radioterapia.
- Si la piel tiene vello, entonces corte el vello con unas tijeras.
No lo afeite, ya que el afeitado
irrita la piel.
Si es necesario lavar la piel, lávela con agua.
No utilice jabón, aceite, lociones, alcohol u otros limpiadores que puedan irritar la piel.
La piel debe estar completamente seca antes de aplicar el parche.
- Pegue el parche inmediatamente tras abrir el envase.
Cuando se haya retirado la película
protectora, el parche se aplica presionándolo firmemente sobre la piel con la palma de la mano durante aproximadamente 30 segundos para asegurarse de que el parche se pega bien a la piel.
Ponga especial atención en que el parche se pegue bien en los bordes.
- Normalmente se utiliza un parche de fentanilo durante 72 horas (3 días).
En el envase exterior
puede escribir la fecha y la hora en la que se aplica el parche.
Esto puede ayudarle a recordar cuándo debe cambiar su parche.
- El sitio de aplicación del parche no se debe exponer a calor procedente de fuentes de calor
externas (ver “ Tenga especial cuidado con Fentanyl-ratiopharm”).
- Dado que el parche transdérmico está protegido por una película de soporte impermeable
externa, también puede llevarlo mientras se ducha.
- En los niños, la parte superior de la espalda es la ubicación preferida de aplicación del parche,
para minimizar la posibilidad de que el niño se quite el parche.
Cómo cambiar el parche transdérmico
- Quítese el parche tras el periodo de tiempo que le haya indicado su médico.
En la mayor parte
de los casos, esto se produce tras 72 horas (3 días) en algunos pacientes tras 48 horas (2 días).
Normalmente, el parche no se despega por sí solo.
Si quedan residuos del parche transdérmico sobre la piel tras su retirada, éstos pueden limpiarse utilizando grandes cantidades de agua y jabón.
- Doble el parche usado por la mitad, de manera que los bordes adhesivos se adhieran entre sí.
Vuelva a poner los parches usados en el envase exterior y deséchelos o siempre que sea posible entrégueselos a su farmacéutico.
Al
menos deben transcurrir 7 días antes de que se utilice de nuevo la misma zona corporal.
Si usa más Fentanyl-ratiopharm del que debiera
Si se ha pegado más parches de los recetados, retire los parches y póngase en contacto con su médico, o farmacéutico o llame al Servicio de Información Toxicológica, Telf.:
El signo más común de sobredosis es la dificultad en la respiración.
Los síntomas son que la persona respira de forma anormalmente lenta o débil.
Si esto ocurriese retire los parches y póngase en contacto con su médico inmediatamente.
Mientras espera a su médico, mantenga a la persona despierta hablándole o agitándole de vez en cuando.
Otros signos y síntomas de sobredosis son somnolencia, baja temperatura corporal, latido lento del corazón, disminución del tono muscular, sedación profunda, pérdida de coordinación muscular, constricción de las pupilas y convulsiones.
Si olvidó usar Fentanyl-ratiopharm
88 No utilice una dosis doble para compensar las dosis olvidadas.
Debe cambiar su parche a la misma hora del día cada tres días (cada 72 horas), a menos que su médico le indique otra cosa.
Si se le olvida, entonces cambie su parche tan pronto como lo recuerde.
Si tarda mucho en cambiar su parche, se debe poner en contacto con su médico porque podría necesitar algunos analgésicos de forma adicional.
Si interrumpe el tratamiento con Fentanyl-ratiopharm
Si desea interrumpir o detener el tratamiento, siempre debe hablar con su médico acerca de los motivos para la interrupción y el tratamiento de continuación.
El uso prolongado de Fentanyl-ratiopharm puede producir dependencia física.
Si deja de utilizar los parches, puede que se sienta mal.
Dado que el riesgo de síntomas de síndrome de abstinencia es mayor cuando se interrumpe el tratamiento repentinamente, nunca debe interrumpir el tratamiento con Fentanyl-ratiopharm por sí mismo, sino que siempre debe consultarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fentanyl-ratiopharm puede tener efectos adversos, aunque no todas las personas los sufran.
La evaluación de los efectos adversos se basa en los siguientes datos de frecuencia:
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de 10 pacientes menos de 1 en 10, pero al menos 1 de 100 pacientes menos de 1 en 100, pero al menos 1 de 1000 pacientes menos de 1 en 1000, pero al menos 1 de 10.000 pacientes menos de 1 en 10.000 pacientes, incluyendo casos aislados
Si se produce cualquiera de los siguientes efectos adversos graves, muy raros, debe interrumpir el tratamiento y ponerse inmediatamente en contacto con su médico o acudir al hospital: depresión respiratoria grave (falta grave de aire, respiración rápida) o bloqueo completo del canal digestivo (dolor convulsivo, vómitos, flatulencia).
Somnolencia, dolor de cabeza, mareos, náuseas, vómitos, estreñimiento, sudoración, picor.
El picor suele desaparecer en el plazo de un día tras haber retirado el parche.
Sentirse inusualmente somnoliento o cansado (efecto depresor de la función cerebral), nerviosismo, pérdida de apetito, sequedad de boca, dolor de estómago, reacciones cutáneas en el lugar de aplicación.
Sentirse inusualmente eufórico (euforia), pérdida de memoria, dificultades para dormir, alucinaciones, agitación, temblores, alteraciones de la sensibilidad, trastornos del habla, disminución o aumento en la tensión arterial y frecuencia cardiaca, dificultades en la respiración, dificultad para orinar, exantema cutáneo, enrojecimiento de la piel (eritema).
89
Muy raros:
Reacciones alérgicas agudas generalizadas con disminución de la tensión arterial y/ o dificultad en la respiración (reacciones anafilácticas), ideas delirantes, estados de excitación, pérdida de fuerza física, depresión, ansiedad, confusión, disfunción sexual, síntomas del síndrome de abstinencia, alteraciones de coordinación, convulsiones (incluyendo convulsiones clónicas y tonicoclónicas generalizadas), disminución de la agudeza visual, respiración lenta (depresión respiratoria), parada respiratoria (apnea), gases dolorosos, bloqueo del canal digestivo, dolor de vejiga, producción de orina anormalmente baja (excreción urinaria reducida).
Si ha estado usando Fentanyl-ratiopharm durante algún tiempo, podría suceder que el parche de Fentanyl-ratiopharm se volviera menos eficaz para usted de modo que fuese necesario un ajuste de la dosis (puede desarrollarse tolerancia).
Si interrumpe de repente el uso de los parches puede desarrollar dependencia física así como también puede experimentar síntomas del síndrome de abstinencia.
Los síntomas del síndrome de abstinencia pueden ser náuseas, vómitos, diarrea, ansiedad y escalofríos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FENTANYL-RATIOPHARM
Mantener fuera del alcance y de la vista de los niños, incluso una vez usados.
En los parches transdérmicos permanecen grandes cantidades del medicamento incluso una vez usados.
No utilice Fentanyl-ratiopharm después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
Por motivos de seguridad y medioambientales, los parches transdérmicos usados, así como los no usados y caducados, se deben desechar o devolver a la farmacia para su eliminación.
Los parches usados se deben doblar por la mitad con las caras adhesivas juntas.
Volver a poner los parches usados en el envase exterior y desecharlos o siempre que sea posible entrégueselos a su farmacéutico.
6.
INFORMACIÓN ADICIONAL
Que contiene Fentanyl-ratiopharm
- El principio activo es fentanilo.
Cada parche de 15 cm2 contiene 8,25 mg de fentanilo.
- Los otros componentes son:
Capa adhesiva: capa adhesiva de poliacrilato Película de soporte: lámina de polipropileno, tinta de impresión azul Revestimiento desprendible: lámina de poli (tereftalato de etileno) (siliconizado)
Aspecto de Fentanyl-ratiopharm y contenido del envase
Fentanyl-ratiopharm es un parche transdérmico transparente con un soporte adhesivo de modo que puede ser pegado sobre la piel.
Los parches transdérmicos están equipados con una impresión azul con la concentración.
Fentanyl-ratiopharm está disponible en envases de 3, 5, 10 ó 20 parches transdérmicos.
90 Puede que no se comercialicen todos los formatos.
Titular de la autorización de comercialización y responsable de la fabricación
Titular
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Responsable de la fabricación
Merckle GmbH Ludwig-Merckle-Str.
3, 89143 Blaubeuren Alemania
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
DE/ H/ 0740/ 002/ MR Austria Alemania España Francia Países Bajos
Fenturogenox 50 µg/ h - transdermales Matrixpflaster Fentanyl-ratiopharm 50 µg/ h TTS Fentanilo Matrix ratiomed 50 microgramos/ h parches transdérmicos EFG Fentanyl-ratio 50 µg/ h, dispositif transdermique Fentanyl ratiopharm 50, pleister voor transdermaal gebruik 50 µg/ uur
Reino Unido Ribofen 50 microgram/ hr Transdermal patch
Este prospecto fue aprobado en
[Para completar a nivel nacional]
91 Prospecto:
Información para el usuario
Fentanyl-ratiopharm 75 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver anexo I – Completar a nivel nacional]
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Fentanyl-ratiopharm y para qué se utiliza 2.
Antes de usar Fentanyl-ratiopharm 3.
Cómo usar Fentanyl-ratiopharm 4.
Posibles efectos adversos 5.
Conservación de Fentanyl-ratiopharm 6.
Información adicional
1.
QUÉ ES FENTANYL-RATIOPHARM Y PARA QUÉ SE UTILIZA
Fentanilo pertenece a un grupo de analgésicos fuertes denominados opioides.
El analgésico, fentanilo, pasa lentamente desde el parche, a través de la piel y hacia el organismo.
Fentanyl-ratiopharm se usa para el tratamiento del dolor grave y duradero que puede ser tratado adecuadamente sólo con mitigadores fuertes del dolor.
2.
ANTES DE USAR FENTANYL-RATIOPHARM
No usar Fentanyl-ratiopharm si:
- es hipersensible (alérgico) a fentanilo o a cualquiera de los otros componentes del producto.
- padece dolor poco tiempo, por ejemplo, tras una intervención quirúrgica.
- su sistema nervioso central está gravemente afectado, por ejemplo, por una lesión cerebral.
Tenga especial cuidado con Fentanyl-ratiopharm
ADVERTENCIA:
Fentanyl-ratiopharm dérmicos es una especialidad farmacéutica que podría ser potencialmente mortal para los niños.
También en el caso de parches transdérmicos usados.
Tenga en cuenta que el diseño de esta especialidad farmacéutica podría tentar a un niño.
Fentanyl-ratiopharm puede tener efectos adversos potencialmente mortales en personas que no estén usando medicamentos opioides recetados de forma regular.
92 Antes de iniciar el tratamiento con Fentanyl-ratiopharm debe informar a su médico si padece cualquiera de los siguientes trastornos, porque el riesgo de padecer efectos adversos es mayor y/ o puede que su médico necesite recetar una dosis inferior de fentanilo.
- asma, depresión respiratoria o cualquier enfermedad pulmonar,
- tensión arterial baja,
- enfermedad del hígado,
- enfermedad del riñón,
- si ha padecido una lesión en el cráneo, un tumor cerebral, signos de aumento de la presión
intracraneal (por ejemplo, dolor de cabeza, problemas visuales), cambios en su estado de consciencia, pérdida de la consciencia o coma,
- latido cardiaco lento e irregular (bradiarritmias),
- miastenia grave (una enfermedad que causa cansancio y debilitamiento de los músculos).
Informe a su médico si desarrolla fiebre durante el tratamiento, ya que el aumento de la temperatura corporal puede hacer que pase demasiada cantidad de medicamento a través de la piel.
Por el mismo motivo, debe evitar exponer el parche sobre la piel a calor directo tal como con mantas eléctricas, bolsas de agua caliente, sauna, solarium o baños calientes.
Se permite tomar el sol, pero debe proteger el parche con algo de ropa durante los días calurosos de verano.
Si usa Fentanyl-ratiopharm durante un periodo más largo de tiempo puede desarrollar tolerancia, dependencia física o psicológica.
Sin embargo, esto se observa de forma rara durante el tratamiento del dolor debido a cáncer.
Si es usted mayor o si se encuentra en un estado físico deteriorado (caquéctico), su médico le monitorizará más atentamente, ya que es necesario recetar una dosis inferior.
Los parches no se deben cortar en partes más pequeñas ya que no se ha demostrado la calidad, eficacia y seguridad de tales parches divididos.
Niños Fentanyl-ratiopharm no se debe administrar a niños menores de 12 años de edad porque la experiencia de su uso en niños es limitada.
Se puede hacer una excepción si el médico ha recetado expresamente Fentanyl-ratiopharm.
Uso de otros medicamentos
Por favor avise a su médico si está tomando barbitúricos (usados para el tratamiento de los desórdenes del sueño), buprenorfina, nalfufina o pentazocina (otros analgésicos fuertes).
No se recomienda usarlos junto con Fentanyl-ratiopharm.
Si toma medicamentos concomitantemente que afecten a la función cerebral es más probable que tenga efectos adversos, especialmente dificultad para respirar.
Esto se aplica, por ejemplo, a:
- medicamentos utilizados para tratar la ansiedad (tranquilizantes),
- medicamentos utilizados para tratar la depresión (antidepresivos),
- medicamentos utilizados para tratar trastornos psicológicos (neurolépticos),
- anestésicos, si cree que va a tener que utilizar un anestésico, dígale al médico o al dentista que
está usando parches de fentanilo,
- medicamentos utilizados para tratar trastornos del sueño (hipnóticos, sedantes),
- medicamentos utilizados para tratar alergias o mareos en viajes (antihistamínicos /
- alcohol.
93 Esto se aplica, por ejemplo, a:
- ritonavir (utilizado para tratar el SIDA),
- ketoconazol, itraconazol (utilizado para tratar enfermedades fúngicas),
- diltiazem (utilizado para tratar enfermedades cardiacas),
- cimetidina (utilizado para tratar enfermedades gastrointestinales),
- antibióticos macrólidos (utilizado para tratar infecciones).
Informe a su médico si está tomando inhibidores de la MAO (por ejemplo, moclobemida contra la depresión o selegilina contra la enfermedad del Parkinson) o los ha tomado en el plazo de los últimos 14 días.
Si estos medicamentos se toman juntos, puede potenciarse su toxicidad.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fentanyl-ratiopharm con los alimentos y bebidas
El uso simultáneo de Fentanyl-ratiopharm y bebidas alcohólicas aumenta el riesgo de reacciones adversas graves y puede producir dificultad para respirar, una disminución de la tensión arterial, sedación profunda y coma.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se aconseja no utilizar Fentanyl-ratiopharm durante el parto (incluyendo la cesárea) ya que fentanilo puede producir problemas respiratorios en el niño recién nacido.
Consulte a su médico si se queda embarazada durante el tratamiento con Fentanyl-ratiopharm.
Fentanyl-ratiopharm no se debe utilizar durante el embarazo ni la lactancia, a menos que sea claramente necesario.
No se ha establecido el uso seguro durante el embarazo.
Fentanilo pasa a la leche materna y puede producir efectos adversos en el bebé lactante tales como sedación y depresión respiratoria.
Se debe desechar cualquier leche materna producida durante el tratamiento o en el plazo de 72 horas tras la retirada del último parche.
Conducción y uso de máquinas
Fentanyl-ratiopharm tiene una influencia principal sobre la capacidad para conducir y utilizar máquinas.
Especialmente al principio del tratamiento, con cualquier cambio de dosis, así como en relación con alcohol o tranquilizantes.
Si ha estado utilizando la misma dosis de Fentanyl-ratiopharm durante un periodo de tiempo prolongado, su médico puede decidir que se le permita conducir y utilizar máquinas peligrosas.
No conduzca ni maneje máquinas peligrosas mientras esté utilizando Fentanyl-ratiopharm, a menos que su médico le ha dicho que está permitido.
3.
CÓMO USAR FENTANYL-RATIOPHARM
Siga exactamente las instrucciones de administración de Fentanyl-ratiopharm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá qué concentración de Fentanyl-ratiopharm es más adecuada para usted.
Su médico basará este juicio en: la intensidad de su dolor, en su estado general y en el tipo de tratamiento contra el dolor que haya estado recibiendo hasta ahora.
Según su reacción, puede ser necesario ajustar la concentración del parche o el número de parches.
El efecto se alcanza en el plazo de 24 horas una vez que se haya aplicado el primer parche y su efecto disminuye gradualmente una vez que se retira el parche.
No interrumpa el tratamiento sin consultarlo con su médico.
Su primer parche comenzará a funcionar lentamente; esto puede durar hasta un día, por lo que su médico puede administrarle analgésicos de forma adicional hasta que fentanilo comience a funcionar
Tras esto, Fentanyl-ratiopharm debe ayudarle a aliviar el dolor continuamente y usted debe poder dejar de tomar estos analgésicos adicionales.
Sin embargo, a veces puede que todavía necesite analgésicos adicionales.
Cómo aplicar Fentanyl-ratiopharm
- Seleccione una parte lisa de la parte superior de su cuerpo (tronco) o parte superior del brazo, en
la que la piel no tenga vello, cortes, manchas u otras imperfecciones de la piel.
La parte corporal no debe haber sido irradiada mediante radioterapia.
- Si la piel tiene vello, entonces corte el vello con unas tijeras.
No lo afeite, ya que el afeitado
irrita la piel.
Si es necesario lavar la piel, lávela con agua.
No utilice jabón, aceite, lociones, alcohol u otros limpiadores que puedan irritar la piel.
La piel debe estar completamente seca antes de aplicar el parche.
- Pegue el parche inmediatamente tras abrir el envase.
Cuando se haya retirado la película
protectora, el parche se aplica presionándolo firmemente sobre la piel con la palma de la mano durante aproximadamente 30 segundos para asegurarse de que el parche se pega bien a la piel.
Ponga especial atención en que el parche se pegue bien en los bordes.
- Normalmente se utiliza un parche de fentanilo durante 72 horas (3 días).
En el envase exterior
puede escribir la fecha y la hora en la que se aplica el parche.
Esto puede ayudarle a recordar cuándo debe cambiar su parche.
- El sitio de aplicación del parche no se debe exponer a calor procedente de fuentes de calor
externas (ver “ Tenga especial cuidado con Fentanyl-ratiopharm”).
- Dado que el parche transdérmico está protegido por una película de soporte impermeable
externa, también puede llevarlo mientras se ducha.
- En los niños, la parte superior de la espalda es la ubicación preferida de aplicación del parche,
para minimizar la posibilidad de que el niño se quite el parche.
Cómo cambiar el parche transdérmico
- Quítese el parche tras el periodo de tiempo que le haya indicado su médico.
En la mayor parte
de los casos, esto se produce tras 72 horas (3 días) en algunos pacientes tras 48 horas (2 días).
Normalmente, el parche no se despega por sí solo.
Si quedan residuos del parche transdérmico sobre la piel tras su retirada, éstos pueden limpiarse utilizando grandes cantidades de agua y jabón.
- Doble el parche usado por la mitad, de manera que los bordes adhesivos se adhieran entre sí.
Vuelva a poner los parches usados en el envase exterior y deséchelos o siempre que sea posible entrégueselos a su farmacéutico.
Al
menos deben transcurrir 7 días antes de que se utilice de nuevo la misma zona corporal.
Si usa más Fentanyl-ratiopharm del que debiera
Si se ha pegado más parches de los recetados, retire los parches y póngase en contacto con su médico, o farmacéutico o llame al Servicio de Información Toxicológica, Telf.:
El signo más común de sobredosis es la dificultad en la respiración.
Los síntomas son que la persona respira de forma anormalmente lenta o débil.
Si esto ocurriese retire los parches y póngase en contacto con su médico inmediatamente.
Mientras espera a su médico, mantenga a la persona despierta hablándole o agitándole de vez en cuando.
Otros signos y síntomas de sobredosis son somnolencia, baja temperatura corporal, latido lento del corazón, disminución del tono muscular, sedación profunda, pérdida de coordinación muscular, constricción de las pupilas y convulsiones.
Si olvidó usar Fentanyl-ratiopharm
95 No utilice una dosis doble para compensar las dosis olvidadas.
Debe cambiar su parche a la misma hora del día cada tres días (cada 72 horas), a menos que su médico le indique otra cosa.
Si se le olvida, entonces cambie su parche tan pronto como lo recuerde.
Si tarda mucho en cambiar su parche, se debe poner en contacto con su médico porque podría necesitar algunos analgésicos de forma adicional.
Si interrumpe el tratamiento con Fentanyl-ratiopharm
Si desea interrumpir o detener el tratamiento, siempre debe hablar con su médico acerca de los motivos para la interrupción y el tratamiento de continuación.
El uso prolongado de Fentanyl-ratiopharm puede producir dependencia física.
Si deja de utilizar los parches, puede que se sienta mal.
Dado que el riesgo de síntomas de síndrome de abstinencia es mayor cuando se interrumpe el tratamiento repentinamente, nunca debe interrumpir el tratamiento con Fentanyl-ratiopharm por sí mismo, sino que siempre debe consultarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fentanyl-ratiopharm puede tener efectos adversos, aunque no todas las personas los sufran.
La evaluación de los efectos adversos se basa en los siguientes datos de frecuencia:
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de 10 pacientes menos de 1 en 10, pero al menos 1 de 100 pacientes menos de 1 en 100, pero al menos 1 de 1000 pacientes menos de 1 en 1000, pero al menos 1 de 10.000 pacientes menos de 1 en 10.000 pacientes, incluyendo casos aislados
Si se produce cualquiera de los siguientes efectos adversos graves, muy raros, debe interrumpir el tratamiento y ponerse inmediatamente en contacto con su médico o acudir al hospital: depresión respiratoria grave (falta grave de aire, respiración rápida) o bloqueo completo del canal digestivo (dolor convulsivo, vómitos, flatulencia).
Somnolencia, dolor de cabeza, mareos, náuseas, vómitos, estreñimiento, sudoración, picor.
El picor suele desaparecer en el plazo de un día tras haber retirado el parche.
Sentirse inusualmente somnoliento o cansado (efecto depresor de la función cerebral), nerviosismo, pérdida de apetito, sequedad de boca, dolor de estómago, reacciones cutáneas en el lugar de aplicación.
Sentirse inusualmente eufórico (euforia), pérdida de memoria, dificultades para dormir, alucinaciones, agitación, temblores, alteraciones de la sensibilidad, trastornos del habla, disminución o aumento en la tensión arterial y frecuencia cardiaca, dificultades en la respiración, dificultad para orinar, exantema cutáneo, enrojecimiento de la piel (eritema).
96
Muy raros:
Reacciones alérgicas agudas generalizadas con disminución de la tensión arterial y/ o dificultad en la respiración (reacciones anafilácticas), ideas delirantes, estados de excitación, pérdida de fuerza física, depresión, ansiedad, confusión, disfunción sexual, síntomas del síndrome de abstinencia, alteraciones de coordinación, convulsiones (incluyendo convulsiones clónicas y tonicoclónicas generalizadas), disminución de la agudeza visual, respiración lenta (depresión respiratoria), parada respiratoria (apnea), gases dolorosos, bloqueo del canal digestivo, dolor de vejiga, producción de orina anormalmente baja (excreción urinaria reducida).
Si ha estado usando Fentanyl-ratiopharm durante algún tiempo, podría suceder que el parche de Fentanyl-ratiopharm se volviera menos eficaz para usted de modo que fuese necesario un ajuste de la dosis (puede desarrollarse tolerancia).
Si interrumpe de repente el uso de los parches puede desarrollar dependencia física así como también puede experimentar síntomas del síndrome de abstinencia.
Los síntomas del síndrome de abstinencia pueden ser náuseas, vómitos, diarrea, ansiedad y escalofríos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FENTANYL-RATIOPHARM
Mantener fuera del alcance y de la vista de los niños, incluso una vez usados.
En los parches transdérmicos permanecen grandes cantidades del medicamento incluso una vez usados.
No utilice Fentanyl-ratiopharm después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
Por motivos de seguridad y medioambientales, los parches transdérmicos usados, así como los no usados y caducados, se deben desechar o devolver a la farmacia para su eliminación.
Los parches usados se deben doblar por la mitad con las caras adhesivas juntas.
Volver a poner los parches usados en el envase exterior y desecharlos o siempre que sea posible entrégueselos a su farmacéutico.
6.
INFORMACIÓN ADICIONAL
Que contiene Fentanyl-ratiopharm
- El principio activo es fentanilo.
Cada parche de 22,5 cm2 contiene 12,375 mg de fentanilo.
- Los otros componentes son:
Capa adhesiva: capa adhesiva de poliacrilato Película de soporte: lámina de polipropileno, tinta de impresión azul Revestimiento desprendible: lámina de poli (tereftalato de etileno) (siliconizado)
Aspecto de Fentanyl-ratiopharm y contenido del envase
Fentanyl-ratiopharm es un parche transdérmico transparente con un soporte adhesivo de modo que puede ser pegado sobre la piel.
Los parches transdérmicos están equipados con una impresión azul con la concentración.
Fentanyl-ratiopharm está disponible en envases de 3, 5, 10 ó 20 parches transdérmicos.
97 Puede que no se comercialicen todos los formatos.
Titular de la autorización de comercialización y responsable de la fabricación
Titular
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Responsable de la fabricación
Merckle GmbH Ludwig-Merckle-Str.
3, 89143 Blaubeuren Alemania
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Fenturogenox 75 µg/ h - transdermales Matrixpflaster Fentanyl-ratiopharm 75 µg/ h TTS Fentanilo Matrix ratiomed 75 microgramos/ h parches transdérmicos EFG Fentanyl-ratio 75 µg/ h, dispositif transdermique Fentanyl ratiopharm 75, pleister voor transdermaal gebruik 75 µg/ uur
Reino Unido Ribofen 75 microgram/ hr Transdermal patch
Este prospecto fue aprobado en
[Para completar a nivel nacional]
98 Prospecto:
Información para el usuario
Fentanyl-ratiopharm 100 µg/ h TTS y nombres asociados (ver Anexo I)
[Ver anexo I – Completar a nivel nacional]
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Fentanyl-ratiopharm y para qué se utiliza 2.
Antes de usar Fentanyl-ratiopharm 3.
Cómo usar Fentanyl-ratiopharm 4.
Posibles efectos adversos 5.
Conservación de Fentanyl-ratiopharm 6.
Información adicional
1.
QUÉ ES FENTANYL-RATIOPHARM Y PARA QUÉ SE UTILIZA
Fentanilo pertenece a un grupo de analgésicos fuertes denominados opioides.
El analgésico, fentanilo, pasa lentamente desde el parche, a través de la piel y hacia el organismo.
Fentanyl-ratiopharm se usa para el tratamiento del dolor grave y duradero que puede ser tratado adecuadamente sólo con mitigadores fuertes del dolor.
2.
ANTES DE USAR FENTANYL-RATIOPHARM
No usar Fentanyl-ratiopharm si:
- es hipersensible (alérgico) a fentanilo o a cualquiera de los otros componentes del producto.
- padece dolor poco tiempo, por ejemplo, tras una intervención quirúrgica.
- su sistema nervioso central está gravemente afectado, por ejemplo, por una lesión cerebral.
Tenga especial cuidado con Fentanyl-ratiopharm
ADVERTENCIA:
Fentanyl-ratiopharm dérmicos es una especialidad farmacéutica que podría ser potencialmente mortal para los niños.
También en el caso de parches transdérmicos usados.
Tenga en cuenta que el diseño de esta especialidad farmacéutica podría tentar a un niño.
Fentanyl-ratiopharm puede tener efectos adversos potencialmente mortales en personas que no estén usando medicamentos opioides recetados de forma regular.
99 Antes de iniciar el tratamiento con Fentanyl-ratiopharm debe informar a su médico si padece cualquiera de los siguientes trastornos, porque el riesgo de padecer efectos adversos es mayor y/ o puede que su médico necesite recetar una dosis inferior de fentanilo.
- asma, depresión respiratoria o cualquier enfermedad pulmonar,
- tensión arterial baja,
- enfermedad del hígado,
- enfermedad del riñón,
- si ha padecido una lesión en el cráneo, un tumor cerebral, signos de aumento de la presión
intracraneal (por ejemplo, dolor de cabeza, problemas visuales), cambios en su estado de consciencia, pérdida de la consciencia o coma,
- latido cardiaco lento e irregular (bradiarritmias),
- miastenia grave (una enfermedad que causa cansancio y debilitamiento de los músculos).
Informe a su médico si desarrolla fiebre durante el tratamiento, ya que el aumento de la temperatura corporal puede hacer que pase demasiada cantidad de medicamento a través de la piel.
Por el mismo motivo, debe evitar exponer el parche sobre la piel a calor directo tal como con mantas eléctricas, bolsas de agua caliente, sauna, solarium o baños calientes.
Se permite tomar el sol, pero debe proteger el parche con algo de ropa durante los días calurosos de verano.
Si usa Fentanyl-ratiopharm durante un periodo más largo de tiempo puede desarrollar tolerancia, dependencia física o psicológica.
Sin embargo, esto se observa de forma rara durante el tratamiento del dolor debido a cáncer.
Si es usted mayor o si se encuentra en un estado físico deteriorado (caquéctico), su médico le monitorizará más atentamente, ya que es necesario recetar una dosis inferior.
Los parches no se deben cortar en partes más pequeñas ya que no se ha demostrado la calidad, eficacia y seguridad de tales parches divididos.
Niños Fentanyl-ratiopharm no se debe administrar a niños menores de 12 años de edad porque la experiencia de su uso en niños es limitada.
Se puede hacer una excepción si el médico ha recetado expresamente Fentanyl-ratiopharm.
Uso de otros medicamentos
Por favor avise a su médico si está tomando barbitúricos (usados para el tratamiento de los desórdenes del sueño), buprenorfina, nalfufina o pentazocina (otros analgésicos fuertes).
No se recomienda usarlos junto con Fentanyl-ratiopharm.
Si toma medicamentos concomitantemente que afecten a la función cerebral es más probable que tenga efectos adversos, especialmente dificultad para respirar.
Esto se aplica, por ejemplo, a:
- medicamentos utilizados para tratar la ansiedad (tranquilizantes),
- medicamentos utilizados para tratar la depresión (antidepresivos),
- medicamentos utilizados para tratar trastornos psicológicos (neurolépticos),
- anestésicos, si cree que va a tener que utilizar un anestésico, dígale al médico o al dentista que
está usando parches de fentanilo,
- medicamentos utilizados para tratar trastornos del sueño (hipnóticos, sedantes),
- medicamentos utilizados para tratar alergias o mareos en viajes (antihistamínicos /
antieméticos),
- otros analgésicos de acción fuerte (opioides),
- alcohol.
No debe tomar los medicamentos enumerados a continuación al mismo tiempo que esté utilizando Fentanyl-ratiopharm, a menos que sea monitorizado estrechamente por su médico.
Estos medicamentos pueden aumentar los efectos y los efectos adversos de Fentanyl-ratiopharm.
100 Esto se aplica, por ejemplo, a:
- ritonavir (utilizado para tratar el SIDA),
- ketoconazol, itraconazol (utilizado para tratar enfermedades fúngicas),
- diltiazem (utilizado para tratar enfermedades cardiacas),
- cimetidina (utilizado para tratar enfermedades gastrointestinales),
- antibióticos macrólidos (utilizado para tratar infecciones).
Informe a su médico si está tomando inhibidores de la MAO (por ejemplo, moclobemida contra la depresión o selegilina contra la enfermedad del Parkinson) o los ha tomado en el plazo de los últimos 14 días.
Si estos medicamentos se toman juntos, puede potenciarse su toxicidad.
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Uso de Fentanyl-ratiopharm con los alimentos y bebidas
El uso simultáneo de Fentanyl-ratiopharm y bebidas alcohólicas aumenta el riesgo de reacciones adversas graves y puede producir dificultad para respirar, una disminución de la tensión arterial, sedación profunda y coma.
Embarazo y lactancia
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se aconseja no utilizar Fentanyl-ratiopharm durante el parto (incluyendo la cesárea) ya que fentanilo puede producir problemas respiratorios en el niño recién nacido.
Consulte a su médico si se queda embarazada durante el tratamiento con Fentanyl-ratiopharm.
Fentanyl-ratiopharm no se debe utilizar durante el embarazo ni la lactancia, a menos que sea claramente necesario.
No se ha establecido el uso seguro durante el embarazo.
Fentanilo pasa a la leche materna y puede producir efectos adversos en el bebé lactante tales como sedación y depresión respiratoria.
Se debe desechar cualquier leche materna producida durante el tratamiento o en el plazo de 72 horas tras la retirada del último parche.
Conducción y uso de máquinas
Fentanyl-ratiopharm tiene una influencia principal sobre la capacidad para conducir y utilizar máquinas.
Especialmente al principio del tratamiento, con cualquier cambio de dosis, así como en relación con alcohol o tranquilizantes.
Si ha estado utilizando la misma dosis de Fentanyl-ratiopharm durante un periodo de tiempo prolongado, su médico puede decidir que se le permita conducir y utilizar máquinas peligrosas.
No conduzca ni maneje máquinas peligrosas mientras esté utilizando Fentanyl-ratiopharm, a menos que su médico le ha dicho que está permitido.
3.
CÓMO USAR FENTANYL-RATIOPHARM
Siga exactamente las instrucciones de administración de Fentanyl-ratiopharm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico decidirá qué concentración de Fentanyl-ratiopharm es más adecuada para usted.
Su médico basará este juicio en: la intensidad de su dolor, en su estado general y en el tipo de tratamiento contra el dolor que haya estado recibiendo hasta ahora.
Según su reacción, puede ser necesario ajustar la concentración del parche o el número de parches.
El efecto se alcanza en el plazo de 24 horas una vez que se haya aplicado el primer parche y su efecto disminuye gradualmente una vez que se retira el parche.
No interrumpa el tratamiento sin consultarlo con su médico.
Su primer parche comenzará a funcionar lentamente; esto puede durar hasta un día, por lo que su médico puede administrarle analgésicos de forma adicional hasta que fentanilo comience a funcionar
Tras esto, Fentanyl-ratiopharm debe ayudarle a aliviar el dolor continuamente y usted debe poder dejar de tomar estos analgésicos adicionales.
Sin embargo, a veces puede que todavía necesite analgésicos adicionales.
Cómo aplicar Fentanyl-ratiopharm
- Seleccione una parte lisa de la parte superior de su cuerpo (tronco) o parte superior del brazo, en
la que la piel no tenga vello, cortes, manchas u otras imperfecciones de la piel.
La parte corporal no debe haber sido irradiada mediante radioterapia.
- Si la piel tiene vello, entonces corte el vello con unas tijeras.
No lo afeite, ya que el afeitado
irrita la piel.
Si es necesario lavar la piel, lávela con agua.
No utilice jabón, aceite, lociones, alcohol u otros limpiadores que puedan irritar la piel.
La piel debe estar completamente seca antes de aplicar el parche.
- Pegue el parche inmediatamente tras abrir el envase.
Cuando se haya retirado la película
protectora, el parche se aplica presionándolo firmemente sobre la piel con la palma de la mano durante aproximadamente 30 segundos para asegurarse de que el parche se pega bien a la piel.
Ponga especial atención en que el parche se pegue bien en los bordes.
- Normalmente se utiliza un parche de fentanilo durante 72 horas (3 días).
En el envase exterior
puede escribir la fecha y la hora en la que se aplica el parche.
Esto puede ayudarle a recordar cuándo debe cambiar su parche.
- El sitio de aplicación del parche no se debe exponer a calor procedente de fuentes de calor
externas (ver “ Tenga especial cuidado con Fentanyl-ratiopharm”).
- Dado que el parche transdérmico está protegido por una película de soporte impermeable
externa, también puede llevarlo mientras se ducha.
- En los niños, la parte superior de la espalda es la ubicación preferida de aplicación del parche,
para minimizar la posibilidad de que el niño se quite el parche.
Cómo cambiar el parche transdérmico
- Quítese el parche tras el periodo de tiempo que le haya indicado su médico.
En la mayor parte
de los casos, esto se produce tras 72 horas (3 días) en algunos pacientes tras 48 horas (2 días).
Normalmente, el parche no se despega por sí solo.
Si quedan residuos del parche transdérmico sobre la piel tras su retirada, éstos pueden limpiarse utilizando grandes cantidades de agua y jabón.
- Doble el parche usado por la mitad, de manera que los bordes adhesivos se adhieran entre sí.
Vuelva a poner los parches usados en el envase exterior y deséchelos o siempre que sea posible entrégueselos a su farmacéutico.
Al
menos deben transcurrir 7 días antes de que se utilice de nuevo la misma zona corporal.
Si usa más Fentanyl-ratiopharm del que debiera
Si se ha pegado más parches de los recetados, retire los parches y póngase en contacto con su médico, o farmacéutico o llame al Servicio de Información Toxicológica, Telf.:
El signo más común de sobredosis es la dificultad en la respiración.
Los síntomas son que la persona respira de forma anormalmente lenta o débil.
Si esto ocurriese retire los parches y póngase en contacto con su médico inmediatamente.
Mientras espera a su médico, mantenga a la persona despierta hablándole o agitándole de vez en cuando.
Otros signos y síntomas de sobredosis son somnolencia, baja temperatura corporal, latido lento del corazón, disminución del tono muscular, sedación profunda, pérdida de coordinación muscular, constricción de las pupilas y convulsiones.
Si olvidó usar Fentanyl-ratiopharm
102 No utilice una dosis doble para compensar las dosis olvidadas.
Debe cambiar su parche a la misma hora del día cada tres días (cada 72 horas), a menos que su médico le indique otra cosa.
Si se le olvida, entonces cambie su parche tan pronto como lo recuerde.
Si tarda mucho en cambiar su parche, se debe poner en contacto con su médico porque podría necesitar algunos analgésicos de forma adicional.
Si interrumpe el tratamiento con Fentanyl-ratiopharm
Si desea interrumpir o detener el tratamiento, siempre debe hablar con su médico acerca de los motivos para la interrupción y el tratamiento de continuación.
El uso prolongado de Fentanyl-ratiopharm puede producir dependencia física.
Si deja de utilizar los parches, puede que se sienta mal.
Dado que el riesgo de síntomas de síndrome de abstinencia es mayor cuando se interrumpe el tratamiento repentinamente, nunca debe interrumpir el tratamiento con Fentanyl-ratiopharm por sí mismo, sino que siempre debe consultarlo primero con su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Fentanyl-ratiopharm puede tener efectos adversos, aunque no todas las personas los sufran.
La evaluación de los efectos adversos se basa en los siguientes datos de frecuencia:
Muy frecuentes Frecuentes Poco frecuentes Raros Muy raros
al menos 1 de 10 pacientes menos de 1 en 10, pero al menos 1 de 100 pacientes menos de 1 en 100, pero al menos 1 de 1000 pacientes menos de 1 en 1000, pero al menos 1 de 10.000 pacientes menos de 1 en 10.000 pacientes, incluyendo casos aislados
Si se produce cualquiera de los siguientes efectos adversos graves, muy raros, debe interrumpir el tratamiento y ponerse inmediatamente en contacto con su médico o acudir al hospital: depresión respiratoria grave (falta grave de aire, respiración rápida) o bloqueo completo del canal digestivo (dolor convulsivo, vómitos, flatulencia).
Somnolencia, dolor de cabeza, mareos, náuseas, vómitos, estreñimiento, sudoración, picor.
El picor suele desaparecer en el plazo de un día tras haber retirado el parche.
Sentirse inusualmente somnoliento o cansado (efecto depresor de la función cerebral), nerviosismo, pérdida de apetito, sequedad de boca, dolor de estómago, reacciones cutáneas en el lugar de aplicación.
Sentirse inusualmente eufórico (euforia), pérdida de memoria, dificultades para dormir, alucinaciones, agitación, temblores, alteraciones de la sensibilidad, trastornos del habla, disminución o aumento en la tensión arterial y frecuencia cardiaca, dificultades en la respiración, dificultad para orinar, exantema cutáneo, enrojecimiento de la piel (eritema).
103
Muy raros:
Reacciones alérgicas agudas generalizadas con disminución de la tensión arterial y/ o dificultad en la respiración (reacciones anafilácticas), ideas delirantes, estados de excitación, pérdida de fuerza física, depresión, ansiedad, confusión, disfunción sexual, síntomas del síndrome de abstinencia, alteraciones de coordinación, convulsiones (incluyendo convulsiones clónicas y tonicoclónicas generalizadas), disminución de la agudeza visual, respiración lenta (depresión respiratoria), parada respiratoria (apnea), gases dolorosos, bloqueo del canal digestivo, dolor de vejiga, producción de orina anormalmente baja (excreción urinaria reducida).
Si ha estado usando Fentanyl-ratiopharm durante algún tiempo, podría suceder que el parche de Fentanyl-ratiopharm se volviera menos eficaz para usted de modo que fuese necesario un ajuste de la dosis (puede desarrollarse tolerancia).
Si interrumpe de repente el uso de los parches puede desarrollar dependencia física así como también puede experimentar síntomas del síndrome de abstinencia.
Los síntomas del síndrome de abstinencia pueden ser náuseas, vómitos, diarrea, ansiedad y escalofríos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE FENTANYL-RATIOPHARM
Mantener fuera del alcance y de la vista de los niños, incluso una vez usados.
En los parches transdérmicos permanecen grandes cantidades del medicamento incluso una vez usados.
No utilice Fentanyl-ratiopharm después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC.
Por motivos de seguridad y medioambientales, los parches transdérmicos usados, así como los no usados y caducados, se deben desechar o devolver a la farmacia para su eliminación.
Los parches usados se deben doblar por la mitad con las caras adhesivas juntas.
Volver a poner los parches usados en el envase exterior y desecharlos o siempre que sea posible entrégueselos a su farmacéutico.
6.
INFORMACIÓN ADICIONAL
Que contiene Fentanyl-ratiopharm
- El principio activo es fentanilo.
Cada parche de 30 cm2 contiene 16,5 mg de fentanilo
- Los otros componentes son:
Capa adhesiva: capa adhesiva de poliacrilato Película de soporte: lámina de polipropileno, tinta de impresión azul Revestimiento desprendible: lámina de poli (tereftalato de etileno) (siliconizado)
Aspecto de Fentanyl-ratiopharm y contenido del envase
Fentanyl-ratiopharm es un parche transdérmico transparente con un soporte adhesivo de modo que puede ser pegado sobre la piel.
Los parches transdérmicos están equipados con una impresión azul con la concentración.
Fentanyl-ratiopharm está disponible en envases de 3, 5, 10 ó 20 parches transdérmicos.
104 Puede que no se comercialicen todos los formatos.
Titular de la autorización de comercialización y responsable de la fabricación
Titular
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Responsable de la fabricación
Merckle GmbH Ludwig-Merckle-Str.
3, 89143 Blaubeuren Alemania
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
DE/ H/ 0740/ 004/ MR Austria Alemania España Francia Países Bajos
Fenturogenox 100 µg/ h - transdermales Matrixpflaster Fentanyl-ratiopharm 100µg/ h TTS Fentanilo Matrix ratiomed 100microgramos/ h parches transdérmicos EFG Fentanyl-ratio 100µg/ h, dispositif transdermique Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/ uur
Reino Unido Ribofen 100 microgram/ hr Transdermal patch
Este prospecto fue aprobado en
[Para completar a nivel nacional]
105
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 23 de octubre de 2007 EMEA/ 331678/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL APARTADO 4 DEL ARTÍCULO 291 EN RELACIÓN CON Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h TTS y nombres asociados
Denominación común internacional (DCI): fentanilo
INFORMACIÓN BÁSICA
Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h TTS y nombres asociados es un analgésico opiáceo que está indicado para el dolor crónico intenso que sólo puede tratarse adecuadamente con analgésicos opiáceos.
Ratiopharm GmbH presentó solicitudes de reconocimiento mutuo para el parche transdérmico Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS y nombres asociados, basándose en la autorización de comercialización otorgada por Alemania el 4 de abril de 2006.
El procedimiento de reconocimiento mutuo se inició el 6 de julio de 2006.
El Estado miembro de referencia era Alemania y los Estados miembros afectados eran Austria, Francia, los Países Bajos, España y el Reino Unido.
Estos Estados miembros no lograron llegar a un acuerdo en relación con el reconocimiento mutuo de la autorización de comercialización otorgada por el Estado miembro de referencia.
Alemania remitió los motivos del desacuerdo a la EMEA el 20 de diciembre de 2006.
Se han constatado diferencias significativas en cuanto a la indicación propuesta, la posología y las contraindicaciones que figuran en la ficha técnica del producto y que aparecen en la demostración de la bioequivalencia, lo que se consideró un problema grave de salud pública.
Esto hace referencia a la ampliación de la indicación a pacientes sin cáncer, a la elección de las tablas de conversión, a si deben incluirse o no en la ficha técnica la contraindicación en caso de lactancia natural y las interacciones con los opiáceos agonistas parciales, así como a los estudios necesarios para demostrar la bioequivalencia con el medicamento de referencia.
El procedimiento de arbitraje se inició el 24 de enero de 2007 con la adopción de una lista de preguntas.
El Dr.
Karl Broich actuó como ponente y el Dr.
Eric Abadie como coponente.
El titular de la autorización de comercialización aportó explicaciones por escrito el 13 de abril de 2007.
Durante su reunión de julio de 2007, el CHMP, a la luz de la información general presentada y del debate científico en el seno del Comité, dictaminó que la relación riesgo/ beneficio es favorable a Fentanyl- ratiopharm 25/ 50/ 75/ 100 µg/ h TTS y nombres asociados, que las objeciones planteadas por Francia no debían evitar que se concediera la autorización de comercialización y que debían modificarse el resumen de las características del producto, el etiquetado y el prospecto del Estado miembro de referencia.
Se emitió un dictamen favorable por consenso el 19 de julio de 2007.
Las conclusiones científicas se recogen en el Anexo II y el resumen de las características del producto, en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 23 de octubre de 2007.
1 Apartado 4 del artículo 29 de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency
13 April 2007 Doc.
EMEA/ 508213/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO DICTAMEN EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL APARTADO 1 DEL ARTÍCULO 36
Gadobutrol
INFORMACIÓN BÁSICA* Gadovist/ Gadograf 1,0 mmol/ ml contiene gadobutrol, un complejo de gadolinio (Gd) macrocíclico neutro con propiedades intensificadoras del contraste que se utiliza para obtener imágenes de resonancia magnética (RM).
La RM es una técnica ampliamente utilizada tanto para la evaluación y la detección de enfermedad hepática difusa como para una mejor caracterización de la enfermedad hepática focal.
Los medios de contraste basados en Gd se administran con frecuencia antes de la RM dinámica del hígado realzada con contraste, y pueden mejorar tanto la detección como la clasificación de las lesiones hepáticas focales.
Gadovist/ Gadograf se aprobó en Alemania en enero de 2000 para “ Realce con contraste en resonancia magnética craneal y medular” y, posteriormente, en junio de 2000, en la UE y Noruega por el procedimiento de reconocimiento mutuo (PRM).
En noviembre de 2003 se amplió la indicación a la “ Angiografía por resonancia magnética realzada con contraste” (ARM-RC).
Esto equivale a 0,1 mg/ kg PC de la solución 1,0 M”.
Una vez finalizado el procedimiento, la Agencia Española de Medicamentos y Productos Sanitarios inició una remisión al CHMP para arbitraje de conformidad con el artículo 36, apartado 1, de la Directiva 2001/ 83/ CE.
Tras examinar los motivos de la remisión iniciada por España, el CHMP, en su sesión plenaria de mayo de 2006, aprobó una lista de preguntas y un calendario para un procedimiento de remisión de acuerdo con el Artículo 36.
El CHMP nombró como ponente al Dr.
Broich (DE) y al Dr.
Prieto (ES) como coponente.
Las preguntas formuladas guardaban relación con la insuficiencia de datos sobre la evaluación de la enfermedad hepática diseminada que pudieran justificar una extrapolación a la población general sometida a exploraciones de hígado o riñón.
Se plantearon también dudas respecto a la indicación pediátrica y al uso del producto de comparación Magnevist.
Magnevist no está aprobado "para clasificar lesiones focales [hepáticas o renales] como benignas o malignas" en toda la UE, y se cuestionó que pudiera respaldar la concesión de una indicación para la que Magnevist no estaba aprobado.
Se pidió al solicitante que justificara la elección de este producto de comparación y la utilidad clínica de Gadovist/ Gadograf respecto al planteamiento diagnóstico, el tratamiento terapéutico y la evolución clínica.
Se cursó una solicitud de información adicional el 16 de noviembre de 2006.
La empresa respondió a estos puntos el 30 de noviembre de 2006.
En su respuesta, el solicitante abordaba la cuestión de la utilidad clínica 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Apartado 4.1 (Indicación):
Apartado 4.2 (Posología): “ Niños Gadograf no está recomendado en población menor de 18 años debido a la ausencia de datos sobre eficacia y seguridad.
La Comisión Europea convirtió el dictamen del CHMP en una Decisión el 13 de abril de 2007.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se facilitan en el Anexo II y el Resumen de las Características del Producto modificado, en el Anexo III.
La información incluida en este documento y en los anexos refleja exclusivamente el dictamen del CHMP del 14 diciembre 2006.
Las autoridades competentes de los Estados miembros continuarán revisando el producto con regularidad.
2/ 2
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Estado miembro
Titular de la autorización Nombre de fantasía Dosis de comercialización
Forma farmacéutica
Vía de administración
Schering Austria GmbH Wienerbergstraße 41 AT - Austria
Intravenosa
Schering Austria GmbH Wienerbergstraße 41
1 mmol/ ml
Solución inyectable en jeringa
Intravenosa
AT - Austria
Euro Plaza-Gebäude F/ PF45 A-1121 Viena
Gadovist
precargada
NV Schering S. A.
1 mmol/ ml
Intravenosa
BE - Bélgica
Mommaertslaan, 14 1831 Machelen (Diegem)
NV Schering S. A.
1 mmol/ ml
Solución inyectable en jeringa
Intravenosa
BE - Bélgica
Mommaertslaan, 14 1831 Machelen (Diegem)
Gadovist
precargada
Schering AG Müllerstr.
178
Intravenosa
D-13342 Berlin- Mitte Alemania
Gadovist
Solución inyectable
DA - Dinamarca
Schering AG Müllerstr.
178 D-13342 Berlin- Mitte Alemania
Gadovist
1 mmol/ ml
Solución inyectable en jeringa precargada
Intravenosa
Schering Deutschland GmbH
1 mmol/ ml
Intravenosa
DE - Alemania
Max-Dohrn-Strasse 10 D-10589 Berlín
Gadovist
Solución inyectable
Titular de la autorización Nombre de fantasía Dosis de comercialización
Schering Deutchland GmbH Max-Dohrn-Strasse 10 D-10589 Berlín
Gadovist
1 mmol/ ml
Solución inyectable en jeringa precargada
Intravenosa
EL - Grecia
Kyprou Str.
Gadovist
Solución inyectable
Schering Hellas SA 466 Irakliou Ave. & 12-14
1 mmol/ ml
Solución inyectable en jeringa
Intravenosa
EL - Grecia
Kyprou Str.
Neo Iraklio Atenas 14122
Gadovist
precargada
Schering España, S. A. c/ Méndez Alvaro, 55
Intravenosa
ES - España
28045 Madrid
Schering España, S. A.
1 mmol/ ml
Solución inyectable en jeringa
Intravenosa
ES - España
c/ Méndez Alvaro, 55 28045 Madrid
Gadovist
precargada
Schering Oy
1 mmol/ ml
Intravenosa
FI - Finlandia
Pansiontie 47 Post Box 415, 20101 Turku
Gadovist
Solución inyectable
Schering Oy
1 mmol/ ml
Solución inyectable en jeringa
Intravenosa
FI - Finlandia
Pansiontie 47 Post Box 415, 20101 Turku
Gadovist
precargada
Schering SA, Z. I.
Roubaix- Est, rue de Toufflers BP 69
1 mmol/ ml
Intravenosa
FR - Francia
F-59452 Lys-Lez-Lannoy cedex
Gadovist
Estado miembro
Forma farmacéutica
Vía de administración
Schering SA, Z. I.
Roubaix- Est, rue de Toufflers BP 69 F-59452 Lys-Lez-Lannoy cedex
Gadovist
1 mmol/ ml
Solución inyectable en jeringa precargada
HE Clissmann T/ A Schering
1 mmol/ ml
Intravenosa
IRE - Irlanda
72 Heather Road Dublin 18
Gadovist
Solución inyectable
IRE - Irlanda
HE Clissmann T/ A Schering 72 Heather Road Dublin 18
Gadovist
1 mmol/ ml
Solución inyectable en jeringa precargada
Intravenosa
Schering S. p. A.
1 mmol/ ml
Intravenosa
Schering, 21 I-20090 Segrate (MI)
Gadovist
Solución inyectable
IT - Italia
Via E.
Schering, 21 I-20090 Segrate (MI)
Gadovist
1 mmol/ ml
Solución inyectable en jeringa precargada
Intravenosa
LU - Luxemburgo
Mommaertslaan, 14 1831 Machelen (Diegem) Bélgica
Gadovist
1 mmol/ ml
Solución inyectable
Intravenosa
LU -
J. E.
Mommaertslaan, 14
Gadovist
1 mmol/ ml
Solución inyectable en jeringa
Intravenosa
Luxemburgo
1831 Machelen (Diegem) Bélgica
precargada
NL - Países
Schering Nederland B. V, Van Houten Industriepark
Intravenosa
Bajos
1, Postbus 116 1380 AC Weesp
Gadovist
Estado miembro
Titular de la autorización Nombre de fantasía Dosis de comercialización
Forma farmacéutica
NL - Países
Schering Nederland B. V, Van Houten Industriepark
Gadovist
1 mmol/ ml
Solución inyectable en jeringa
Intravenosa
Bajos
Schering AG Müllerstr.
178
1 mmol/ ml
Intravenosa
NO - Noruega
D-13342 Berlin- Mitte Alemania
Gadovist
Solución inyectable
NO - Noruega
Schering AG Müllerstr.
178 D-13342 Berlin- Mitte Alemania
Gadovist
1 mmol/ ml
Solución inyectable en jeringa precargada
Intravenosa
PT - Portugal
15, P. O.
Box 16 2725-397 Mem Martins
Gadovist
Solución inyectable
Schering AG Müllerstr.
178
Intravenosa
SV - Suecia
Gadovist
Solución inyectable
SV - Suecia
Schering AG Müllerstr.
178 D-13342 Berlin- Mitte Alemania
Gadovist
1 mmol/ ml
Solución inyectable en jeringa precargada
Intravenosa
UK - Reino Unido
Schering Health Care Limited The Brow, Burgess Hill West Sussex RH1F 9NE
Gadovist
1 mmol/ ml
Solución inyectable
Intravenosa
UK - Reino
Schering Health Care Limited
Gadovist
1 mmol/ ml
Solución inyectable en jeringa
Intravenosa
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADOS POR LA EMEA
5 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE GADOBUTROL
1.
Introducción y antecedentes
Gadovist contiene gadobutrol, un complejo de gadolinio macrocíclico neutro con propiedades intensificadoras del contraste que se utiliza para obtener imágenes de resonancia magnética (RM).
La RM es una técnica ampliamente utilizada tanto para la evaluación y la detección de enfermedad hepática difusa como para una mayor caracterización de la enfermedad hepática focal.
Los medios de contraste basados en Gd se administran antes de la RM dinámica del hígado realzada con contraste, y pueden mejorar tanto la detección como la clasificación de las lesiones hepáticas focales.
En las patologías renales, las técnicas de RM han adquirido una importancia creciente, sobre todo en combinación con un medio de contraste que permita la valoración de diferentes estados de perfusión renal.
Tras la inyección de Gadovist en un bolo intravenoso, puede obtener con la RM información importante sobre la hiper o hipoperfusión del órgano que permita una mejor diferenciación de los procesos patológicos y la caracterización de la masa renal, así como la estadificación de las neoplasias renales.
Gadovist está formado por quelatos de gadolinio extracelular de bajo peso molecular inespecíficos, y se presenta en una formulación con 1,0 mmol de gadolinio/ ml y una osmolalidad de 1603 mosmol/ kg H2O a 37°C.
Gadovist fue el primer medio de contraste paramagnético desarrollado en una solución 1,0 molar, que permite una dosis más alta con un volumen de aplicación menor.
Gadovist 1,0 mmol/ ml (DCI gadobutrol) se aprobó en Alemania en enero de 2000 para “ Realce con del contraste en resonancia magnética craneal y espinal” (RM), y posteriormente, en junio de 2000, en la UE y Noruega por el procedimiento de reconocimiento mutuo.
En noviembre de 2003 se amplió la indicación a la “ Angiografía por resonancia magnética realzada con contraste” (ARM-RC).
2.
Procedimiento de remisión
En junio de 2005 se inició un procedimiento de reconocimiento mutuo, con Alemania como EMR, para una variación de tipo II destinada a añadir la indicación “ RM realzada con contraste de otras regiones corporales: hígado, riñones” y la posología y método de administración/ dosis siguientes: “ RM-RC de otras regiones corporales:
La dosis recomendada en adultos es de 0,1 mmol por kilogramo de peso corporal (mmol/ kg de PC), que equivale a 0,1 mg/ kg PC de la solución 1,0 M”.
El PRM concluyó en el día 221 del procedimiento, el 09.05.2005, con la aprobación de la indicación propuesta y la inclusión de los resultados de los estudios de imagen hepáticos y renales en la sección 5.1.
Con posterioridad a la aprobación, España planteó una objeción mayor relacionada con la redacción de la indicación, al considerar que la indicación aprobada no reflejaba la población estudiada en los dos estudios fundamentales presentados para esta variación de Gadovist ni el contexto clínico en el que Gadovist ha demostrado tener la misma exactitud diagnóstica que el agente de comparación.
Una vez finalizado el procedimiento, la Agencia Española de Medicamentos y Productos Sanitarios inició una remisión al CHMP para arbitraje de conformidad con el artículo 36, apartado 1, de la Directiva 2001/ 83/ CE.
Tras examinar los motivos de la remisión, el CHMP, durante su reunión plenaria de mayo de 2006, solicitó al TAC que respondiera a la objeción mayor por motivos de salud pública y aprobó una lista de preguntas.
Se pidió al TAC que respondiera a las preguntas siguientes:
1) La indicación actual no refleja la población estudiada en los dos estudios fundamentales presentados para esta variación de Gadovist ni el contexto clínico en el que Gadovist ha demostrado tener la misma exactitud diagnóstica que el agente de comparación.
Además, la
6 redacción de la indicación debe reflejar el contexto clínico en el que Gadovist ha demostrado tener la misma exactitud diagnóstica que el agente de comparación, es decir, para localizar correctamente al menos una lesión maligna de hígado o riñón en un paciente dado empleando una combinación de imágenes de RM obtenidas antes y después del contraste. “Resonancia magnética (RM) realzada con contraste en pacientes con sospecha fundada o pruebas de la presencia de enfermedad focal de hígado o riñón obtenidas mediante otras pruebas diagnósticas o estudio histopatológico, para localizar correctamente lesiones malignas de hígado o riñón”.
2) La indicación solicitada no podrá aprobarse para la población pediátrica de edad inferior a 18 años, puesto que en los estudios fundamentales remitidos no existen datos sobre la eficacia y la seguridad del uso de Gadovist en la RM realzada con contraste en esta población.
El TAC deberá incluir en la sección 4.2 la frase siguiente: “ Debido a la falta de datos de seguridad y eficacia, no se recomienda el uso de Gadovist en pacientes menores de 18 años .”
3) Se pide al TAC que facilite información sobre la utilidad clínica de este producto para la indicación solicitada (directa o indirectamente), de acuerdo con los puntos que deben considerarse en la evaluación de los agentes diagnósticos (CPMP/ GTE/ 1119/ 98).
Uno de los requisitos para conceder la autorización de un agente diagnóstico es que éste demuestre un efecto relevante sobre el aspecto diagnóstico en el contexto clínico en el que vaya a utilizarse la prueba, a menos que tal efecto pueda demostrarse indirecta o históricamente.
No es claramente evidente que una información diagnóstica exacta sea en sí misma beneficiosa, por lo que la solicitud de autorización debe aportar una confirmación de que la información es clínicamente útil mediante evaluación directa de este aspecto en los ensayos clínicos aportados o extraídos históricamente de pruebas científicas publicadas.
3.
Comentario
El TAC remitió sus respuestas a la lista de preguntas del CHMP el 29 de septiembre de 2006.
En ellas, el TAC reconoció, en relación con la pregunta 1), que la población de pacientes estudiada en los ensayos fundamentales presenta ciertas limitaciones en comparación con la población total de pacientes que se prevé que se sometan a RM-RC, pero tales limitaciones son resultado de los requisitos metodológicos para demostrar adecuadamente la eficacia diagnóstica de la RM realzada con Gadovist en los estudios fundamentales.
Con respecto a la pregunta 2), el TAC admitió que no se ha estudiado adecuadamente Gadovist en ninguna de sus indicaciones aprobadas (incluida la nueva indicación “ RM realzada con contraste de hígado y riñones”) en pacientes de edad inferior a 18 años.
Tras considerar las respuestas dadas por el TAC y valoradas por los ponentes, el CHMP aprobó el 16 de noviembre de 2006 una solicitud de información suplementaria en la que se pedía al TAC una explicación más amplia sobre la cuestión de la utilidad clínica y un comentario sobre el texto propuesto para la indicación (en la sección 4.1 del RCP) y para la posología (en la sección 4.2.) En su respuesta, el TAC abordó la cuestión de la utilidad clínica comparando la RM realzada con Gadovist y con Magnevist, y subrayó la eficacia diagnóstica de Gadovist.
Por otro lado, el TAC mostró su acuerdo con el siguiente texto propuesto por el CHMP:
Sección 4.1 (Indicación):
"RM realzada con contraste de hígado o riñón en pacientes con sospecha fundada o pruebas de la presencia de lesiones focales para clasificar correctamente estas lesiones como benignas o malignas”.
Sección 4.2 (Posología): “ Debido a la falta de datos de seguridad y eficacia, no se recomienda el uso de Gadovist en pacientes menores de 18 años .”
7 4.
Conclusiones
Dado que se abordó satisfactoriamente la cuestión de la utilidad clínica y que el TAC mostró su acuerdo con la redacción propuesta, el CHMP opina que los datos facilitados permiten concluir que, basándose en los estudios clínicos fundamentales en los que se comparó la RM realzada con Gadovist y con Magnevist, se ha establecido adecuadamente la eficacia diagnóstica de Gadovist para la clasificación de las lesiones focales hepáticas o renales como benignas o malignas, así como su seguridad clínica El TAC ha actualizado las secciones 4.1 y 4.2 del RCP de acuerdo con los requerimientos del CHMP.
MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando
- que el Comité examinó la remisión hecha de conformidad con el artículo 36, apartado 1, de la
Directiva 2001/ 83/ CE, modificada, para Gadovist y los nombres asociados que se detallan en el Anexo I;
- el CHMP recomendó la concesión para Gadovist de la indicación adicional siguiente: “ RM realzada
con contraste de hígado o riñón en pacientes con sospecha fundada o pruebas de la presencia de lesiones focales para clasificar correctamente estas lesiones como benignas o malignas”.
El CHMP recomendó la variación (ampliación de indicación) de la autorización de comercialización en concordancia con el Resumen de las Características del Producto que aparece en el Anexo III para Gadovist y nombres asociados (véase Anexo I).
9 RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
10 1.
NOMBRE DEL MEDICAMENTO
Gadovist 1,0 mmol/ ml solución inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 604,72 mg de gadobutrol (equivalente a 1,0 mmol de gadobutrol que contiene 157,25 mg de gadolinio).
Para la lista completa de excipientes, ver sección 6.1.
Propiedades físico-químicas:
Osmolalidad a 37°C:
Viscosidad a 37°C:
4,96 mPa• s.
3.
FORMA FARMACÉUTICA
Clara, líquido de incoloro a amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Este medicamento es únicamente para uso diagnóstico.
Realce del contraste en la resonancia magnética (RM) craneal y espinal.
Realce del contraste en la RM de hígado o de riñones en pacientes con sospecha elevada o evidencia de presentar lesiones focales, para clasificarlas como benignas o malignas.
Realce del contraste en la angiografía por resonancia magnética (ARM).
4.2 Posología y forma de administración
Gadovist debe ser administrado solamente por médicos con experiencia en el campo de la práctica clínica de RM
• Información general La dosis requerida se administra por vía intravenosa como inyección en bolo.
La RM con contraste puede comenzar inmediatamente después (poco después de la inyección, dependiendo de las secuencias de pulsos empleadas y del protocolo de estudio).
Se observa una opacificación óptima durante el primer paso arterial para la ARM con contraste y durante un periodo de aproximadamente 15 minutos tras la inyección de Gadovist para las indicaciones del sistema nervioso central (SNC) (el momento depende del tipo de lesión/ tejido).
El realce del tejido dura hasta 45 minutos tras la inyección de Gadovist.
Las secuencias de imagen ponderadas en T1 son especialmente adecuadas para las exploraciones con contraste.
Siempre que sea posible, la administración intravascular del medio de contraste debe realizarse con el paciente en decúbito.
Después de la inyección, el paciente debe permanecer bajo observación durante media hora como mínimo, ya que la experiencia demuestra que la mayoría de las reacciones adversas se producen durante este intervalo de tiempo.
11 • Posología • Adultos
Indicaciones en el SNC:
La dosis recomendada en adultos es de 0,1 mmol por kilogramo de peso corporal (mmol/ kg p. c.), equivalente a 0,1 ml/ kg p. c. de la solución 1,0 M.
Si persiste una sospecha clínica fundada de la existencia de una lesión a pesar de una RM con contraste sin hallazgos patológicos o cuando la obtención de una información más precisa pueda influir sobre el tratamiento del paciente, puede administrarse una dosis adicional de hasta 0,2 mmol/ kg p. c. durante los 30 minutos siguientes a la primera inyección.
Indicaciones para la RM con contraste de hígado y riñones:
La dosis recomendada en adultos es de 0,1 mmol por kilogramo de peso corporal (mmol/ kg p. c.), equivalente a 0,1 ml/ kg p. c. de la solución 1,0 M.
Indicaciones para la ARM con contraste:
Obtención de imágenes de 1 campo de visión (FOV):
Obtención de imágenes de más de 1 campo de visión (FOV):
15 ml para pesos corporales inferiores a 75 kg; 20 ml para pesos corporales iguales o superiores a 75 kg (equivalente a 0,2-0,3 mmol/ kg p. c.).
Debido a la falta de datos de seguridad y eficacia, no se recomienda el uso de Gadovist en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Gadovist no debe utilizarse en pacientes con hipopotasemia no corregida.
En pacientes con enfermedad cardiovascular grave, Gadovist sólo debe ser administrado tras una cuidadosa valoración de los riesgos frente a los beneficios ya que sólo se dispone de datos limitados hasta el momento.
Gadovist debe ser utilizado con especial cuidado en pacientes:
- con un síndrome del QT largo congénito conocido o historia familiar de síndrome del QT largo
- con arritmias previas conocidas tras la administración de medicamentos que prolongan la
repolarización cardiaca
- que en ese momento están tomando medicamentos que prolongan la repolarización cardiaca, como los
antiarrítmicos de clase III (p. ej., amiodarona y sotalol)
No se puede excluir la posibilidad que Gadovist cause arritmias de tipo torsade de pointes en un paciente (ver sección 5.3 Datos preclínicos sobre seguridad).
En los casos de alteraciones graves de la función renal, debe realizarse una cuidadosa valoración riesgo- beneficio, ya que la eliminación del medio de contraste está retrasada.
En casos particularmente graves, se recomienda eliminar Gadovist del organismo mediante hemodiálisis extracorpórea.
Para eliminar el medio de contraste del organismo, deben realizarse al menos 3 sesiones de diálisis en los 5 días siguientes a su inyección.
No se ha observado deterioro de la función renal durante los ensayos clínicos realizados con un número limitado de pacientes.
Los datos son también limitados para excluir la posibilidad de toxicidad o agravación 12 de una insuficiencia renal.
Cuando se utilice Gadovist han de observarse las normas de seguridad habituales en resonancia magnética, especialmente la exclusión de materiales ferromagnéticos.
Se han observado reacciones de hipersensibilidad tras la administración de Gadovist, similares a las que ocurren con otros medios de contraste que contienen gadolinio.
Para poder actuar inmediatamente ante una emergencia, debe disponerse fácilmente de los medicamentos y el equipo adecuados (p. ej., tubo endotraqueal y respirador artificial) cuando se lleve a cabo el estudio.
En pacientes con predisposición alérgica, la decisión de emplear Gadovist debe tomarse después de realizar una cuidadosa valoración de la relación riesgo-beneficio.
En raras ocasiones se han observado reacciones anafilactoides retardadas (tras horas o días).
Al igual que con otros medios de contraste que contienen gadolinio, debe tomarse especial precaución en los pacientes con un umbral convulsivo bajo.
Cuando se inyecta Gadovist en venas de pequeño calibre existe la posibilidad de que se produzcan reacciones adversas tales como enrojecimiento e hinchazón.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
No existen datos suficientes relativos al uso de gadobutrol en mujeres embarazadas.
En estudios realizados en animales, la administración repetida de gadobutrol sólo a niveles tóxicos de dosis para la madre (de 8 a 17 veces superiores a la dosis diagnóstica) causó retraso del desarrollo embrionario y embrioletalidad, pero no teratogenicidad.
Se desconoce el riesgo potencial de la administración única en seres humanos.
Gadovist no debe utilizarse durante el embarazo a menos que sea absolutamente necesario.
Hasta la fecha no se ha investigado en humanos la excreción de Gadovist en la leche materna.
En los estudios de experimentación animal se ha observado el paso de Gadovist a la leche materna en cantidades mínimas (menos de un 0,01% de la dosis administrada).
La lactancia debe interrumpirse durante al menos las 24 horas siguientes a la administración de gadobutrol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
Las reacciones adversas son de “ raras (≥ 1/ 10.000 a < 1/ 1.000 )” a “ poco frecuentes (≥ 1/ 1.000 a < 1/ 100 )”.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Reacciones adversas de datos de ensayos clínicos (experiencia en más de 2.900 pacientes)
Reacciones adversas adicionales de notificaciones espontáneas durante la fase postcomercialización
Clasificación por sistemas orgánicos
Poco Raras frecuentes (≥ 1/ 10.000 a (≥ 1/ 1.000 a < 1/ 1.000)
Raras (≥ 1/ 10.000 a < 1/ 1.000)
13 < 1/ 100)
Trastornos cardiacos
Parada cardiaca, Taquicardia
Trastornos del sistema nervioso
Dolor de cabeza, Mareos, Parestesia, Disgeusia
Parosmia
Pérdida de conciencia, Convulsión
Trastornos oculares
Conjuntivitis, Edema palpebral
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Parada respiratoria, Broncoespasmo, Cianosis.
Trastornos gastrointestinales
Náuseas
Vómitos
Trastornos de la piel y del tejido subcutáneo
Urticaria, Rash
Edema facial, Hiperhidrosis, Prurito, Eritema
Trastornos vasculares
Vasodilatación
Hipotensión
Colapso circulatorio, Enrojecimiento facial
Trastornos generales y alteraciones en el lugar de administración
Dolor en el sitio de inyección, Reacción en el sitio de inyección
Sensación de calor, Malestar general.
Trastornos del sistema inmunológico
Reacción anafilactoide
Shock anafiláctico
Información de seguridad adicional:
Se han observado con poca frecuencia sensaciones leves a moderadas, de corta duración, de frío, calor o dolor en el lugar de la inyección en asociación con la punción venosa o la inyección del medio de contraste.
La inyección paravascular de Gadovist puede producir dolor tisular durante varios minutos.
Las reacciones de hipersensibilidad (e. j., urticaria, rash, vasodilatación) se han observado con poca frecuencia siendo la mayoría de intensidad leve a moderada.
En raras ocasiones pueden producirse reacciones anafilactoides que conlleven shock.
Se han observado raramente reacciones anafilactoides retardadas (tras horas o días; ver sección 4.4).
Las reacciones de hipersensibilidad se presentan con mayor frecuencia en los pacientes con predisposición alérgica.
4.9 Sobredosis
La dosis única máxima diaria estudiada en humanos es 1,5 mmol de gadobutrol/ kg peso corporal.
Hasta el momento no se han observado signos de intoxicación debidos a una sobredosis durante su empleo en la práctica clínica.
Debido a los efectos potenciales de Gadovist sobre la repolarización cardiaca en casos de sobredosificación, es posible que aparezcan alteraciones del ritmo cardiaco.
Se recomienda la monitorización cardiovascular (incluyendo el ECG) y la vigilancia de la función renal como medidas de precaución.
En el caso de sobredosis, Gadovist puede eliminarse del organismo mediante hemodiálisis extracorpórea.
14 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
Medio de contraste paramagnético.
El efecto intensificador del contraste es producido por el gadobutrol, complejo no iónico compuesto de gadolinio trivalente [gadolinio (III)] y el ligando macrocíclico ácido dihidroxi-hidroximetilpropil- tetraazaciclododecano-triacético (butrol).
A las dosis empleadas en la práctica clínica, el gadobutrol produce un acortamiento de los tiempos de relajación de los protones del agua tisular.
A 0,47 T (20 MHz), pH 7 y 40°C el efecto paramagnético (relaxividad), determinado por la influencia sobre los tiempos de relajación espín-red (T1; spin-lattice relaxation time) y espín-espín (T2; spin-spin relaxation time), es de aproximadamente 3,6 y 4 l mmol-1 seg-1, respectivamente.
Dentro del rango de 0,47 a 2,0 Tesla, la relaxividad sólo depende ligeramente de la intensidad del campo magnético empleado.
El gadobutrol no atraviesa la barrera hematoencefálica intacta y, por tanto, no se acumula en el tejido cerebral sano, ni en aquellas lesiones que presentan una barrera hematoencefálica intacta.
A altas concentraciones de gadobutrol en el tejido local, el efecto T2 da lugar a una disminución en la intensidad de la señal.
En el estudio clínico principal en fase III para la indicación hepática, la sensibilidad media de la resonancia magnética combinada, previa y posterior a la administración del contraste, en pacientes tratados con Gadovist, fue de un 79% y la especificidad media de un 81% para la detección de lesiones y la clasificación de las supuestas lesiones malignas del hígado (análisis basado en el paciente).
En el estudio clínico principal en fase III para la indicación renal, la sensibilidad media fue de un 91% (análisis basado en el paciente) y de un 85% (análisis basado en la lesión) para la clasificación de las lesiones renales benignas y malignas.
La especificidad media en el análisis basado en el paciente fue de un 52% y en el análisis basado en la lesión fue de un 82%.
El aumento de la sensibilidad de la RM combinada (previa y posterior a la administración del contraste, en paciente tratados con Gadovist) en comparación con la RM previa a la administración del contraste, fue del 33% en el estudio hepático (análisis basado en el paciente) y del 18% en el estudio renal (análisis basado en el paciente y en la lesión).
El aumento en la especificidad de la RM combinada, previa y posterior a la administración del contraste, en comparación con la RM previa a la administración del contraste, fue del 9% en el estudio hepático (análisis basado en el paciente) mientras que no se produjo ningún aumento de la especificidad en el caso del estudio renal (análisis basado en el paciente y en la lesión).
Todos los resultados son medias de los resultados obtenidos en estudios con evaluación ciega.
5.2 Propiedades farmacocinéticas
Tras su administración intravenosa, el gadobutrol se distribuye rápidamente por el espacio extracelular.
La unión a proteínas plasmáticas es despreciable.
La farmacocinética del gadobutrol en el ser humano es dosis-dependiente.
Hasta 0,4 mmol de gadobutrol/ kg peso corporal, y después de una fase de distribución precoz, los niveles plasmáticos disminuyeron con una semivida terminal media de 1,8 horas (1,3-2,1 horas), idéntica a la velocidad de eliminación renal.
Con una dosis de 0,1 mmol de gadobutrol/ kg peso corporal, se registraron medias de 0,59 mmol de gadobutrol/ l de plasma a los 2 minutos después de la inyección y de 0,3 mmol de gadobutrol/ l de plasma a los 60 minutos de la misma.
A las 2 horas, más del 50% de la dosis administrada se había eliminado por vía renal; a las 12 horas, dicha cantidad fue superior al 90% (ó 92%).
A una dosis de 0,1 mmol de gadobutrol/ kg peso corporal, una media de 100,3 ± 2,6% de la dosis administrada fue excretada en las 72 h posteriores a dicha administración.
En individuos sanos, el aclaramiento renal del gadobutrol es de 1,1 a 1,7 ml min-1 kg-1 y es, por tanto, comparable al de la inulina, indicando que el gadobutrol se elimina principalmente por filtración 15 glomerular.
Menos del 0,1% de la dosis se elimina por heces.
No se detectan metabolitos en plasma ni en orina.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no indican la existencia de un riesgo especial para los seres humanos, a juzgar por los estudios convencionales de seguridad farmacológica, toxicidad tras dosis repetidas y genotoxicidad.
Los estudios de toxicología reproductiva con dosis repetidas sólo causaron un retraso del desarrollo embrionario en ratas y aumento de la mortalidad embrionaria en monos y conejos con niveles tóxicos de dosis para la madre (de 8 a 17 veces superiores a la dosis diagnóstica).
Se desconoce si la administración única también puede inducir estos efectos.
Los efectos cardiovasculares observados en animales (perros) con niveles de exposición similares (0,25 mmol/ kg) y superiores (1,25 mmol/ kg) hasta niveles máximos de exposición clínica fueron un aumento pasajero dosis-dependiente de la presión arterial (del 5 y 10%, respectivamente, superior al control con suero salino) y de la contractilidad miocárdica (del 5 y 16%, respectivamente, superior al control con suero salino).
Los estudios de seguridad farmacológica cardiovascular así como los estudios clínicos fase I ofrecieron indicios de que Gadovist puede bloquear los canales de potasio cardiacos y puede tener un efecto sobre la repolarización cardiaca al administrase a dosis 3 a 8 veces superiores a las administradas normalmente a pacientes.
Por tanto, no puede excluirse la posibilidad de que Gadovist pueda causar arritmias en torsade de pointes en un paciente en concreto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Agua para preparaciones inyectables.
6.2 Incompatibilidades
No se han realizado estudios de compatibilidad, por tanto este medicamento no debe mezclarse con otros medicamentos.
6.3 Período de validez
Período de validez de la especialidad farmacéutica envasada para la venta:
3 años.
Período de validez tras la apertura del envase:
Debe desecharse la solución inyectable sobrante no empleada en una exploración.
Se ha demostrado la estabilidad química y física durante un plazo de 24 horas a temperatura ambiente.
Desde el punto de vista microbiológico, el producto debe utilizarse inmediatamente.
Si no se utiliza de inmediato, los tiempos y las condiciones de conservación antes del uso son responsabilidad del usuario y no deberían exceder normalmente las 24 horas a 2 a 8 ºC, a menos que la apertura se haya realizado en condiciones asépticas controladas y validadas.
Después de la apertura del frasco de infusión en condiciones asépticas, Gadovist permanece estable durante al menos 8 horas a temperatura ambiente.
16 6.4 Precauciones especiales de conservación
No se precisan condiciones especiales de conservación.
Las condiciones especiales de conservación del producto estéril cuyo envase ha sido abierto son descritas en la sección 6.3.
6.5 Naturaleza y contenido del envase
1 vial (vidrio tipo I) con un tapón (elastómero de clorobutilo) y una cápsula de aluminio puro con laca interna y laca externa, que contiene 7,5 ml, 15 ml o 30 ml de solución inyectable.
1 frasco para infusión (vidrio tipo II) con un tapón (elastómero de clorobutilo) y una cápsula de aluminio puro con laca interna y laca externa, que contiene 65 ml de solución inyectable.
Tamaños de envase de 1 y 10 viales 1 y 10 frascos
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Este medicamento debe ser inspeccionado visualmente antes de ser utilizado.
Gadovist no debe utilizarse en caso de presentar alteraciones significativas del color, de aparición de partículas o en caso de que el envase esté defectuoso.
Gadovist no debe extraerse del vial a la jeringa hasta inmediatamente antes de su administración.
Debe desecharse el medio de contraste no empleado en una exploración.
Además, las siguientes recomendaciones son aplicables a los frascos para infusión que contienen 65 ml:
La administración del medio de contraste deberá realizarse mediante un inyector automático.
El tubo del inyector al paciente deberá ser sustituido después de cada exploración.
La solución sobrante del medio de contraste que permanezca en el frasco, así como los tubos de conexión y todos los elementos fungibles del sistema de inyección, deben ser desechados en un plazo de ocho horas.
Es imprescindible seguir estrictamente las instrucciones adicionales facilitadas por los fabricantes del inyector.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
[Para completar a nivel nacional] Fecha de la última renovación de la autorización:
24 de Enero de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional] 17 1.
NOMBRE DEL MEDICAMENTO
Gadovist 1,0 mmol/ ml solución inyectable en jeringa precargada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 604,72 mg de gadobutrol (equivalente a 1,0 mmol de gadobutrol que contiene 157,25 mg de gadolinio).
Para la lista completa de excipientes, ver sección 6.1.
Propiedades físico-químicas:
Osmolalidad a 37°C:
Viscosidad a 37°C:
4,96 mPa• s.
3.
FORMA FARMACÉUTICA
Clara, líquido de incoloro a amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Realce del contraste en la resonancia magnética (RM) craneal y espinal.
Realce del contraste en la RM de hígado o de riñones en pacientes con sospecha elevada o evidencia de presentar lesiones focales, para clasificarlas como benignas o malignas.
Realce del contraste en la angiografía por resonancia magnética (ARM).
4.2 Posología y forma de administración
• Información general La dosis requerida se administra por vía intravenosa como inyección en bolo.
La RM con contraste puede comenzar inmediatamente después (poco después de la inyección, dependiendo de las secuencias de pulsos empleadas y del protocolo de estudio).
Se observa una opacificación óptima durante el primer paso arterial para la ARM con contraste y durante un periodo de aproximadamente 15 minutos tras la inyección de Gadovist para las indicaciones del sistema nervioso central (SNC) (el momento depende del tipo de lesión/ tejido).
El realce del tejido suele durar hasta 45 minutos tras la inyección de Gadovist.
Las secuencias de imagen ponderadas en T1 son especialmente adecuadas para las exploraciones con contraste.
Siempre que sea posible, la administración intravascular del medio de contraste debe realizarse con el paciente en decúbito.
Después de la inyección, el paciente debe permanecer bajo observación durante media hora como mínimo, ya que la experiencia demuestra que la mayoría de las reacciones adversas se producen durante este intervalo de tiempo.
• Posología • Adultos
18 Indicaciones en el SNC:
La dosis recomendada en adultos es de 0,1 mmol por kilogramo de peso corporal (mmol/ kg p. c.), equivalente a 0,1 ml/ kg p. c. de la solución 1,0 M.
Si persiste una sospecha clínica fundada de la existencia de una lesión a pesar de una RM con contraste sin hallazgos patológicos o cuando la obtención de una información más precisa pueda influir sobre el tratamiento del paciente, puede administrarse una dosis adicional de hasta 0,2 mmol/ kg p. c. durante los 30 minutos siguientes a la primera inyección.
Indicaciones para la RM con contraste de hígado y riñones:
La dosis recomendada en adultos es de 0,1 mmol por kilogramo de peso corporal (mmol/ kg p. c.), equivalente a 0,1 ml/ kg p. c. de la solución 1,0 M.
Indicaciones para la ARM con contraste:
Obtención de imágenes de 1 campo de visión (FOV):
Obtención de imágenes de más de 1 campo de visión (FOV):
15 ml para pesos corporales inferiores a 75 kg; 20 ml para pesos corporales iguales o superiores a 75 kg (equivalente a 0,2-0,3 mmol/ kg p. c.).
Debido a la falta de datos de seguridad y eficacia, no se recomienda el uso de Gadovist en pacientes menores de 18 años.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Gadovist no debe utilizarse en pacientes con hipopotasemia no corregida.
En pacientes con enfermedad cardiovascular grave, Gadovist sólo debe ser administrado tras una cuidadosa valoración de los riesgos frente a los beneficios ya que sólo se dispone de datos limitados hasta el momento.
Gadovist debe ser utilizado con especial cuidado en pacientes:
- con un síndrome del QT largo congénito conocido o historia familiar de síndrome del QT largo
- con arritmias previas conocidas tras la administración de fármacos que prolongan la repolarización
cardiaca
- que en ese momento están tomando fármacos que prolongan la repolarización cardiaca, como los
antiarrítmicos de clase III (p. ej., amiodarona y sotalol).
No se puede excluir la posibilidad que Gadovist cause arritmias de tipo torsade de pointes en un paciente (ver sección 5.3 Datos preclínicos sobre seguridad).
En los casos de alteraciones graves de la función renal, debe realizarse una cuidadosa valoración riesgo- beneficio, ya que la eliminación del medio de contraste está retrasada.
En casos particularmente graves, se recomienda eliminar Gadovist del organismo mediante hemodiálisis extracorpórea.
Para eliminar el medio de contraste del organismo, deben realizarse al menos 3 sesiones de diálisis en los 5 días siguientes a su inyección.
No se ha observado deterioro de la función renal durante los ensayos clínicos realizados con un número limitado de pacientes.
Los datos son también limitados para excluir la posibilidad de toxicidad o agravación de una insuficiencia renal.
Cuando se utilice Gadovist han de observarse las normas de seguridad habituales en resonancia magnética, especialmente la exclusión de materiales ferromagnéticos.
19 Se han observado reacciones de hipersensibilidad tras la administración de Gadovist, similares a las que ocurren con otros medios de contraste que contienen gadolinio.
Para poder actuar inmediatamente ante una emergencia, debe disponerse fácilmente de los medicamentos y el equipo adecuados (p. ej., tubo endotraqueal y respirador artificial) cuando se lleve a cabo el estudio.
En pacientes con predisposición alérgica, la decisión de emplear Gadovist debe tomarse después de realizar una cuidadosa valoración de la relación riesgo-beneficio.
En raras ocasiones se han observado reacciones anafilactoides retardadas (tras horas o días).
Al igual que con otros medios de contraste que contienen gadolinio, debe tomarse especial precaución en los pacientes con un umbral convulsivo bajo.
Cuando se inyecta Gadovist en venas de pequeño calibre existe la posibilidad de que se produzcan reacciones adversas tales como enrojecimiento e hinchazón.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacciones.
4.6 Embarazo y lactancia
No existen datos suficientes relativos al uso de gadobutrol en mujeres embarazadas.
En estudios realizados en animales, la administración repetida de gadobutrol sólo a niveles tóxicos de dosis para la madre (de 8 a 17 veces superiores a la dosis diagnóstica) causó retraso del desarrollo embrionario y embrioletalidad, pero no teratogenicidad.
Se desconoce el riesgo potencial de la administración única en seres humanos.
Gadovist no debe utilizarse durante el embarazo a menos que sea absolutamente necesario.
Hasta la fecha no se ha investigado en humanos la excreción de Gadovist en la leche materna.
En los estudios de experimentación animal se ha observado el paso de Gadovist a la leche materna en cantidades mínimas (menos de un 0,01% de la dosis administrada).
La lactancia debe interrumpirse durante al menos las 24 horas siguientes a la administración de gadobutrol.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
Las reacciones adversas son de “ raras (≥ 1/ 10.000 a < 1/ 1.000 )” a “ poco frecuentes (≥ 1/ 1.000 a < 1/ 100 )”.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Reacciones adversas de datos de ensayos clínicos (experiencia en más de 2.900 pacientes)
Reacciones adversas adicionales de notificaciones espontáneas durante la fase postcomercialización
Clasificación por sistemas orgánicos
Poco Raras frecuentes (≥ 1/ 10.000 a (≥ 1/ 1.000 a < 1/ 1.000) < 1/ 100)
Raras (≥ 1/ 10.000 a < 1/ 1.000)
Trastornos cardiacos
Parada cardiaca, Taquicardia
Trastornos del sistema
Dolor de Parosmia
Pérdida de conciencia,
20
cabeza, Mareos, Parestesia, Disgeusia
Convulsión
Trastornos oculares
Conjuntivitis, Edema palpebral
Trastornos respiratorios, torácicos y mediastínicos
Disnea
Parada respiratoria, Broncoespasmo, Cianosis, Inflamación orofaríngea, Tos, Estornudos
Trastornos gastrointestinales
Náuseas
Vómitos
Trastornos de la piel y del tejido subcutáneo
Urticaria, Rash
Edema facial, Hiperhidrosis, Prurito, Eritema
Trastornos vasculares
Vasodilatación
Hipotensión
Colapso circulatorio, Enrojecimiento facial
Trastornos generales y alteraciones en el lugar de administración
Dolor en el sitio de inyección, Reacción en el sitio de inyección
Sensación de calor, Malestar general.
Trastornos del sistema inmunológico
Reacción anafilactoide
Shock anafiláctico
Información de seguridad adicional:
Se han observado con poca frecuencia sensaciones leves a moderadas, de corta duración, de frío, calor o dolor en el lugar de la inyección en asociación con la punción venosa o la inyección del medio de contraste.
La inyección paravascular de Gadovist puede producir dolor tisular durante varios minutos.
Las reacciones de hipersensibilidad (e. j., urticaria, rash, vasodilatación) se han observado con poca frecuencia siendo la mayoría de intensidad leve a moderada.
En raras ocasiones pueden producirse reacciones anafilactoides que conlleven shock.
Se han observado raramente reacciones anafilactoides retardadas (tras horas o días; ver sección 4.4).
Las reacciones de hipersensibilidad se presentan con mayor frecuencia en los pacientes con predisposición alérgica.
4.9 Sobredosis
La dosis única máxima diaria estudiada en humanos es 1,5 mmol de gadobutrol/ kg peso corporal.
Hasta el momento no se han observado signos de intoxicación debidos a una sobredosis durante su empleo en la práctica clínica.
Debido a los efectos potenciales de Gadovist sobre la repolarización cardiaca en casos de sobredosificación, es posible que aparezcan alteraciones del ritmo cardiaco.
Se recomienda la monitorización cardiovascular (incluyendo el ECG) y la vigilancia de la función renal como medidas de precaución.
En el caso de sobredosis, Gadovist puede eliminarse del organismo mediante hemodiálisis extracorpórea.
21 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
Medio de contraste paramagnético.
El efecto intensificador del contraste es producido por el gadobutrol, complejo no iónico compuesto de gadolinio trivalente [gadolinio (III)] y el ligando macrocíclico ácido dihidroxi-hidroximetilpropil- tetraazaciclododecano-triacético (butrol).
A las dosis empleadas en la práctica clínica, el gadobutrol produce un acortamiento de los tiempos de relajación de los protones del agua tisular.
A 0,47 T (20 MHz), pH 7 y 40°C el efecto paramagnético (relaxividad), determinado por la influencia sobre los tiempos de relajación espín-red (T1; spin-lattice relaxation time) y espín-espín (T2; spin-spin relaxation time), es de aproximadamente 3,6 y 4 l mmol-1 seg-1, respectivamente.
Dentro del rango de 0,47 a 2,0 Tesla, la relaxividad sólo depende ligeramente de la intensidad del campo magnético empleado.
El gadobutrol no atraviesa la barrera hematoencefálica intacta y, por tanto, no se acumula en el tejido cerebral sano, ni en aquellas lesiones que presentan una barrera hematoencefálica intacta.
A altas concentraciones de gadobutrol en el tejido local, el efecto T2 da lugar a una disminución en la intensidad de la señal.
En el estudio clínico principal en fase III para la indicación hepática, la sensibilidad media de la resonancia magnética combinada, previa y posterior a la administración del contraste, en pacientes tratados con Gadovist, fue de un 79% y la especificidad media de un 81% para la detección de lesiones y la clasificación de las supuestas lesiones malignas del hígado (análisis basado en el paciente).
En el estudio clínico principal en fase III para la indicación renal, la sensibilidad media fue de un 91% (análisis basado en el paciente) y de un 85% (análisis basado en la lesión) para la clasificación de las lesiones renales benignas y malignas.
La especificidad media en el análisis basado en el paciente fue de un 52% y en el análisis basado en la lesión fue de un 82%.
El aumento de la sensibilidad de la RM combinada (previa y posterior a la administración del contraste, en paciente tratados con Gadovist) en comparación con la RM previa a la administración del contraste, fue del 33% en el estudio hepático (análisis basado en el paciente) y del 18% en el estudio renal (análisis basado en el paciente y en la lesión).
El aumento en la especificidad de la RM combinada, previa y posterior a la administración del contraste, en comparación con la RM previa a la administración del contraste, fue del 9% en el estudio hepático (análisis basado en el paciente) mientras que no se produjo ningún aumento de la especificidad en el caso del estudio renal (análisis basado en el paciente y en la lesión).
Todos los resultados son medias de los resultados obtenidos en estudios con evaluación ciega.
5.2 Propiedades farmacocinéticas
Tras su administración intravenosa, el gadobutrol se distribuye rápidamente por el espacio extracelular.
La unión a proteínas plasmáticas es despreciable.
La farmacocinética del gadobutrol en el ser humano es dosis-dependiente.
Hasta 0,4 mmol de gadobutrol/ kg peso corporal, y después de una fase de distribución precoz, los niveles plasmáticos disminuyeron con una semivida terminal media de 1,8 horas (1,3-2,1 horas), idéntica a la velocidad de eliminación renal.
Con una dosis de 0,1 mmol de gadobutrol/ kg peso corporal, se registraron medias de 0,59 mmol de gadobutrol/ l de plasma a los 2 minutos después de la inyección y de 0,3 mmol de gadobutrol/ l de plasma a los 60 minutos de la misma.
A las 2 horas, más del 50% de la dosis administrada se había eliminado por vía renal; a las 12 horas, dicha cantidad fue superior al 90% (ó 92%).
A una dosis de 0,1 mmol de gadobutrol/ kg peso corporal, una media de 100,3 ± 2,6% de la dosis administrada fue excretada en las 72 h posteriores a dicha administración.
En individuos sanos, el aclaramiento renal del gadobutrol es de 1,1 a 1,7 ml min-1 kg-1 y es, por tanto, comparable al de la inulina, indicando que el gadobutrol se elimina principalmente por filtración
Menos del 0,1% de la dosis se elimina por heces.
No se detectan metabolitos en plasma ni en orina.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no indican la existencia de un riesgo especial para los seres humanos, a juzgar por los estudios convencionales de seguridad farmacológica, toxicidad tras dosis repetidas y genotoxicidad.
Los estudios de toxicología reproductiva con dosis repetidas sólo causaron un retraso del desarrollo embrionario en ratas y aumento de la mortalidad embrionaria en monos y conejos con niveles tóxicos de dosis para la madre (de 8 a 17 veces superiores a la dosis diagnóstica).
Se desconoce si la administración única también puede inducir estos efectos.
Los efectos cardiovasculares observados en animales (perros) con niveles de exposición similares (0,25 mmol/ kg) y superiores (1,25 mmol/ kg) hasta niveles máximos de exposición clínica fueron un aumento pasajero dosis-dependiente de la presión arterial (del 5 y 10%, respectivamente, superior al control con suero salino) y de la contractilidad miocárdica (del 5 y 16%, respectivamente, superior al control con suero salino).
Los estudios de seguridad farmacológica cardiovascular así como los estudios clínicos fase I ofrecieron indicios de que Gadovist puede bloquear los canales de potasio cardiacos y puede tener un efecto sobre la repolarización cardiaca al administrase a dosis 3 a 8 veces superiores a las administradas normalmente a pacientes.
Por tanto, no puede excluirse la posibilidad de que Gadovist pueda causar arritmias en torsade de pointes en un paciente en concreto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Agua para preparaciones inyectables.
6.2 Incompatibilidades
No se han realizado estudios de compatibilidad, por tanto este medicamento no debe mezclarse con otros medicamentos.
6.3 Período de validez
Período de validez de la especialidad farmacéutica envasada para la venta:
3 años.
6.4 Precauciones especiales de conservación
No se precisan condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
Una jeringa precargada de 10 ml (vidrio tipo I) con un tapón de émbolo (elastómero de clorobutilo) y una cubierta para la punta (elastómero de clorobutilo) que contiene 5 ml, 7,5 ml, 10 ml de solución inyectable.
Una jeringa precargada de 17 ml (vidrio tipo I) con un tapón de émbolo (elastómero de clorobutilo) y una cubierta para la punta (elastómero de clorobutilo) que contiene 15 ml de solución inyectable.
23 Una jeringa precargada de 20 ml (vidrio tipo I) con un tapón de émbolo (elastómero de clorobutilo) y una cubierta para la punta (elastómero de clorobutilo) que contiene 20 ml de solución inyectable.
Tamaños de envase de 1 y 5 jeringas precargadas
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Este medicamento debe ser inspeccionado visualmente antes de ser utilizado.
Gadovist no debe utilizarse en caso de presentar alteraciones significativas del color, de aparición de partículas o en caso de que el envase esté defectuoso.
Gadovist no debe prepararse hasta inmediatamente antes de su administración.
Debe desecharse el Gadovist no empleado en una exploración.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación de la autorización:
24 de Enero de 2005.
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
25 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Cartón / Embalaje exterior
1.
DENOMINACIÓN DEL MEDICAMENTO
Gadovist 1,0 mmol/ ml solución inyectable Gadobutrol
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 604,72 mg de gadobutrol (equivalente a 1,0 mmol de gadobutrol que contiene 157,25 mg de gadolinio).
3.
LISTA DE EXCIPIENTES
Excipientes:
Calcobutrol de sodio, trometamol, ácido clorhídrico, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable
1 x 7,5 ml 1 x 15 ml 1 x 30 ml 1 x 65 ml 10 x 7,5 ml 10 x 15 ml 10 x 30 ml 10 x 65 ml
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
26 8.
FECHA DE CADUCIDAD
EXP {Mes/ año} [7,5 ml / 15 ml / 30 ml:] Tras su apertura usar inmediatamente en las siguientes 24 h (almacenado a 2 – 8 °C).
[65 ml:] Tras su apertura usar inmediatamente en las siguientes 24 h (almacenado a 2 – 8 °C) o en menos de 8 h (almacenado a t. a.).
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
Cartón / Embalaje exterior
1.
DENOMINACIÓN DEL MEDICAMENTO
Gadovist 1,0 mmol/ ml solución inyectable en jeringa precargada Gadobutrol
2.
PRINCIPIO(S) ACTIVO(S)
1 ml contiene 604,72 mg de gadobutrol (equivalente a 1,0 mmol de gadobutrol que contiene 157,25 mg de gadolinio).
3.
LISTA DE EXCIPIENTES
Excipientes:
Calcobutrol de sodio, trometamol, ácido clorhídrico, agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución inyectable en jeringa precargada
1 x 5 ml 1 x 7,5 ml 1 x 10 ml 1 x 15 ml 1 x 20 ml 5 x 5 ml 5 x 7,5 ml 5 x 10 ml 5 x 15 ml 5 x 20 ml
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
28 8.
FECHA DE CADUCIDAD
EXP {Mes/ año}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote {número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
29 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Vial de 7,5 ml
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Gadovist 1,0 mmol/ ml solución inyectable Gadobutrol Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
EXP {Mes/ año} Tras su apertura usar inmediatamente en las siguientes 24 h (almacenado a 2 – 8 °C).
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
7,5 ml
6.
OTROS
30 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Jeringas precargadas (5 ml, 7,5 ml, 10 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Gadovist 1,0 mmol/ ml solución inyectable en jeringa precargada Gadobutrol Vía intravenosa
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
EXP {Mes/ año}
4.
NÚMERO DE LOTE
Lote {número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
5 ml 7,5 ml 10 ml
6.
OTROS
32 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Gadovist 1,0 mmol/ ml solución inyectable
Gadobutrol
Lea todo el prospecto detenidamente antes de que le administren el medicamento.
- Conserve este prospecto, puede tener que volver a leerlo.
- Si tiene alguna duda, consulte al médico o a la persona que le administra Gadovist (el radiólogo) o al
personal del hospital/ centro de IRM.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o radiólogo.
En este prospecto:
1.
Qué es GADOVIST y para qué se utiliza 2.
Antes de usar GADOVIST 3.
Cómo usar GADOVIST 4.
Posibles efectos adversos 5.
Conservación de GADOVIST 6.
Información adicional
1.
QUÉ ES GADOVIST Y PARA QUÉ SE UTILIZA
Gadovist es un medio de contraste para la imagen por resonancia magnética (IRM) del cerebro, espina dorsal, vasos, hígado y riñones.
IRM es un tipo de imagen para el diagnóstico médico que utiliza el comportamiento de las moléculas de agua en tejidos normales y anormales.
Esto se lleva a cabo mediante un complejo sistema de imanes y ondas de radio.
Unos ordenadores registran la actividad y la traducen en imágenes.
Se presenta como una solución para inyección intravenosa.
Este medicamento es únicamente para uso diagnóstico.
2.
ANTES DE USAR GADOVIST
No use GADOVIST
- si es alérgico (hipersensible) al gadobutrol o a cualquiera de los demás componentes de
Gadovist (ver “ Composición de Gadovist )”.
Tenga especial cuidado con GADOVIST
- si usted padece o ha padecido alergia (por ejemplo, fiebre del heno, urticaria) o asma
- si ha tenido una reacción previa a los medios de contraste
- si tiene una función renal muy deficiente
- si tiene una enfermedad grave del corazón y los vasos sanguíneos
- si presenta niveles bajos de potasio
- si usted o alguien de su familia, ha tenido alguna vez problemas con el ritmo eléctrico del corazón
(síndrome de QT largo)
- si ha experimentado cambios en el ritmo o frecuencia de su latido cardiaco después de tomar
medicamentos
- si padece trastornos cerebrales con ataques o tiene otras enfermedades del sistema nervioso
Antes de recibir Gadovist, comunique a su médico si presenta alguna de las situaciones anteriores.
Su médico decidirá si es posible o no el realizarle la exploración prevista.
33
- Pueden producirse reacciones de tipo alérgico después del uso de Gadovist.
Es posible que aparezcan
Se han observado reacciones retardadas (después de horas o días) (ver sección 4 “ Posibles efectos adversos”).
- Informe a su médico si lleva un marcapasos o algún implante o clip que contenga hierro en su cuerpo.
- Si usted es menor de 18 años, no se recomienda el uso de Gadovist.
Uso de otros medicamentos Informe a su médico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta, y en especial, aquellos medicamentos que cambian el ritmo o frecuencia de su latido cardiaco.
Embarazo y lactancia Informe a su médico si está o pudiera estar embarazada, puesto que no se debe utilizar Gadovist durante el embarazo a menos que se considere absolutamente necesario.
Comuniqué su médico si está en periodo de lactancia o tiene intención de amamantar.
Debe interrumpirse la lactancia durante al menos las 24 horas siguientes a la administración de Gadovist.
Información importante sobre algunos de los componentes de Gadovist Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis (basado en la cantidad media administrada a una persona de 70 kg), es decir, básicamente "sin sodio".
3.
CÓMO USAR GADOVIST
Gadovist se inyecta por un médico mediante una pequeña aguja dentro de una vena.
Gadovist será administrado inmediatamente antes de su exploración de IRM.
Tras la inyección quedará en observación durante al menos 30 minutos.
La dosis de Gadovist que es adecuada para usted dependerá de su peso corporal y de la región de la exploración:
Una única inyección de 0,1 mililitros de Gadovist por kg de peso corporal es generalmente suficiente (esto significa que para una persona que pesa 70 kg la dosis sería de 7 mililitros).
Se puede administrar como máximo una cantidad total de 0,3 mililitros de Gadovist por kg de peso corporal.
Se proporciona información adicional respecto a la administración y manipulación de Gadovist al final del prospecto.
La sobredosis es improbable.
Si ocurriera, el médico tratará todos los síntomas que siguen a la misma.
En algunos casos comprobará si su corazón y riñones funcionan adecuadamente.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Gadovist puede tener efectos adversos, aunque no todas las personas los sufran.
A continuación se enumeran posibles efectos adversos según su probabilidad, utilizando las siguientes categorías:
Poco frecuentes: entre 1 y 10 de cada 1000 pacientes probablemente los sufran.
Raros: entre 1 y 10 de cada 10.000 pacientes probablemente los sufran.
34 Efectos adversos que se han observado en ensayos clínicos antes de la aprobación de Gadovist:
Poco frecuentes
Raros
Dolor de cabeza Mareo Entumecimiento y hormigueo Problemas con el sentido del gusto Nauseas (ganas de vomitar) Ensanchamiento de los vasos Dolor en el lugar de la inyección Reacción en el lugar de la inyección
Problemas con el sentido del olfato Dificultad al respirar Vómito Urticaria (sarpullido como el que causa la ortiga) Erupción cutánea Tensión baja Reacción de tipo alérgico
Se ha observado con poca frecuencia sensación breve de frío, calor o dolor, de leve a moderada, en el lugar de la inyección durante o tras la inyección de Gadovist.
Gadovist puede causar dolor local que dure hasta varios minutos si se inyecta junto a una vena.
Efectos adversos adicionales que han sido comunicados tras la aprobación de Gadovist:
Raros Parada cardiaca, latido acelerado Pérdida de conocimiento, convulsión Conjuntivitis, hinchazón (edema) del párpado Dificultades respiratorias (broncoespasmo, inflamación de la garganta), parada respiratoria, labios azulados, tos, estornudos Hinchazón (edema) de la cara, sudoración excesiva, picor, rojez de la piel Desmayo, sofoco Sensación de calor, malestar general Reacción de tipo alérgico grave (shock)
Como sucede con otros medios de contraste que contiene gadolinio, pueden ocurrir en raros casos reacciones de tipo alérgico (hipersensibilidad y anafilaxis), incluyendo reacciones graves (shock) que pueden requerir intervención médica inmediata.
La hinchazón leve de la cara, labios, lengua o garganta, tos, picor, nariz cargada, estornudos y urticaria (sarpullido como el que causa la ortiga) pueden ser los primeros indicios de que está ocurriendo una reacción grave.
Comunique inmediatamente al personal del departamento de IRM si experimenta alguno de estos síntomas o tiene dificultad al respirar.
Se han observado en casos raros reacciones de tipo alérgico retardadas, desde unas horas a varios días después de la administración de Gadovist.
Si esto le sucediera a usted, informe a su médico o radiólogo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o radiólogo.
5.
CONSERVACIÓN DE GADOVIST
Este medicamento no requiere condiciones especiales de conservación
35 Mantener fuera del alcance y de la vista de los niños.
No use Gadovist después de la fecha de caducidad que aparece en la etiqueta.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Gadovist
- El principio activo es gadobutrol 604,72 mg que corresponde a 1 mmol/ ml
- Los demás ingredientes son calcobutrol sodio, trometamol, ácido clorhídrico y agua para inyección
1 vial con 7,5 ml de la solución contiene 4.535 mg de gadobutrol.
1 vial con 15 ml de la solución contiene 9.070 mg de gadobutrol.
1 vial con 30 ml de la solución contiene 18.141 mg de gadobutrol.
1 frasco de infusión con 65 ml de la solución contiene 39.307 mg de gadobutrol.
Aspecto del producto y contenido del envase
Gadovist es una solución clara, desde incolora hasta color amarillo pálido.
El contenido de los envases es:
1 o 10 viales para inyección con 7,5, 15 o 30 ml de solución inyectable 1 o 10 frascos de infusión con 65 ml de solución inyectable (en un frasco de infusión de 100 ml)
Puede que solamente se comercialicen algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
[Para completar a nivel nacional]
Fabricante:
Schering AG Müllerstrasse 178 D - 13342 Berlín, Alemania Teléfono: +49 30 468-1111
Este medicamento está autorizado en los Estados Miembros del Espacio Económico Europeo bajo los nombres siguientes:
Austria Bélgica Dinamarca Finlandia Francia
Gadovist Gadovist Gadovist Gadovist Gadovist
36
Alemania Grecia Irlanda Italia Luxemburgo Holanda Noruega Portugal España Suecia Reino Unido
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
[Para completar a nivel nacional]
----------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
- Antes de la inyección
Este medicamento es una solución clara, desde incolora hasta color amarillo pálido.
Debe ser inspeccionado visualmente antes de su uso.
Gadovist no debe utilizarse en caso de presentar alteraciones significativas del color, de aparición de partículas o en caso de que el envase esté defectuoso.
- Manipulación
Viales Gadovist no debe extraerse del vial a la jeringa hasta inmediatamente antes de su administración.
Debe desecharse la solución sobrante del medio de contraste no empleada en una exploración.
Además, las siguientes recomendaciones son aplicables a los frascos para infusión que contienen 65 ml:
La administración del medio de contraste deberá realizarse mediante un inyector automático.
El tubo del inyector al paciente deberá ser sustituido después de cada exploración.
La solución sobrante del medio de contraste que permanezca en el frasco, así como los tubos de conexión y todos los elementos fungibles del sistema de inyección, deben ser desechados en un plazo de ocho horas.
Es imprescindible seguir estrictamente las instrucciones adicionales facilitadas por los fabricantes del inyector.
Toda solución no empleada en una exploración debe desecharse de acuerdo a los requerimientos locales.
Se proporciona información adicional respecto a la utilización de Gadovist en la sección 3 del prospecto.
37 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Gadovist 1,0 mmol/ ml solución inyectable en jeringa precargada
Gadobutrol
Lea todo el prospecto detenidamente antes de que le administren el medicamento.
- Conserve este prospecto, puede tener que volver a leerlo.
- Si tiene alguna duda, consulte al médico o a la persona que le administra Gadovist (el radiólogo) o al
personal del hospital/ centro de IRM.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o radiólogo.
En este prospecto:
1.
Qué es GADOVIST y para qué se utiliza 2.
Antes de usar GADOVIST 3.
Cómo usar GADOVIST 4.
Posibles efectos adversos 5.
Conservación de GADOVIST 6.
Información adicional
1.
QUÉ ES GADOVIST Y PARA QUÉ SE UTILIZA
Gadovist es un medio de contraste para la imagen por resonancia magnética (IRM) del cerebro, espina dorsal, vasos, hígado y riñones.
IRM es un tipo de imagen para el diagnóstico médico que utiliza el comportamiento de las moléculas de agua en tejidos normales y anormales.
Esto se lleva a cabo mediante un complejo sistema de imanes y ondas de radio.
Unos ordenadores registran la actividad y la traducen en imágenes.
Se presenta como una solución para inyección intravenosa.
Este medicamento es únicamente para uso diagnóstico.
2.
ANTES DE USAR GADOVIST
No use GADOVIST
- si es alérgico (hipersensible) al gadobutrol o a cualquiera de los demás componentes de Gadovist (ver
“ Composición de Gadovist”)
Tenga especial cuidado con GADOVIST
- si usted padece o ha padecido alergia (por ejemplo, fiebre del heno, urticaria) o asma
- si ha tenido una reacción previa a los medios de contraste
- si tiene una función renal muy deficiente
- si tiene una enfermedad grave del corazón y los vasos sanguíneos
- si presenta niveles bajos de potasio
- si usted o alguien de su familia, ha tenido alguna vez problemas con el ritmo eléctrico del corazón
(síndrome de QT largo)
- si ha experimentado cambios en el ritmo o frecuencia de su latido cardiaco después de tomar
medicamentos
- si padece trastornos cerebrales con ataques o tiene otras enfermedades del sistema nervioso
Antes de recibir Gadovist, comunique a su médico si presenta alguna de las situaciones anteriores.
Su médico decidirá si es posible o no el realizarle la exploración prevista.
38
- Pueden producirse reacciones de tipo alérgico después del uso de Gadovist.
Es posible que aparezcan
Se han observado reacciones retardadas (después de horas o días) (ver sección 4 “ Posibles efectos adversos”).
- Informe a su médico si lleva un marcapasos o algún implante o clip que contenga hierro en su cuerpo.
- Si usted es menor de 18 años, no se recomienda el uso de Gadovist.
Uso de otros medicamentos Informe a su médico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta, y en especial, aquellos medicamentos que cambian el ritmo o frecuencia de su latido cardiaco.
Embarazo y lactancia Informe a su médico si está o pudiera estar embarazada, puesto que no se debe utilizar Gadovist durante el embarazo a menos que se considere absolutamente necesario.
Comuniqué su médico si está en periodo de lactancia o tiene intención de amamantar.
Debe interrumpirse la lactancia durante al menos las 24 horas siguientes a la administración de Gadovist.
Información importante sobre algunos de los componentes de GADOVIST Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis (basado en la cantidad media administrada a una persona de 70 kg), es decir, básicamente "sin sodio".
3.
CÓMO USAR GADOVIST
Gadovist se inyecta por un médico mediante una pequeña aguja dentro de una vena.
Gadovist será administrado inmediatamente antes de su exploración de IRM.
Tras la inyección quedará en observación durante al menos 30 minutos.
La dosis de Gadovist que es adecuada para usted dependerá de su peso corporal y de la región de la exploración:
Una única inyección de 0,1 mililitros de Gadovist por kg de peso corporal es generalmente suficiente (esto significa que para una persona que pesa 70 kg la dosis sería de 7 mililitros).
Se puede administrar como máximo una cantidad total de 0,3 mililitros de Gadovist por kg de peso corporal.
Se proporciona información adicional respecto a la administración y manipulación de Gadovist al final del prospecto.
Si Vd. recibe más GADOVIST del que debiera haber recibido:
Si ocurriera, el médico tratará todos los síntomas que siguen a la misma.
En algunos casos comprobará si su corazón y riñones funcionan adecuadamente.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Gadovist puede tener efectos adversos, aunque no todas las personas los sufran.
A continuación se enumeran posibles efectos adversos según su probabilidad, utilizando las siguientes categorías:
Poco frecuentes: entre 1 y 10 de cada 1000 pacientes probablemente los sufran.
Raros: entre 1 y 10 de cada 10.000 pacientes probablemente los sufran.
39 Efectos adversos que se han observado en ensayos clínicos antes de la aprobación de Gadovist:
Poco frecuentes
Raros
Dolor de cabeza Mareo Entumecimiento y hormigueo Problemas con el sentido del gusto Nauseas (ganas de vomitar) Ensanchamiento de los vasos Dolor en el lugar de la inyección Reacción en el lugar de la inyección
Problemas con el sentido del olfato Dificultad al respirar Vómito Urticaria (sarpullido como el que causa la ortiga) Erupción cutánea Tensión baja Reacción de tipo alérgico
Se ha observado con poca frecuencia sensación breve de frío, calor o dolor, de leve a moderada, en el lugar de la inyección durante o tras la inyección de Gadovist.
Gadovist puede causar dolor local que dure hasta varios minutos si se inyecta junto a una vena.
Efectos adversos adicionales que han sido comunicados tras la aprobación de Gadovist:
Raros Parada cardiaca, latido acelerado Pérdida de conocimiento, convulsión Conjuntivitis, hinchazón (edema) del párpado Dificultades respiratorias (broncoespasmo, inflamación de la garganta), parada respiratoria, labios azulados, tos, estornudos Hinchazón (edema) de la cara, sudoración excesiva, picor, rojez de la piel Desmayo, sofoco Sensación de calor, malestar general Reacción de tipo alérgico grave (shock)
Como sucede con otros medios de contraste que contiene gadolinio, pueden ocurrir en raros casos reacciones de tipo alérgico (hipersensibilidad y anafilaxis), incluyendo reacciones graves (shock) que pueden requerir intervención médica inmediata.
La hinchazón leve de la cara, labios, lengua o garganta, tos, picor, nariz cargada, estornudos y urticaria (sarpullido como el que causa la ortiga) pueden ser los primeros indicios de que está ocurriendo una reacción grave.
Comunique inmediatamente al personal del departamento de IRM si experimenta alguno de estos síntomas o tiene dificultad al respirar.
Se han observado en casos raros reacciones de tipo alérgico retardadas, desde unas horas a varios días después de la administración de Gadovist.
Si esto le sucediera a usted, informe a su médico o radiólogo.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o radiólogo.
5.
CONSERVACIÓN DE GADOVIST
Este medicamento no requiere condiciones especiales de conservación.
40 Mantener fuera del alcance y de la vista de los niños.
No use Gadovist después de la fecha de caducidad que aparece en la etiqueta. La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Gadovist
- El principio activo es gadobutrol 604,72 mg que corresponde a 1 mmol/ ml
- Los demás ingredientes son calcobutrol sodio, trometamol, ácido clorhídrico y agua para inyección
1 jeringa precargada con 5,0 ml de la solución contiene 3.023 mg de gadobutrol.
1 jeringa precargada con 7,5 ml de la solución contiene 4.535 mg de gadobutrol.
1 jeringa precargada con 10 ml de la solución contiene 6.047 mg de gadobutrol.
1 jeringa precargada con 15 ml de la solución contiene 9.070 mg de gadobutrol.
1 jeringa precargada con 20 ml de la solución contiene 12.094 mg de gadobutrol.
Aspecto del producto y contenido del envase
Gadovist es una solución clara, desde incolora hasta color amarillo pálido.
El contenido de los envases es:
1 o 5 jeringas precargadas con 5, 7,5, 10 ml de solución inyectable (en una jeringa precargada de 10 ml) 1 o 5 jeringas precargadas con 15 ml de solución inyectable (en una jeringa precargada de 17 ml) 1 o 5 jeringas precargadas con 20 ml de solución inyectable
Puede que solamente se comercialicen algunos tamaños de envases.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización:
[Para completar a nivel nacional]
Fabricante:
Schering AG Müllerstrasse 178 D - 133 42 Berlín, Alemania Teléfono: +49 30 468-1111
Este medicamento está autorizado en los Estados Miembros del Espacio Económico Europeo bajo los nombres siguientes:
Alemania Grecia Irlanda Italia Luxemburgo Holanda Noruega Portugal España Suecia Reino Unido
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
Este prospecto fue aprobado en {Mes/ año}. [Para completar a nivel nacional]
----------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
- Antes de la inyección
Este medicamento es una solución clara, desde incolora hasta color amarillo pálido.
Debe ser inspeccionado visualmente antes de su uso.
Gadovist no debe utilizarse en caso de presentar alteraciones significativas del color, de aparición de partículas o en caso de que el envase esté defectuoso.
- Manipulación
Gadovist no debe prepararse hasta inmediatamente antes de su administración.
Debe desecharse el Gadovist no empleado en una exploración.
Toda solución no empleada en una exploración debe desecharse de acuerdo a los requerimientos locales.
Se proporciona información adicional respecto a la utilización de Gadovist en la sección 3 del prospecto.
42
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTES Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Titular de la autorización de comercialización
(inventado)
Concentra ción
Forma farmacéutica
Eli Lilly Ges. m. b. H
200 mg -
Kölblgasse 8-10 1030 Wien Austria
Trockensubstanz zur Infusionsbereitung
perfusión
administración intravenosa
Austria
Eli Lilly Ges. m. b. H Kölblgasse 8-10 1030 Wien Austria
Gemzar 1 g - Trockensubstanz zur Infusionsbereitung
1000 mg
Polvo para solución para perfusión
Para administración intravenosa
Bélgica
ELI LILLY Benelux s. a.
Rue De L'Etuve 52 B-1000 Brussels Bélgica
GEMZAR 1000
1000 mg
Polvo para solución para perfusión
Para administración intravenosa
Bélgica
ELI LILLY Benelux s. a.
Rue De L'Etuve 52 B-1000 Brussels Bélgica
GEMZAR 200
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Bulgaria
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA Houten Países Bajos
Gemzar
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Bulgaria
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA Houten Países Bajos
Gemzar
1g
Polvo para solución para perfusión
Para administración intravenosa
República Checa
Eli Lilly Č R, s. r. o, Pobř ež ní 1A, 186 00 Praha 8 República Checa
Gemzar 1 g
1g
Polvo para solución para perfusión
Para administración intravenosa
República Checa
Eli Lilly Č R, s. r. o, Pobř ež ní 1A,, 186 00 Praha 8 República Checa
Gemzar 200 mg
200 mg
Polvo para solución para perfusión
Para administración intravenosa
2 Chipre
PHADISCO LTD 185 Giannou Kranidioti Avenue CY-2234 Latsia Chipre
GEMZAR
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Chipre
PHADISCO LTD 185 Giannou Kranidioti Avenue CY-2234 Latsia Chipre
GEMZAR
1g
Polvo para solución para perfusión
Para administración intravenosa
Dinamarca
Eli Lilly Danmark A/ S, Nybrovej 110, DK-2800 Kongens Lyngby Dinamarca
Gemzar
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Dinamarca
Eli Lilly Danmark A/ S, Nybrovej 110, DK-2800 Kongens Lyngby Dinamarca
Gemzar
1g
Polvo para solución para perfusión
Para administración intravenosa
Estonia
Eli Lilly and Company Limited
Gemzar
200 mg powder for
200 mg
Polvo para solución para
Para
Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Reino Unido
solution for infusion
perfusión
administración intravenosa
Estonia
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Reino Unido
Gemzar 1 g powder for solution 1g for infusion
Polvo para solución para perfusión
Para administración intravenosa
Finlandia
Oy Eli Lilly Finland, Ab Rajatorpantie 41 C, PL 16, 01641 Vantaa Finlandia
Gemzar 200 mg powder for 200 mg solution for infusion
Polvo para solución para perfusión
Para administración intravenosa
Finlandia
Oy Eli Lilly Finland, Ab Rajatorpantie 41 C, PL 16, 01641 Vantaa Finlandia
Gemzar 1 g powder for solution 1 g for infusion
Polvo para solución para perfusión
Para administración intravenosa
3 Francia
13, rue Pagès 92158 Suresnes Cedex Francia
pour solution pour perfusion
perfusión
administración intravenosa
Francia
LILLY France SAS 13, rue Pagès 92158 Suresnes Cedex Francia
GEMZAR 200 mg, poudre pour 200 solution pour perfusion
mg
Polvo para solución para perfusión
Para administración intravenosa
Alemania
Lilly Deutschland GmbH Teichweg 3 35396 Gießen Alemania
Gemzar 200 mg Pulver zur Herstellung einer Infusionsloesung
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Alemania
Lilly Deutschland GmbH Teichweg 3 35396 Gießen Alemania
Gemzar 1g Pulver zur Herstellung einer Infusionsloesung
1000 mg
Polvo para solución para perfusión
Para administración intravenosa
Grecia
FARMASERVE LILLY S. A. Cl 15 Km National Road Athens-Lamia Kifissia, 14564 Grecia
ΓΚΕΜΖΑΡ
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Grecia
FARMASERVE LILLY S.A.Cl 15 Km National Road Athens-Lamia Kifissia, 14564 Grecia
ΓΚΕΜΖΑΡ
1000 mg
Polvo para solución para perfusión
Para administración intravenosa
Hungría
Eli Lilly Nederland BV PO Box 379 3990 GD Houten Países Bajos
Gemzar 1g powder for injection
1g
Polvo para solución para perfusión
Para administración intravenosa
Hungría
Eli Lilly Nederland BV PO Box 379 3990 GD Houten Países Bajos
Gemzar 200 mg powder for injection
200 mg
Para administración intravenosa
4 Irlanda
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Reino Unido
Gemzar 200 mg powder for solution for infusion
200mg
Polvo para solución para perfusión
Para administración intravenosa
Irlanda
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Reino Unido
Gemzar 1 g powder for solution 1g for infusion
Polvo para solución para perfusión
Para administración intravenosa
Islandia
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Dinamarca
Gemzar 200 mg
Polvo para solución para perfusión
Para administración intravenosa
Islandia
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Dinamarca
Gemzar 1g
Polvo para solución para perfusión
Para administración intravenosa
Italia
ELI LILLY ITALIA S.P.A..
Via Gramsci 731/733 - 50019 Sesto Fiorentino, Florence Italia
GEMZAR 200 mg powder for 200 mg solution for infusion and intravesical instillation
Polvo para solución para perfusión y para instilación intravesical
Para administración intravenosa e intravesical
Italia
ELI LILLY ITALIA S.P.A..
Via Gramsci 731/733 - 50019 Sesto Fiorentino, Florence Italia
GEMZAR 1 g powder for 1g solution for infusion and intravesical instillation
Polvo para solución para perfusión y para instilación intravesical
Para administración intravenosa and intravesical use
Letonia
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 Reino Unido
Gemzar 1g
Polvo para solución para perfusión
Para administración intravenosa
5 Letonia
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 Reino Unido
Gemzar
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Lituania
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Reino Unido
Gemzar
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Lituania
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Reino Unido
Gemzar
1000 mg
Polvo para solución para perfusión
Para administración intravenosa
Luxemburgo
Eli Lilly Benelux s.a.
52, rue de l'Etuve B-1000 Bruxelles Bélgica
GEMZAR
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Luxemburgo
Eli Lilly Benelux s.a.
52, rue de l'Etuve B-1000 Bruxelles Bélgica
GEMZAR
1g
Polvo para solución para perfusión
Para administración intravenosa
Malta
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Reino Unido
Gemzar
200 mg
Polvo para solución para perfusión
Para administración intravenosa
6 Malta
Eli Lilly and Company Limited Lilly House, Priestley Road,, Basingstoke, Hampshire RG24 9NL.
Reino Unido
Gemzar
1g
Polvo para solución para perfusión
Para administración intravenosa
Países Bajos
Eli Lilly Nederland BV Grootslag 1-5 3991 RA Houten Países Bajos
Gemzar
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Países Bajos
Eli Lilly Netherlands BV Grootslag 1-5 3991 RA Houten Países Bajos
Gemzar
1g
Polvo para solución para perfusión
Para administración intravenosa
Noruega
Eli Lilly Norge AS, Postboks 6090 Etterstad, N-0601 Oslo Noruega
Gemzar
1g
Polvo para solución para perfusión
Para administración intravenosa
Noruega
Eli Lilly Norge AS, Postboks 6090 Etterstad, N-0601 Oslo Noruega
Gemzar
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Polonia
Lilly France S.A.
2 rue du colonel Lilly 67642 Fegersheim Francia
Gemzar
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Polonia
Lilly France S.A.
2 rue du colonel Lilly 67642 Fegersheim Francia
Gemzar
1g
Polvo para solución para perfusión
Para administración intravenosa
7 Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499- 016 Algés Portugal
Gemzar
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499- 016 Algés Portugal
Gemzar
1000 mg
Polvo para solución para perfusión
Para administración intravenosa
Rumania
Lilly France S.A.S 2 Rue du Colonel Lilly 6740 Fegersheim Francia
Gemzar
1 g
1000 mg
Polvo para solución para perfusión
Para administración intravenosa
Rumania
Lilly France S.A.S 2 Rue du Colonel Lilly 6740 Fegersheim Francia
Gemzar
200 mg
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Eslovaquia
Eli Lilly ČR, s.r.o., Pobřežní 1a, 186 00 Praha 8 República Checa
GEMZAR
1 g
1g
Polvo para solución para perfusión
Para administración intravenosa
Eslovaquia
Eli Lilly ČR, s.r.o., Pobřežní 1a, 186 00 Praha 8 República Checa
GEMZAR
200 mg
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Eslovenia
Eli Lilly farmacevtska družba, d.o.o.
Gemzar
200 mg prašek za
200 mg
Polvo para solución para
Para
Dunajska 156 1000 Ljubljana Eslovenia
raztopino za infundiranje
perfusión
administración intravenosa
8 Eslovenia
Eli Lilly farmacevtska družba, d.o.o.
Dunajska 156 1000 Ljubljana Eslovenia
Gemzar 1 g prašek za raztopino za infundiranje
1 g
Polvo para solución para perfusión
Para administración intravenosa
España
Lilly, S.A., Avenida de la Industria, 30 28108 Alcobendas Madrid España
GEMZAR 1 g Polvo para solución inyectable
1g
Polvo para solución inyectable
Para administración intravenosa
España
Lilly, S.A., Avenida de la Industria, 30 28108 Alcobendas Madrid España
GEMZAR 200 mg Polvo para solución inyectable
200 mg
Polvo para solución inyectable
Para administración intravenosa
Suecia
Eli Lilly Sweden AB Box 721 169 27 Solna Suecia
Gemzar®
200 mg
Polvo para solución para perfusión
Para administración intravenosa
Suecia
Eli Lilly Sweden AB Box 721 169 27 Solna Suecia
Gemzar®
1g
Polvo para solución para perfusión
Para administración intravenosa
Reino Unido
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Reino Unido
Gemzar 200 mg Powder for Solution for Infusion
200mg
Polvo para solución para perfusión
Para administración intravenosa
Reino Unido FT180608-A
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Reino Unido
Gemzar 1g Powder for Solution 1g for Infusion
Polvo para solución para perfusión
Para administración intravenosa
9 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO PRESENTADOS POR LA EMEA
10 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE GEMZAR
Gemzar figuraba en la lista de productos afectados por una armonización del RCP, de conformidad con el apartado 2 del artículo 30 de la Directiva 2001/83/CE, modificada, debido a las divergencias existentes entre los RCP autorizados por procedimientos nacionales como consecuencia de las decisiones nacionales divergentes adoptadas por los Estados miembros.
Gemzar (gemcitabina) es un antagonista de la pirimidina (un antimetabolito) metabolizado a nivel intracelular formando nucleósidos difosfato y trifosfato que inhiben la síntesis de ADN.
Actúa principalmente contra las células que se encuentran en la fase S y está indicado para el tratamiento de los tumores sólidos.
La gemcitabina (difluoro-desoxi-citidina (dFdC) es un antineoplásico citotóxico que presenta especificidad por ciertas fases celulares, atacando principalmente a las células que se encuentran en la fase de síntesis de ADN (fase S) y bloqueando en determinadas condiciones la progresión de las células de la fase G 1 a la fase S.
Actualmente están aprobadas las siguientes indicaciones de Gemzar, que fueron examinadas por el CHMP:
1) cáncer de vejiga, 2) cáncer de pulmón no microcítico avanzado, 3) cáncer de páncreas avanzado, 4) cáncer de mama y 5) cáncer de ovario.
El CHMP examinó el texto del RCP propuesto por el TAC y las justificaciones presentadas en apoyo de la propuesta.
Se prestó especial atención a las indicaciones terapéuticas de Gemzar.
Evaluación crítica
Para la indicación en el cáncer de vejiga, el TAC presentó los datos de dos estudios en fase 2 y de un estudio fundamental en fase 3, que demostraban que la quimioterapia con gemcitabina es activa y tolerable, se asocia a toxicidad controlable y es superior a la quimioterapia con MVAC (metotrexato, vinblastina, adriamicina y cisplatino) en el tratamiento de los pacientes con carcinoma urotelial de células de transición avanzado o metastático.
El TAC defendió también el uso de la gemcitabina por vía intravesical, basándose en la actividad demostrada en el cáncer de vejiga avanzado, en las propiedades farmacocinéticas de la gemcitabina y en su elevada eliminación corporal total.
El CHMP examinó los datos presentados para justificar la indicación del cáncer de vejiga y constató que todos los estudios presentados se habían realizado en pacientes con cáncer de vejiga localmente avanzado o metastático.
Los datos esperanzadores obtenidos en el cáncer de vejiga avanzado y la necesidad de otros tratamientos para el cáncer de vejiga superficial motivaron la realización del estudio de gemcitabina administrada por vía intravesical en el cáncer de vejiga superficial, pero aunque el CHMP reconoció que la gemcitabina ha mostrado actividad en el cáncer de vejiga invasivo sin afectación muscular en pacientes de riesgo intermedio y alto, no se han presentado datos reales de estudios en fase III.
Por tanto, el CHMP consideró que la indicación general propuesta de “cáncer de vejiga” no estaba justificada, al no haberse presentado datos suficientes para apoyar la indicación en el cáncer de vejiga superficial.
El CHMP solicitó al TAC que incluyera la población destinataria (pacientes con cáncer de vejiga avanzado o metastático) y el tratamiento combinado con cisplatino en la indicación armonizada.
El TAC aceptó suprimir la indicación de cáncer de vejiga superficial y el CHMP propuso en consecuencia el siguiente texto modificado:
“ La gemcitabina está indicada en el tratamiento del cáncer de vejiga localmente avanzado o metastático, en combinación con cisplatino”.
La indicación en el cáncer de páncreas se basa en los datos del estudio fundamental en fase 3 JHAY y el estudio de apoyo JHAZ.
El TAC consideró que la gemcitabina en monoterapia sigue siendo la quimioterapia de referencia para el adenocarcinoma de páncreas no operable avanzado o metastático.
11 Por consiguiente, el CHMP aceptó la propuesta, pero pidió al TAC que justificara el texto propuesto con relación a los pacientes resistentes al 5-FU.
El TAC reconoció la redundancia de la indicación, puesto que la gemcitabina es el tratamiento de primera línea de referencia para el cáncer de páncreas, y accedió a suprimirla.
El CHMP suprimió también la mención del estado funcional y aprobó el texto siguiente:
“La gemcitabina está indicada en el tratamiento de los pacientes con adenocarcinoma de páncreas localmente avanzado o metastático”.
La indicación en el cáncer de pulmón no microcítico (CPNM) se basa en los datos obtenidos de estudios en fase II y fase III que demuestran que la gemcitabina es activa en el tratamiento del cáncer de pulmón no microcítico; además de la actividad de la gemcitabina en monoterapia, hay numerosos datos que respaldan la actividad y la seguridad de su combinación con cisplatino en el tratamiento del CPNM, con independencia de las diferentes dosis y posologías.
El TAC consideró, por tanto, que se había constatado una relación positiva entre beneficio y riesgo para el uso de gemcitabina + cisplatino en el tratamiento del CPNM.
El CHMP aceptó que la gemcitabina administrada en monoterapia exhibe actividad frente al CPNM, pero consideró que la combinación de gemcitabina + cisplatino es el tratamiento de primera línea en los pacientes con CPNM avanzado o metastático y, por tanto, pidió al TAC que justificará mejor la indicación de Gemzar, en combinación y en monoterapia, en el CPNM, teniendo en cuenta que la monoterapia suele limitarse a los pacientes con un estado funcional en el límite, pacientes de edad avanzada o pacientes con tratamiento previo.
El TAC se mostró de acuerdo en que las combinaciones basadas en el platino constituyen el tratamiento de referencia, pero defendió el uso de la gemcitabina en monoterapia para el tratamiento de los pacientes de edad avanzada y los pacientes con un estado funcional de 2, puesto que estos grupos tienen un mayor riesgo de morbilidad relacionada con la quimioterapia, o en los casos de intolerancia a las combinaciones basadas en el platino.
El TAC justificó su postura presentando directrices de importantes sociedades de oncología y una revisión de la bibliografía, y propuso un nuevo texto para la monoterapia en la indicación de CPNC.
El CHMP examinó las respuestas del TAC y aceptó que, en monoterapia, la gemcitabina desempeña una función específica en los pacientes con un estado funcional en el límite y en los pacientes de edad avanzada, y que la gemcitabina es una alternativa a otros tratamientos, si bien no se ha comprobado que un medicamento concreto sea mejor que otros.
El CHMP aprobó el texto propuesto modificado:
“La gemcitabina, en combinación con cisplatino, está indicada como tratamiento de primera línea en los pacientes con cáncer de pulmón no microcítico localmente avanzado o metastático.
Puede considerarse la administración de gemcitabina en monoterapia en los pacientes de edad avanzada o en aquéllos con un estado funcional de 2”.
En cuanto al cáncer de mama, el TAC propuso únicamente la inclusión en el RCP armonizado del uso en combinación, aunque un estudio en fase 3 ha demostrado la actividad de la gemcitabina en monoterapia para el tratamiento del cáncer de mama metastático (CMM).
La indicación se respaldó mediante un informe de experto clínico y mediante los datos de eficacia obtenidos de estudios en fase 2 y 3 de Gemzar en monoterapia para el tratamiento del cáncer de mama, tanto estudios realizados por el TAC como otros resultados extraídos de publicaciones.
En términos generales, el TAC consideró que la quimioterapia combinada de gemcitabina + paclitaxel es un tratamiento eficaz en los pacientes con cáncer de mama metastático, pues muestra toxicidad previsible y controlable y una relación favorable entre riesgo y beneficio.
12 El CHMP opinó que, si bien la gemcitabina muestra actividad en monoterapia en el CMM, la falta de estudios en fase III en este campo no permite hacer una recomendación concreta sobre el lugar que puede ocupar exactamente la gemcitabina en el tratamiento del cáncer de mama avanzado.
El CHMP consideró, por tanto, que la gemcitabina consigue los máximos efectos beneficiosos cuando se administra como tratamiento de primera y segunda línea en combinación con taxanos y aprobó el siguiente texto:
La gemcitabina está indicada, en combinación con paclitaxel, en el tratamiento de los pacientes con cáncer de mama operable, localmente recurrente o metastático que hayan recidivado después recibir quimioterapia adyuvante o neoadyuvante.
La quimioterapia previa deberá haber contenido una antraciclina salvo que estuviera clínicamente contraindicada.”
En cuanto al cáncer de ovario, el TAC propuso un texto para el uso combinado en esta indicación, a pesar de que se ha comprobado la actividad de la gemcitabina en monoterapia, y presentó un informe de experto clínico y datos complementarios en apoyo de la indicación.
El TAC centró el debate en el estudio fundamental aleatorizado en fase 3 JHQJ y en el estudio de apoyo principal en fase 2 de un solo grupo JHRW.
El TAC concluyó que los estudios demostraban que la combinación de gemcitabina + carboplatino es superior al carboplatino en cuanto al tiempo transcurrido hasta la progresión de la enfermedad (TPE) y la tasa de respuesta en pacientes con cáncer de ovario recurrente sensible al platino.
Esta mejora de la supervivencia sin progresión y de la tasa de respuesta se asocia únicamente a cierta toxicidad adicional, pero fácil de controlar, por lo que la relación entre riesgo y beneficio es favorable.
El CHMP indicó que el estudio fundamental JHQJ tenía potencia suficiente para detectar diferencias en el TPE y en la supervivencia global y que el estudio fundamental en el cáncer de ovario se había realizado en una población específica formada por pacientes sensibles al platino, con un pronóstico muy sombrío.
El CHMP consideró que el texto propuesto estaba de acuerdo con el estudio presentado para apoyar la solicitud de autorización de comercialización en esa indicación.
Dado que no existían estudios en apoyo del uso de gemcitabina en monoterapia como tratamiento de primera o segunda línea, el CHMP solicitó al TAC que justificara mejor la indicación de Gemzar en el cáncer de ovario.
El TAC defendió el uso de gemcitabina para la indicación de cáncer de ovario a partir de una serie de directrices, considerando que, gracias a los importantes efectos beneficiosos demostrados por la combinación de gemcitabina + carboplatino, al perfil aceptable de toxicidad y a la tolerabilidad del tratamiento, esta combinación presenta una relación favorable entre riesgo y beneficio para el tratamiento de las pacientes con cáncer de ovario recurrente.
Además, el uso de gemcitabina para el tratamiento del cáncer de ovario recurrente está consolidado y el TAC cree, por tanto, que la combinación de carboplatino + gemcitabina constituye una valiosa opción para el tratamiento de las pacientes con cáncer de ovario recurrente.
El CHMP examinó la información relativa al uso de gemcitabina en el cáncer de ovario y opinó que la combinación de gemcitabina + carboplatino es una alternativa como tratamiento de segunda línea en pacientes con enfermedad sensible al platino y en pacientes con toxicidad previa causada por paclitaxel + carboplatino.
En consecuencia, el CHMP decidió mantener la indicación en el cáncer de ovario en el RCP armonizado, con el texto siguiente:
“La gemcitabina, en combinación con carboplatino, está indicada en el tratamiento del carcinoma epitelial de ovario localmente avanzado o metastático, en pacientes que hayan recidivado tras un intervalo sin recurrencias de al menos 6 meses después de un tratamiento de primera línea basado en el platino.”
Para la sección 4.2, el TAC propuso un texto armonizado y se centró en particular en las secciones sobre ajuste de la dosis, insuficiencia renal y precauciones en la administración.
El CHMP solicitó aclaraciones sobre la continuación del tratamiento y más datos específicos de las distintas indicaciones, sobre todo del cáncer de mama y el cáncer de ovario.
El CHMP mantuvo la edad conservadora de 18 años y, al constatar también que se había incluido información relativa a la insuficiencia hepática, solicitó al TAC que
13 abordara con más detalle a los pacientes con insuficiencia renal o hepática y el posible efecto de la insuficiencia grave en la farmacocinética de la gemcitabina.
El TAC presentó una posología actualizada teniendo en cuenta las observaciones del CHMP.
No se realizaron estudios específicos en pacientes con insuficiencia renal o hepática grave, pero tras revisar la bibliografía publicada, el TAC opinó que no había ningún indicio de que esos pacientes se diferenciaran significativamente del grupo con insuficiencia renal leve o moderada en cuanto a la Cmax o el aclaramiento.
El TAC consideró también que los escasos datos disponibles no justifican la inclusión en el RCP de una recomendación de modificar la dosis en los pacientes con insuficiencia renal o hepática y que en la sección de precauciones ya se refleja debidamente la información disponible.
Tras examinar las respuestas, el CHMP modificó el texto de la sección 4.2.
En cuanto a la Sección 4.3, la propuesta del TAC mantenía sólo dos de las ocho contraindicaciones actuales (relacionadas con la hipersensibilidad y la lactancia) y suprimía las otras seis (insuficiencia renal o hepática, cisplatino en pacientes con insuficiencia renal grave, embarazo y lactancia, combinación con fiebre amarilla, uso en niños y administración conjunta de gemcitabina y radioterapia).
El CHMP opinó que la propuesta del TAC era aceptable, pero consideró que con la gemcitabina cabía esperar las mismas interacciones y afecciones observadas con todos los citotóxicos y que, por tanto, en las secciones 4.4 y 4.5 debía incluirse una advertencia adecuada.
Al no haberse realizado ningún estudio en pacientes con insuficiencia renal o hepática, el CHMP consideró que no era necesario incluir una contraindicación absoluta y que la radioterapia no era una contraindicación absoluta.
En la sección 4.4, el TAC abordó la insuficiencia renal y hepática, recomendaciones en los niños y la administración conjunta de gemcitabina y radioterapia.
En general, el CHMP opinó que el texto propuesto era adecuado, pero introdujo una serie de cambios que afectaban también a las secciones referentes al deterioro de la función medular, la combinación con carboplatino y cisplatino, las vacunas de virus vivos atenuados y los informes de farmacovigilancia sobre episodios cardiovasculares y reactivación de la hepatitis vírica.
Se armonizaron asimismo las secciones 4.5, 4.6, 4.7, 4.8 y 4.9.
En cuanto a la sección 4.8, el CHMP solicitó que se aclarara la presentación del informe espontáneo posterior a la comercialización y propuso una lista de términos revisados que debían utilizarse en todas las tablas de acontecimientos adversos asociados al uso del tratamiento combinado en esta sección.
Otras secciones del RCP:
Aunque la plena armonización del expediente de calidad no formaba parte del ámbito de esta remisión, se evaluaron y armonizaron las correspondientes secciones del RCP (en particular, las secciones 2 y 6) y del prospecto relacionadas con la calidad.
Se realizaron los cambios propuestos en la Información del Producto.
En resumen, el TAC suprimió las indicaciones de uso intravesical y cáncer de páncreas resistente al 5-FU, y justificó la indicación en el cáncer de ovario.
El CHMP aprobó, por consiguiente, las restantes cinco indicaciones para Gemzar, según figuran en el RCP modificado.
14 MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
- que el ámbito de la remisión era la armonización del resumen de las características del producto, el
prospecto y el etiquetado,
- que se han evaluado los resúmenes de las características d el producto, los etiquetados y los prospectos
propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico en el seno del Comité,
el CHMP ha recomendado la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto para Gemzar se incluyen en el Anexo III.
16 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
17 1.
NOMBRE DEL MEDICAMENTO
Gemzar 200 mg polvo para solución para perfusión
Gemzar 1.000 mg polvo para solución para perfusión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene hidrocloruro de gemcitabina equivalentes a 200 mg de gemcitabina.
Una vez reconstituida, la solución contiene 38 mg/ml de gemcitabina.
Cada vial de 200 mg contiene 3,5 mg (< 1 mmol) de sodio.
Cada vial de 1.000 mg contiene 17,5 mg (< 1 mmol) de sodio.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución para perfusión.
Polvo o polvo apelmazado blanco o blancuzco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Gemcitabina está indicada en el tratamiento de cáncer de vejiga localmente avanzado o metastático, en combinación con cisplatino.
Gemcitabina está indicada en el tratamiento de pacientes con adenocarcinoma localmente avanzado o metastático del páncreas.
Gemcitabina, en combinación con cisplatino, está indicada como tratamiento de primera línea de pacientes con cáncer de pulmón no microcítico (CPNM) localmente avanzado o metastático.
Se puede considerar monoterapia con Gemcitabina en pacientes mayores o en aquéllos con “performance status” 2.
Gemcitabina, en combinación con carboplatino, está indicada en el tratamiento de pacientes con carcinoma epitelial de ovario localmente avanzado o metastático con enfermedad recurrente, después de un intervalo libre de recidivas de al menos 6 meses después de un tratamiento de primera línea basado en un platino.
Gemcitabina, en combinación con paclitaxel, está indicada en el tratamiento de pacientes con cáncer de mama metastático o localmente avanzado, no resecable,, siempre que estos pacientes hayan recurrido tras un tratamiento quimioterapéutico previo adyuvante o neoadyuvante.
El tratamiento quimioterapéutico previo deberá haber contenido una antraciclina a no ser que ésta estuviera clínicamente contraindicada.
18 4.2 Posología y forma de administración
Gemcitabina sólo podrá ser prescrita por un especialista con experiencia en terapia antineoplásica.
Posología Recomendada:
Cáncer de vejiga Administración en combinación Se recomienda una dosis de gemcitabina de 1,000 mg/m², administrada en perfusión intravenosa de 30 minutos.
Dicha dosis deberá ser administrada los días primero, octavo y decimoquinto (1, 8 y 15) de cada ciclo de 28 días en combinación con cisplatino.
La dosis recomendada de cisplatino es de 70 mg/m² administrada el día primero, a continuación de la gemcitabina, o el día segundo de cada ciclo de 28 días.
Este ciclo se repetirá cada cuatro semanas.
La reducción de la dosis durante un ciclo o en cada ciclo nuevo se realiza según el grado de toxicidad experimentado por el paciente.
Cáncer de páncreas La dosis recomendada de gemcitabina es de 1.000 mg/m², administrados en perfusión intravenosa de 30 minutos.
Esta dosis se administrará semanalmente durante siete semanas seguidas de una semana de descanso.
Los ciclos siguientes serán de administración semanal durante tres semanas consecutivas seguidas de una semana de descanso.
La reducción de la dosis durante un ciclo o en cada ciclo nuevo se realiza según el grado de toxicidad experimentado por el paciente.
Cáncer de pulmón no microcítico Administración en monoterapia La dosis recomendada de gemcitabina es de 1.000 mg/m², administrados en perfusión intravenosa de 30 minutos.
Esta dosis se administrará semanalmente durante tres semanas, seguidas de una semana de descanso.
Este ciclo se repetirá cada cuatro semanas.
La reducción de la dosis durante un ciclo o en cada ciclo nuevo se realiza según el grado de toxicidad experimentado por el paciente.
Administración en combinación Se recomienda una dosis de gemcitabina de 1.250 mg/m² de superficie corporal, administrados en perfusión intravenosa de 30 minutos, los días primero y octavo (1 y 8) de cada ciclo de 21 días.
La reducción de la dosis durante un ciclo o en cada ciclo nuevo se realiza según el grado de toxicidad experimentado por el paciente.
Se ha utilizado cisplatino en dosis entre 75-100 mg/m2 una vez cada 3 semanas.
Administración en combinación Se recomienda la administración de gemcitabina en combinación con paclitaxel, administrando en primer lugar paclitaxel (175 mg/m2), el día 1 del ciclo, en perfusión intravenosa de aproximadamente 3 horas, seguido por gemcitabina (1.250 mg/m2), administrada en perfusión intravenosa de 30 minutos, los días primero y octavo (días 1 y 8) de cada ciclo de 21 días.
La reducción de la dosis durante un ciclo o en cada ciclo nuevo se realiza según el grado de toxicidad experimentado por el paciente.
Los pacientes deberán tener un recuento absoluto de granulocitos de al menos 1.500 x 106/l antes de iniciar un nuevo ciclo de gemcitabina en combinación con paclitaxel.
Cáncer de ovario Administración en combinación Se recomienda una dosis de gemcitabina de 1.000 mg/m2 administrada en perfusión intravenosa de 30 minutos los días primero y octavo (días 1 y 8) de cada ciclo de 21 días.
Carboplatino se administrará después de gemcitabina el día primero (día 1) a una dosis tal que el Área Bajo la Curva (AUC) sea de
La reducción de la dosis durante un ciclo o en cada ciclo nuevo se realiza según el grado de toxicidad experimentado por el paciente.
Monitorización y modificación de la dosis en función de la toxicidad
Modificación de la dosis en función de la toxicidad no hematológica Se deben realizar exámenes físicos periódicos así como chequeos de la función renal y hepática para detectar toxicidad no hematológica.
La reducción de la dosis durante un ciclo o en cada ciclo nuevo puede realizarse según el grado de toxicidad experimentado por el paciente.
En general, para una toxicidad no hematológica grave (Grado 3 ó 4), excepto náuseas/vómitos, se debe suspender o reducir el tratamiento con gemcitabina dependiendo de la opinión del médico a cargo del tratamiento, hasta que la toxicidad se haya resuelto.
Cuando se ajusta la dosis de cisplatino, carboplatino y paclitaxel en caso de terapia combinada, consulte la ficha técnica correspondiente.
Modificación de la dosis en función de la toxicidad hematológica Inicio de un ciclo Para todas las indicaciones, los pacientes deben ser monitorizados antes de cada dosis para un recuento de plaquetas y de granulocitos.
Los pacientes deben tener un recuento total de granulocitos de al menos 1.500
Dentro de un ciclo La modificación de la dosis de gemcitabina dentro de un ciclo debe realizarse de acuerdo a las siguientes tablas:
Modificación de la dosis de gemcitabina dentro de un ciclo para el cáncer de vejiga, cancer de pulmón no microcítico (CPNM) y cáncer de páncreas administrada en monoterapia o en combinación con cisplatino
Recuento total de granulocitos 6
Recuento de plaquetas 6
Porcentaje de dosis
(x10 /l) (x10 /l)
estándar de Gemzar (%)
> 1.000 500-1.000 < 500
y o o
> 100.000 50.000-100.000 < 50.000
100 75 Omitir dosis*
*No se reiniciará el tratamiento omitido dentro de un ciclo antes de que el recuento total de granulocitos alcance al menos 500 (x106/l) y el recuento de las plaquetas alcance 50.000 (x 106l).
Modificación de la dosis de gemcitabina dentro de un ciclo para el cáncer de mama, administrada en combinación con paclitaxel.
Recuento total de granulocitos 6 Recuento de plaquetas 6 Porcentaje de dosis
(x10 /l) (x10 /l)
estándar de Gemzar (%)
≥ 1.200
y
> 75.000
100
1.000- < 1.200 700- < 1.000 < 700
o y o
50.000-75.000 ≥ 50.000 < 50.000
75 50 Omitir dosis*
* No se reiniciará el tratamiento omitido dentro de un ciclo.
El tratamiento empezará el día 1 del siguiente ciclo, una vez que el recuento total de granulocitos alcance al menos 1.500 (x106/l) y el recuento de las plaquetas alcance 100.000 (x106/l).
20 Modificación de la dosis de gemcitabina dentro de un ciclo para el cáncer de ovario administrado en combinación con carboplatino
Recuento total de granulocitos 6
Recuento de plaquetas 6
Porcentaje de dosis
(x10 /l) (x10 /l)
estándar de Gemzar (%)
> 1.500 1000-1.500 < 1.000
y o o
≥ 100.000 75.000-100.000 < 75.000
100 50 Omitir dosis*
* No se reiniciará el tratamiento omitido dentro de un ciclo.
El tratamiento empezará el día 1 del siguiente ciclo, una vez que el recuento total de granulocitos alcance al menos 1.500 (x106/l) y el recuento de las plaquetas alcance 100.000 (x106/l).
Modificación de la dosis debida a la toxicidad hematológica en ciclos subsiguientes, para todas las indicaciones La dosis de gemcitabina debe reducirse al 75% de la dosis original al inicio del ciclo, en el caso de las siguientes toxicidades hematológicas.
• Recuento total de granulocitos < 500 x 106/l durante más de 5 días • Recuento total de granulocitos < 100 x 106/l durante más de 3 días • Neutropenia febril • Plaquetas < 25.000 x 106/l • Retraso del ciclo de más de una semana debido a toxicidad
Forma de administración
Gemzar se tolera bien durante la perfusión y puede administrarse en régimen ambulatorio.
En el caso de producirse extravasación, generalmente se debe interrumpir inmediatamente la perfusión y se debe comenzar de nuevo en otro vaso sanguíneo.
Tras la administración se debe monitorizar cuidadosamente al paciente.
Para instrucciones sobre la reconstitución, ver sección 6.6
Poblaciones especiales
Pacientes con alteraciones hepáticas o renales La gemcitabina se debe utilizar con precaución en pacientes con insuficiencia renal o hepática ya que no se dispone de suficiente información procedente de ensayos clínicos que permitan recomendar claramente la dosis para estas poblaciones de pacientes (ver secciones 4.4 y 5.2)
Pacientes de edad avanzada (> 65 años) Los pacientes mayores de 65 años han tolerado bien la gemcitabina.
No hay evidencia que sugiera que sean necesarios ajustes de dosis en pacientes de edad avanzada, distintos a los recomendados para todos los pacientes (Ver sección 5.2).
Población pediátrica (< 18 años) No se recomienda el uso de Gemcitabina en niños menores de 18 años debido a que no hay datos suficientes sobre su seguridad y eficacia.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de sus excipientes.
Lactancia (ver sección 4.6).
21 4.4 Advertencias y precauciones especiales de empleo
Se ha demostrado un aumento de la toxicidad al prolongar el tiempo de perfusión y al aumentar la frecuencia de administración.
Toxicidad hematológica La gemcitabina tiene la capacidad de producir supresión de la función medular, manifestándose como leucopenia, trombocitopenia y anemia.
Se debe monitorizar a los pacientes que estén recibiendo gemcitabina, antes de que les sea administrada cada dosis, mediante recuentos de leucocitos, plaquetas y granulocitos.
Cuando se detecte depresión medular inducida farmacológicamente se debe considerar la suspensión o modificación del tratamiento (ver sección 4.2).
Sin embargo, la supresión medular tiene corta duración y no precisa comúnmente la reducción de la dosis y raramente su interrupción.
El recuento de sangre periférica puede continuar disminuyendo después de suspender la medicación.
El tratamiento se debe iniciar con precaución en pacientes con función medular deprimida.
Como con otros tratamientos citotóxicos, se debe considerar el riesgo de depresión medular acumulativa cuando se utiliza tratamiento de gemcitabina junto con otra quimioterapia.
La administración de gemcitabina a pacientes con metástasis hepática concurrente o con historial pre- existente de hepatitis, alcoholismo o cirrosis hepática puede producir una exacerbación de la insuficiencia hepática subyacente.
Se deben valorar periódicamente la función renal y hepática (incluyendo pruebas virológicas).
En pacientes con insuficiencia renal o hepática, gemcitabina deberá utilizarse con precaución ya que no hay información suficiente de los ensayos clínicos que permitan establecer recomendaciones posológicas claras para esta población de pacientes (Ver sección 4.2).
Radioterapia concomitante Radioterapia concomitante (administrada conjuntamente o separada ≤ 7 días):
Se ha notificado la existencia de toxicidad (ver sección 4.5 para detalles y recomendaciones de uso).
Vacunas vivas No se recomienda en pacientes tratados con gemcitabina la administración de vacunas contra la fiebre amarilla y otras vacunas vivas atenuadas (ver sección 4.5).
Sistema cardiovascular Debido al riesgo de trastornos cardíacos y/o vasculares con gemcitabina se debe tener una especial precaución con aquellos pacientes que presenten una historia clínica de acontecimientos cardiovasculares.
Sistema pulmonar Se han notificado alteraciones pulmonares, a veces graves, (tales como edema pulmonar, neumonitis intersticial o síndrome de distres respiratorio del adulto (SDRA)) en asociación con el tratamiento con gemcitabina.
Se desconoce la etiología de dichos efectos.
Si se produjeran, se debe considerar la posibilidad de interrumpir el tratamiento con gemcitabina.
La aplicación inmediata de medidas terapéuticas de apoyo puede contribuir a mejorar la situación.
Sistema renal En raras ocasiones se han comunicado hallazgos clínicos relacionados con el síndrome urémico- hemolítico (SHU) en pacientes tratados con gemcitabina (ver sección 4.8) Se debe suspender el
22 tratamiento con gemcitabina en cuanto se observe la más mínima evidencia de anemia hemolítica microangiopática, como por ejemplo descensos rápidos de hemoglobina con trombocitopenia concomitante, elevación de la bilirrubina sérica, creatinina sérica, nitrógeno ureico sanguíneo o LDH.
Incluso después de suspender el tratamiento, el fallo renal puede ser irreversible y precisar diálisis.
Fertilidad En los estudios de fertilidad, gemcitabina causó hipospermatogénesis en ratones machos (ver sección 5.3).
Por lo tanto, se aconseja a los hombres bajo tratamiento con gemcitabina que no sean padres durante el tratamiento y hasta 6 meses después de éste, así como buscar más información sobre la crioconservación del esperma antes de un tratamiento debido a la posibilidad de infertilidad a causa del tratamiento con gemcitabina.
Sodio Gemzar 200 mg contiene 3,5 mg (< 1 mmol) de sodio por vial.
Los pacientes con una dieta con control de sodio deben tenerlo en cuenta.
Gemzar 1000 mg contiene 17,5 mg (< 1 mmol) de sodio por vial.
Los pacientes con una dieta con control de sodio deben tenerlo en cuenta.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios específicos sobre interacciones (ver sección 5.2)
Radioterapia Administración simultánea (concurrente o con un intervalo ≤ a 7 días) - La toxicidad asociada con esta terapia “multimodal” depende de muchos factores, incluyendo dosis de gemcitabina, frecuencia de administración de gemcitabina, dosis de radiación, técnica de planificación de radioterapia, el tejido a radiar y el volumen de irradiación teórico.
Los estudios preclínicos y clínicos realizados han demostrado que gemcitabina tiene actividad radiosensibilizante.
En un ensayo, en el que se administró una dosis de gemcitabina de 1.000 mg/m² de forma concurrente con radioterapia torácica, durante seis semanas consecutivas, a pacientes con cáncer de pulmón no microcítico, se observó toxicidad significativa en forma de mucositis grave y con amenaza potencial para la vida, especialmente esofagitis y neumonitis, particularmente en aquellos pacientes que recibieron radioterapia sobre grandes volúmenes (volumen mediano de irradiación:
Estudios realizados con posterioridad sugieren que es posible administrar de forma concurrente radioterapia y dosis bajas de gemcitabina con una toxicidad aceptable.
Así, en un estudio en fase II en pacientes con cáncer de pulmón no microcítico, a los que se administró una dosis de radioterapia torácica de 66 Gy con gemcitabina (600 mg/m2, 4 dosis) y cisplatino (80 mg/m2, 2 dosis) durante 6 semanas.
Aun no se ha determinado en todos los tipos de tumores el régimen óptimo de administración segura de gemcitabina con dosis terapéuticas de irradiación.
(No concurrente con un intervalo ≥ a 7 días)- El análisis de los datos indica que la toxicidad debida a irradiación no aumenta con la administración de gemcitabina al menos una semana antes o después de la radioterapia, exceptuando la toxicidad cutánea tardía.
Los datos sugieren que gemcitabina puede administrarse cuando se haya resuelto la toxicidad aguda de la radioterapia o al menos una semana después de la administración de la misma.
Se ha notificado toxicidad por radiación en los tejidos irradiados (por ejemplo esofagitis, colitis y neumonitis) en asociación con gemcitabina, ya sea administrada simultánea o secuencialmente.
Otros No se recomiendan las vacunas contra la fiebre amarilla y otras vacunas vivas atenuadas debido al riesgo de enfermedad sistémica, posiblemente mortal, particularmente en pacientes inmunodeprimidos.
23 4.6 Embarazo y lactancia
Embarazo No se dispone de datos adecuados obtenidos del uso de gemcitabina durante el embarazo.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
En base a los estudios realizados en animales y a su mecanismo de acción, la gemcitabina no se debe usar durante el embarazo a menos que sea claramente necesario.
Se debe aconsejar a las mujeres que eviten quedarse embarazadas durante la terapia con gemcitabina y que avisen inmediatamente a su médico si esto ocurre.
Lactancia Se desconoce si la gemcitabina se excreta en la leche humana y no se pueden excluir los efectos adversos en el lactante.
Se debe interrumpir la lactancia durante el tratamiento con gemcitabina.
Fertilidad En estudios de fertilidad con gemcitabina se produjo hipoespermatogénesis en ratones macho (ver sección 5.3).
Por lo tanto, se advierte a los varones que estén siendo tratados con gemcitabina, que no tengan un hijo durante y 6 meses después de finalizado el tratamiento y que busquen información adicional sobre la crioconservación de esperma antes de comenzar el tratamiento, debido a la posibilidad de producirse infertilidad ocasionada por la terapia con gemcitabina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo se han descrito casos de somnolencia de leve a moderada con el uso de gemcitabina, especialmente si se combina con el consumo de alcohol.
Los pacientes deben evitar conducir o manejar máquinas hasta que se demuestre que no sufren somnolencia.
4.8 Reacciones adversas
Las reacciones adversas asociadas con el tratamiento con Gemzar más comúnmente notificadas incluyen: náuseas, con o sin vómitos, elevaciones en las transaminasas hepáticas (AST/ALT) y fosfatasa alcalina, notificadas en aproximadamente el 60% de los pacientes; proteinuria y hematuria notificadas en aproximadamente el 50% de los pacientes; disnea notificada en el 10-40% de los pacientes (la incidencia más alta notificada en pacientes con cáncer de pulmón); Se ha observado erupción cutánea de tipo alérgico en aproximadamente un 25% de los pacientes, que está asociada a prurito en un 10% de los pacientes.
La dosis, el tiempo de perfusión y los intervalos entre las dosis afectan a la frecuencia y severidad de las reacciones adversas (ver sección 4.4).
Las reacciones adversas que provocan una limitación en la dosis son las reducciones en los recuentos de plaquetas, leucocitos y granulocitos (ver sección4.2).
Muy frecuentes (≥ 1/10), Frecuentes (≥ 1/100 a < 1/10), Poco frecuentes (≥ 1/1000 a < 1/100), Raras (≥ 1/10,000 a < 1/1000), Muy raras (<  1/10,000).
La siguiente tabla de efectos indeseables y frecuencias se basa en datos procedentes de ensayos clínicos.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
24 Clasificación de Órganos Trastornos de la sangre y el sistema linfático
Intervalo de frecuencia Muy frecuentes • Leucopenia (Neutropenia Grado 3 = 19,3%; Grado 4 = 6%).
La supresión medular es normalmente leve a moderada y afecta principalmente al recuento de granulocitos (ver sección 4.2) • Trombocitopenia • Anemia
Frecuentes • Neutropenia febril
Muy raras • Trombocitosis Trastornos del sistema inmunológico
raras • Reacciones anafilácticas
Trastornos del metabolismo y de la nutrición
Frecuentes • Anorexia
Trastornos del sistema nervioso
Frecuentes • Dolor de cabeza • Insomnio • Somnolencia
Trastornos cardiacos
Raras • Infarto de miocardio
Trastornos vasculares
Raras • Hipotensión
Trastornos respiratorios, torácicos y mediastínicos
Muy frecuentes • Disnea; normalmente leve y pasa rápidamente sin tratamiento
Frecuentes • Tos • Rinitis
Poco frecuentes • Neumonitis intersticial (ver sección 4.4) • Broncoespasmo; normalmente leve y pasajero pero puede requerir tratamiento parenteral Trastornos gastrointestinales
Muy frecuentes • Vómitos • Náuseas
Frecuentes • Diarrea • Estomatitis y llagas en la boca • Estreñimiento
Trastornos hepatobiliares
Muy frecuentes
25 Clasificación de Órganos
Intervalo de frecuencia • Elevación de las transaminasas hepáticas (AST and ALT) y fosfatasa alcalina
Frecuentes • Aumento de la bilirrubina
Raras • Aumento de gamma glutamil transferasa (GGT) Trastornos de la piel y del tejido subcutáneo
frecuentes • Erupción cutánea alérgica frecuente asociada con prurito • Alopecia
Frecuentes • Prurito • Sudoración
Raras • Ulceración • Formación de vesículas y ampollas • Descamación
Muy raras • Reacciones de la piel graves, incluyendo descamación y ampollas en la piel Trastornos músculoesqueléticos y del tejido conjuntivo
Frecuentes • Dolor de espalda • Mialgia
Trastornos renales y urinarios
Muy frecuentes • Hematuria • Proteinuria leve
Trastornos generales y alteraciones en el lugar de administración
Muy frecuentes • Síndrome pseudogripal, los síntomas más frecuentes son fiebre, dolor de cabeza, escalofríos, mialgia, astenia, y anorexia.
También se ha notificado tos, rinitis, malestar, sudoración, dificultades del sueño. • Edema/edema periférico, incluyendo edema facial.
Tras la interrupción del tratamiento el edema suele ser reversible
Frecuentes • Fiebre • Astenia • Escalofríos
26 Clasificación de Órganos
Intervalo de frecuencia Raras • Reacciones en el lugar de la inyección, generalmente de naturaleza leve
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos.
Toxicidad asociada a la radioterapia (ver sección 4.5)
Experiencia post comercialización (notificación espontánea) frecuencia desconocida (no se puede estimar a partir de los datos disponibles)
Trastornos del sistema nervioso Accidente cerebrovascular
Trastornos cardiacos Arritmias, predominantemente de naturaleza supraventricular Insuficiencia cardiaca
Trastornos Vasculares Signos clínicos de vasculitis periférica y gangrena.
Trastornos respiratorios, torácicos y mediastínicos Edema pulmonar Síndrome de distress respiratorio del adulto (ver sección 4.4)
Trastornos gastrointestinales Colitis isquémica
Trastornos hepatobiliares Hepatoxicidad grave, incluyendo fallo hepático y muerte
Trastornos de la piel y del tejido subcutáneo Reacciones cutáneas graves, incluyendo descamación y ampollas en la piel, Síndrome de Lyell, Síndrome de Steven-Johnson
Trastornos renales y urinarios Fallo renal (ver sección 4.4) Síndrome urémico-hemolítico (ver sección 4.4)
Lesiones, intoxicaciones y complicaciones de procedimientos terapéuticos Toxicidad cutánea tardía
Administración en combinación en cáncer de mama La frecuencia de toxicidades hematológicas de grado 3 y 4, especialmente neutropenia, aumenta cuando se usa gemcitabina en combinación con paclitaxel.
Sin embargo, el aumento de las reacciones adversas no se asocia con aumento de la incidencia de infecciones o acontecimientos hemorrágicos.
La fatiga y neutropenia febril ocurren más frecuentemente cuando se usa gemcitabina en combinación con paclitaxel.
La fatiga que no se asocia con anemia, se resuelve normalmente después del primer ciclo.
27 Acontecimientos adversos de grado 3 y 4 Paclitaxel versus gemcitabina más paclitaxel Número (%) de pacientes
Paclitaxel
Gemcitabina más
(N=259)
Paclitaxel (N=262)
Laboratorio
Grado 3
Grado 4 Grado 3
Grado 4
Anemia Trombocitopenia
5 (1,9) 0
1 (0,4) 15 (5,7) 0 14 (5,3)
3 (1,1) 1 (0,4)
Neutropenia
11 (4,2)
17 (6,6)*
82 (31,3)
45 (17,2)*
No Laboratorio
Neutropenia febril
3 (1,2)
12 (4,6)
1(0,4)
Fatiga Diarrea Neuropatía motora
(1,2) (1,9) 0,8)
1 (0,4) 0 0
15 (5,7) 8 (3,1) 6(2,3)
2 (0,8) 0 1(0,4)
*Una neutropenia de Grado 4 que duró más de 7 días ocurrió en el 12,6% de los pacientes tratados con la combinación y en el 5,0% de los pacientes tratados con paclitaxel.
Administración en combinación en cáncer de vejiga
Acontecimientos adversos de grado 3 y 4 MVAC versus gemcitabina más cisplatino
Número (%) de pacientes
MVAC (metotrexato, vinblastina, doxorrubicina y cisplatino) (N=196)
Gemcitabina más cisplatino (N=200)
Laboratorio
Grado 3
Grado 4 Grado 3
Grado 4
Anemia Trombocitopenia No Laboratorio
30(16) 15(8)
4(2) 47(24) 25(13) 57(29)
7(4) 57(29)
Náusea y vómitos Diarrea Infección Estomatitis
37(19) 15(8) 19(10) 34(18)
3(2) 44(22) 1(1) 6(3) 10(5) 4(2) 8(4) 2(1)
0(0) 0(0) 1(1) 0(0)
28 Administración en combinación en cáncer de ovario
Acontecimientos adversos de grado 3 y 4 Carboplatino versus Gemcitabina más carb oplatino Número (%) de pacientes
Carboplatino (N=174)
Gemcitabina más o Carboplatino (N=175)
Laboratorio
Grado 3
Grado 4 Grado 3
4
Anemia
10(5,7)
4(2,3) 39(22,3)
9(5,1)
Neutropenia Trombocitopenia Leucopenia
19(10,9) 18(10,3) 11(6,3)
2(1,1) 2(1,1) 1(0,6)
73(41,7) 53(30,3) 84(48,0)
50(28,6) 8(4,6) 9(5,1)
No Laboratorio
Hemorragia Neutropenia Febril
0 (0,0) 0 (0,0) 0(0,0) 0(0,0)
3(1,8) 2(1,1)
(0,0) (0,0)
Infección sin
0(0)
(0,0) (0,0)
1(0,6)
neutropenia También fue más frecuente la neuropatía sensorial en los pacientes tratados en el brazo de terapia combinada que en los pacientes tratados con carboplatino en monoterapia.
4.9 Sobredosis
No hay antídoto frente a la sobredosificación de gemcitabina.
Se han administrado dosis únicas tan elevadas como 5.700 mg/m2 por perfusión intravenosa durante más de 30 minutos cada dos semanas con toxicidad clínicamente aceptable.
En el caso de sospecha de sobredosificación, el paciente debe ser monitorizado, se le debe efectuar recuentos sanguíneos adecuados y recibir el tratamiento de mantenimiento necesario según la sintomatología.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: análogos de pirimidina, código ATC:
L01BC05.
Actividad citotóxica en cultivos celulares Gemcitabina muestra efectos citotóxicos significativos frente a una variedad de cultivos celulares de origen murino y células tumorales humanas.
Su acción es fase específica ya que la gemcitabina destruye principalmente las células que estén sintetizando ADN (fase-S) y, bajo ciertas circunstancias, bloquea la progresión de las células que se encuentren entre las fases G1 y S.
In vitro, el efecto citotóxico de la gemcitabina depende tanto de la concentración como del tiempo.
Actividad antitumoral en modelos preclínicos En modelos de tumores en animales la actividad antitumoral de la gemcitabina depende del régimen posológico.
Cuando la gemcitabina se administra diariamente, se observa alta mortalidad entre los animales pero actividad antitumoral mínima.
Sin embargo, si se administra gemcitabina cada tres o cuatro días, se puede administrar en dosis no letales con actividad antitumoral sustancial frente a un gran espectro de tumores en ratones.
Gemcitabina (dFdC), que es un antimetabolito pirimidínico, es metabolizada intracelularmente por una nucleósido quinasa a nucleósido difosfato (dFdCDP) y trifosfato (dFdCTP), ambos con actividad.
La actividad citotóxica de la gemcitabina se debe a la inhibición de la síntesis de ADN por dFdCDP y dFdCTP mediante dos mecanismos de acción.
En primer lugar, dFdCDP inhibe la ribonucleótida reductasa, que es la única responsable de la catalización de las reacciones que producen desoxinucleosidos trifosfatos (dCTP) para la síntesis de ADN.
La inhibición de esta enzima por parte del dFdCDP reduce la concentración de desoxinucleósidos en general y, en particular, dCTP.
En segundo lugar, el dFdCTP compite con dCTP para la incorporación en ADN (autopotenciación).
Asimismo, una pequeña cantidad de gemcitabina también puede incorporarse al ARN.
Por lo tanto, la concentración intracelular reducida de dCTP potencia la incorporación de dFdCTP en el ADN.
La ADN epsilon polimerasa carece de la capacidad de eliminar gemcitabina y reparar las cadenas crecientes de ADN.
Tras la incorporación de la gemcitabina al ADN, se agrega un nucleótido adicional a las cadenas crecientes de ADN.
Tras esta adición, se produce esencialmente una inhibición completa en una síntesis de ADN posterior (terminación de cadena enmascarada).
Tras la incorporación al ADN la gemcitabina parece inducir el proceso de muerte celular programada conocido como apoptosis.
Datos clínicos Cáncer de vejiga Un estudio aleatorizado de fase III de 405 pacientes con carcinoma urotelial transicional avanzado o metastático no mostró diferencias entre los dos brazos de tratamiento, gemcitabina/cisplatino versus metotrexato/vinblastina/adriamicina/cisplatino (MVAC), en términos de mediana de supervivencia (12,8 y 14,8 meses respectivamente, p=0,547), tiempo hasta la progresión de la enfermedad (7,4 y 7,6 meses respectivamente, p=0,842) y la tasa de respuesta (49,4% y 45,7% respectivamente, p=0,512) sin embargo, la combinación de gemcitabina y cisplatino tuvo un perfil de toxicidad mejor que MVAC.
En un estudio aleatorizado de fase III de 126 pacientes con cáncer de páncreas avanzado o metastático, gemcitabina mostró una tasa de respuesta con mayor beneficio clínico estadísticamente significativo que 5- fluorouracilo (23,8% y 4,8% respectivamente, p=0,0022).
También una prolongación estadísticamente significativa del tiempo hasta progresión de 0,9 a 2,3 meses (log-rank p < 0,0002) y se observó una prolongación estadísticamente significativa de la mediana de supervivencia de 4,4 a 5,7 meses (log-rank p < 0,0024) en pacientes tratados con gemcitabina comparados con pacientes tratados con 5-fluorouracilo.
Cáncer de pulmón no microcítico En un estudio aleatorizado de fase III de 522 pacientes con CPNM localmente avanzado o metastático, inoperable, gemcitabina en combinación con cisplatino mostró una tasa de respuesta estadísticamente significativa más alta que el cisplatino sólo (31,0% y 12,0% respectivamente, p < 0,0001).
Se observaron una prolongación estadísticamente significativa del tiempo hasta progresión, de 3,7 a 5,6 meses (log-rank p < 0,0012) y de la mediana de supervivencia de 7,6 meses a 9,1 meses (log-rank p < 0,004) en pacientes tratados con gemcitabina/cisplatino comparados con pacientes tratados con cisplatino.
En otro estudio aleatorizado de fase III de 135 pacientes con CPNM en estadío IIIB o IV, gemcitabina en combinación con cisplatino, mostró una tasa de respuesta más alta estadísticamente significativa que una combinación de cisplatino y etopósido (40,6% y 21,2% respectivamente, p=0,025).
Se observó una prolongación estadísticamente significativa del tiempo hasta progresión, de 4,3 a 6,9 meses (p=0,014) en pacientes tratados con gemcitabina/cisplatino comparados con pacientes tratados con etopósido/cisplatino.
Ambos estudios mostraron que la tolerabilidad era similar en los dos brazos del tratamiento.
30 Carcinoma de ovario En un estudio aleatorizado de fase III 356 pacientes con carcinoma de ovario epitelial avanzado recurrente después de un intervalo libre de recidivas de al menos 6 meses después de un tratamiento basado en platino, fueron aleatoriamente asignados para recibir tratamiento con gemcitabina y carboplatino (GCb), o carboplatino (Cb).
Se observó una prolongación estadísticamente significativa del tiempo hasta progresión de la enfermedad, de 5,8 a 8,6 meses (log rank p=0,0038) en los pacientes tratados con GCb comparados con los pacientes tratados con Cb.
Diferencias en la tasa de respuesta del 47,2% en el brazo GCb versus 30,9% en el brazo Cb (p=0,0016) y una mediana de supervivencia 18 meses (GCb) versus 17,3 (Cb) (p=0,73) favorecieron el brazo GCb.
Cáncer de mama En un estudio aleatorizado de fase III de 529 pacientes con cáncer de mama inoperable, localmente recurrente o metastático con recidiva después de quimioterapia adyuvante/neoadyuvante, gemcitabina en combinación con paclitaxel mostró una prolongación estadísticamente significativa del tiempo a la progresión documentada de la enfermedad de 3,98 a 6,14 meses (log-rank p=0,0002) en los pacientes tratados con gemcitabina/paclitaxel comparados con los pacientes tratados con paclitaxel.
Tras producirse 377 muertes, la supervivencia total fue de 18,6 meses versus 15,8 meses (log rank p=0,0489, HR 0,82) en los pacientes tratados con gemcitabina/paclitaxel comparados con los pacientes tratados con paclitaxel y la tasa de respuesta total fue 41,4% y 26,2% respectivamente (p=0,0002).
5.2 Propiedades farmacocinéticas
Se ha examinado la farmacocinética de la gemcitabina en 353 pacientes en siete estudios.
Las edades de las 121 mujeres y de los 232 hombres oscilaban entre los 29 a 79 años.
De estos pacientes, aproximadamente el 45% tenían cáncer de pulmón no microcítico y el 35% cáncer de páncreas.
Los siguientes parámetros farmacocinéticos se obtuvieron para dosis que oscilaban de 500 a 2.592 mg/m2 administradas por perfusión, desde las 0,4 a las 1,2 horas.
Las concentraciones pico en plasma (obtenidas en los 5 minutos siguientes al final de la perfusión): fueron de 3,2 a 45,5 µg/ml.
Las concentraciones plasmáticas del compuesto primario (gemcitabina) después de una dosis de 1.000 mg/m2/30 minutos superan los 5 µg/ml durante aproximadamente 30 minutos después del final de la perfusión y son superiores a 0,4 µg/ml durante una hora adicional.
Distribución El volumen de distribución del compartimiento central fue de 12,4 l/m2 para mujeres y 17,5 l/m2 para hombres (variabilidad inter-individual fue 91,9%).
El volumen de distribución del compartimiento periférico fue de 47,4 l/m2.
El volumen del compartimento periférico no fue sensible al género.
La unión a proteínas plasmáticas se consideró despreciable.
Ésta osciló entre 42 y 94 minutos, dependiendo de la edad y el género.
Para el régimen de dosificación recomendado, la eliminación de gemcitabina debe quedar virtualmente terminada entre 5 y 11 horas a partir del comienzo de la perfusión.
Gemcitabina no se acumula cuando se administra una vez a la semana.
Metabolismo Gemcitabina se metaboliza rápidamente por acción de la citidina deaminasa en el hígado, riñón, sangre y otros tejidos.
El metabolismo intracelular de la gemcitabina produce los mono, di y trisfosfatos de gemcitabina (dFdCMP, dFdCDP y dFdCTP) de los cuales se consideran activos dFdCDP y dFdCTP.
No se han detectado estos metabolitos intracelulares en plasma u orina.
El metabolito primario, 2'-deoxi-2', 2'-difluorouridina (dFdU), no es activo y se encuentra en el plasma y en la orina.
31 Excreción El aclaramiento sistémico osciló entre 29,2 l/h/m2 a 92,2 /h/m2 dependiendo del género y la edad (variabilidad interindividual del 52,2%).
Las mujeres presentan aclaramientos aproximadamente un 25% más bajos que los hombres.
Aunque sigue siendo rápido, el aclaramiento tanto para mujeres como para hombres, también parece disminuir con la edad.
Para la dosis recomendada de gemcitabina de 1.000 mg/m2 administrada como perfusión de 30 minutos, los valores más bajos de aclaramiento para mujeres y hombres no necesitarían una disminución de la dosis de gemcitabina.
Menos del 10% se excreta como fármaco inalterado.
El aclaramiento renal fue de 2 a 7 l/h/m2.
Durante la semana posterior a la administración, de un 92 a un 98% de la dosis de gemcitabina administrada se recupera, un 99% en la orina, principalmente en la forma de dFdU y un 1% de la dosis se excreta por las heces.
Cinética de dFdCTP Este metabolito se puede encontrar en las células mononucleares sanguíneas periféricas y la información que se presenta a continuación se refiere a estas células.
Las concentraciones intracelulares aumentan de forma proporcional a la dosis de gemcitabina de 35-350 mg/ m2/30 minutos, dando concentraciones en el estado de equilibrio de 0,4-5 µg/ml.
En concentraciones plasmáticas de gemcitabina por encima de 5 µg/ml, los niveles de dFdCTP no aumentan, sugiriendo que la formación es saturable en estas células.
Semivida de eliminación terminal:
0,7-12 horas.
Cinética de dFdU Concentraciones plasmáticas pico (3-15 minutos después de la perfusión de 30 minutos, 1.000 mg/m2):
28-52 µg/ml.
La concentración valle tras única dosis semanal:
0,07-1,12 µg/ml, sin acumulación aparente.
La curva de la concentración plasmática trifásica versus tiempo, media de la semivida de la fase terminal - 65 horas (rango 33-84 h).
Formación de dFdU a partir del compuesto primario:
91%-98%.
Volumen medio de distribución del compartimi ento central:
18 l/m2 (rango 11-22 l/m2).
Volumen medio de distribución en el estado de equilibrio (Vss):
150l/ m2 (rango 96-228 l/m2).
Extensa.
Aclaramiento medio aparente:
2,5 l/h/m2 (rango 1-4 l/hr/m2).
Toda
Tratamiento en combinación de Gemcitabina y paclitaxel El Tratamiento en combinación no alteró la farmacocinética de gemcitabina o paclitaxel.
Tratamiento en combinación de Gemcitabina y carboplatino En combinación con carboplatino no se alteró la farmacocinética de gemcitabina
Alteración renal Insuficiencia renal leve a moderada (GFR desde 30 ml/min a 80 ml/min) no tiene efecto consistente y significativo sobre la farmacocinética de la gemcitabina.
5.3 Datos preclínicos sobre seguridad
En estudios realizados en ratones y perros con dosis repetidas de hasta 6 meses de duración, el principal hallazgo fue la supresión hematopoyética, dependiente de la dosis y de la pauta de administración, la cual fue reversible.
32 Gemcitabina es mutagénica en un estudio de mutación in vitro y en un estudio de análisis de micronúcleos de médula ósea in vivo No se han llevado a cabo estudios a largo plazo en animales para evaluar el potencial carcinogénico de gemcitabina.
En estudios de fertilidad, la gemcitabina produjo hipoespermatogénesis reversible en ratones macho.
No se han observado efectos sobre la fertilidad de hembras.
La evaluación de los estudios experimentales en animales ha demostrado toxicidad reproductiva, por ej. defectos de nacimiento y otros efectos sobre el desarrollo del embrión o del feto, en el curso de la gestación o en el desarrollo peri y post natal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gemzar 200 mg contiene:
Manitol (E421) Acetato de sodio (E262) Ácido clorhídrico (E507) (para ajustar el pH) Hidróxido de sodio (E524) (para ajustar el pH)
Gemzar 1.000 mg contiene:
Manitol (E421) Acetato de sodio (E262) Ácido clorhídrico (E507) (para ajustar el pH) Hidróxido de sodio (E524) (para ajustar el pH)
6.2 Incompatibilidades
No se debe mezclar este medicamento con otros medicamentos a excepción de aquellos mencionados en la sección 6.6.
6. 3 Periodo de validez
Viales cerrados:
3 años.
Solución reconstituida:
Se ha demostrado estabilidad química y física durante 24 horas a 30°C de temperatura.
Desde un punto de vista microbiológico, se debe usar el producto inmediatamente.
Si no es así, los períodos de almacenamiento en uso y condiciones antes del uso son responsabilidad del usuario y normalmente no deberían estar más de 24 horas a temperatura ambiente, a menos que la reconstitución (y, si aplica, una posterior dilución) se haya realizado en condiciones asépticas controladas y validadas.
Las soluciones de gemcitabina reconstituidas no se deben refrigerar porque puede producirse cristalización
6.4 Precauciones especiales de conservación
Viales cerrados: conservar a temperatura inferior a 30 ºC.
33 Para información sobre las condiciones de almacenamiento del medicamento reconstituido ver sección 6.3
6.5 Naturaleza y contenido del envase
Los viales son de vidrio incoloro tipo I y están cerrados con un tapón de goma de bromobutil gris y precintados con un sello de aluminio y un tapón de polipropileno.
Cada envase contiene 1 vial
6.6 Precauciones especiales de eliminación y otras manipulaciones
Manipulación Se deben tener en cuenta las medidas normales de seguridad para agentes citostáticos cuando se prepare y elimine la solución para perfusión.
La manipulación de la solución debe realizarse en una cabina de seguridad y se deberán usar trajes y guantes de protección.
Si no hay cabina disponible, se debe complementar el equipo con mascarillas y protección ocular.
Si la preparación entra en contacto con los ojos, puede causar una grave irritación.
Se deben enjuagar inmediatamente los ojos de manera minuciosa con abundante agua.
En caso de que la irritación perdure, se debe consultar a un médico.
Si se derrama la solución sobre la piel, enjuáguese minuciosamente con abundante agua.
Instrucciones de dilución (y posterior dilución, si se han realizado) El único disolvente aprobado para la reconstitución del polvo de gemcitabina estéril es solución de cloruro de sodio (al 0,9%) sin conservantes.
Debido a consideraciones de solubilidad, la concentración máxima de gemcitabina tras la reconstitución es de 40 mg/ml.
La reconstitución a concentraciones mayores puede dar lugar a una disolución incompleta y debe evitarse.
1.
Use técnicas asépticas durante la reconstitución y cualquier dilución posterior de gemcitabina para la administración de la perfusión intravenosa
2.
Para su reconstitución, añadir 5 ml de solución inyectable de cloruro de sodio, 9 mg/ml (al 0,9%), sin conservantes, al vial de 200 mg ó25 ml de solución para inyección de cloruro de sodio, 9 mg/ml, (al 0.9%), sin conservantes, al vial de 1.000 mg.
El volumen total después de la reconstitución es 5,26 ml (vial de 200 mg) o 26,3 ml (vial de 1.000 mg) respectivamente.
La concentración resultante es de 38 mg/ml, lo que incluye considerar el volumen de desplazamiento del polvo liofilizado.
Agitar para disolver.
Se puede diluir nuevamente con una solución para inyección de cloruro de sodio ,9 mg/ml, (al 0,9%), sin conservantes.
La solución reconstituida es una solución clara incolora o amarillo pálido.
3.
Antes de la administración se deben inspeccionar visualmente los medicamentos para detectar posibles partículas en suspensión y/o decoloración.
Si se observa la presencia de partículas, no se debe administrar.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I-Para completarse a nivel nacional]
34 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completarse a nivel nacional]
9 FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
[Ver anexo I-Para completarse a nivel nacional]
10.
FECHA DE REVISIÓN DEL TEXTO
[Ver anexo I-Para completarse a nivel nacional]
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Gemzar 200 mg polvo para solución para perfusión
Gemzar 1.000 mg polvo para solución para perfusión Gemcitabina
2.
PRINCIPIO(S) ACTIVO(S)
Cada vial contiene hidrocloruro de gemcitabina equivalentes a 200 mg gemcitabina.
3.
LISTA DE EXCIPIENTES
Manitol (E421), acetato de sodio, ácido clorhídrico e hidróxido de sodio.
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 vial, polvo para solución para perfusión
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración intravenosa después de su reconstitución Leer el prospecto antes de utilizar este medicamento Para un solo uso
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No refrigerar la solución reconstituida
37 8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Viales cerrados: conservar a temperatura inferior a 30 °C
Leer el prospecto para ver la fecha de caducidad del producto reconstituido
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de forma apropiada los contenidos sin usar.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completarse a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completarse a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completarse a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
38 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Gemzar 200 mg polvo para solución para perfusión
Gemzar 1.000 mg polvo para solución para perfusión
Gemcitabina Para administración intravenosa después de la reconstitución
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDOS EN PESO, EN VOLUMEN O EN UNIDAD
Gemcitabina 200 mg
Gemcitabina 1.000 mg
6.
OTROS
40 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Gemcitabina
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Gemzar y para qué se utiliza 2.
Antes de usar Gemzar 3.
Cómo usar Gemzar 4.
Posibles efectos adversos 5.
Conservación de Gemzar 6.
Información adicional
1.
QUÉ ES GEMZAR Y PARA QUÉ SE UTILIZA
Gemzar es un medicamento utilizado para tratar el cáncer que pertenece al grupo de los medicamentos denominados “citotóxicos” Estos medicamentos destruyen las células que están dividiéndo se, incluyendo las células cancerígenas.
Gemzar puede administrarse solo o en combinación con otros medicamentos anticancerígenos, dependiendo del tipo de cáncer.
Gemzar se emplea en el tratamiento de los siguientes tipos de cáncer: • cáncer de pulmón, del tipo “no microcítico” (CPNM), solo o en combinación con cisplatino • cáncer de páncreas • cáncer de mama, en combinación con paclitaxel. • cáncer de ovario, en combinación con carboplatino. • cáncer de vejiga. en combinación con cisplatino.
2.
ANTES DE USAR GEMZAR
No use Gemzar:
- Si es alérgico (hipersensible) a la gemcitabina o a cualquiera de los demás componentes de Gemzar.
- Si está dando el pecho, debe interrumpir la lactancia durante el tratamiento con Gemzar.
Tenga especial cuidado con Gemzar:
Antes de la primera perfusión, se extraerán muestras de sangre a fin de evaluar si su función hepática y renal es correcta.
Su médico puede decidir cambiar la dosis o retrasar el tratamiento dependiendo de su estado general y si sus recuentos de células sanguíneas son demasiado bajos.
Periódicamente se le sacarán muestras de sangre a fin de evaluar la función de su riñón e hígado.
41 Informe a su médico si:
tiene o ha tenido anteriormente enfermedad hepática, cardiaca o vascular. ha tenido recientemente, o va recibir radioterapia. se ha vacunado recientemente. presenta dificultades para respirar o se siente muy débil y muy pálido (puede ser un signo de fallo del riñón).
Se aconseja a los hombres que no decidan tener un hijo durante el tratamiento con Gemzar y durante los 6 meses posteriores a éste.
Si desea ser padre de un niño durante el tratamiento y los 6 meses posteriores a éste, pida consejo a su médico o farmacéutico.
Puede solicitar información sobre la conservación de esperma antes de iniciar su tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico del hospital si toma o ha tomado recientemente cualquier otro medicamento incluyendo vacunas y medicamentos obtenidos sin prescripción médica.
Embarazo y lactancia Si está embarazada o piensa quedarse embarazada informe a su médico.
Se debe evitar el uso de Gemzar durante el embarazo.
Su médico hablará con usted sobre el riesgo potencial de tomar Gemzar durante el embarazo.
Informe a su médico si está dando el pecho.
Debe interrumpir la lactancia durante el tratamiento con Gemzar.
Conducción y uso de máquinas Gemzar puede causarle somnolencia, especialmente si ha consumido alcohol.
Evite conducir o usar máquinas hasta que esté seguro de que el tratamiento con Gemzar no le produce somnolencia.
Información importante sobre alguno de los componentes de Gemzar Gemzar contiene 3,5 mg (< 1 mmol) de sodio en cada vial de 200 mg y 17,5 mg (< 1 mmol) de sodio en cada vial de 1.000 mg.
Los pacientes con una dieta con control de sodio deben tenerlo en cuenta.
3.
CÓMO USAR GEMZAR
La dosis usual de Gemzar es 1.000-1.250 mg por cada metro cuadrado de su superficie corporal.
Se miden su altura y peso para calcular el área de su cuerpo.
Su doctor usará esta superficie corporal para calcular la dosis correcta para usted.
Esta dosis se puede ajustar o el tratamiento se puede retrasar dependiendo de su estado de salud general y sus recuentos de células sanguíneas.
La frecuencia con la que recibe su perfusión de Gemzar depende del tipo de cáncer para el que está siendo tratado.
Un farmacéutico hospitalario o un médico habrán disuelto el polvo de Gemzar antes de que se lo administren.
Siempre recibirá Gemzar mediante perfusión en una de sus venas.
La perfusión durará aproximadamente 30 minutos.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
42 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Gemzar puede producir efectos adversos, aunque no todas las personas los sufran.
Las frecuencias de los efectos adversos observados se definen como: • muy frecuente, que afecta a más de 1 de cada 10 pacientes tratados • frecuente, que afecta a entre 1 y 10 de cada 100 pacientes tratados • poco frecuente, que afecta a entre 1 y 10 de cada 1.000 pacientes tratados • raro, que afecta a entre 1 y 10 de cada 10.000 pacientes tratados • muy raro, que afecta a menos de 1 de cada 10.000 pacientes tratados • desconocido: esta frecuencia no puede ser estimada de los datos disponibles
Debe contactar con su médico inmediatamente si observa cualquiera de los siguientes efectos:
Fiebre o infección (frecuente): si tiene temperatura de 38ºC o más alta, sudoración u otros signos de infección (puesto que podría tener menos leucocitos de los normales lo cual es muy frecuente).
Frecuencia cardiaca irregular (arritmia) (frecuencia no conocida).
Dolor, enrojecimiento, hinchazón o llagas en la boca (frecuente).
Reacciones alérgicas: si presenta erupción cutánea (muy frecuente) / prurito (frecuente), o fiebre (muy frecuente).
Cansancio, sensación de desvanecimiento, se queda fácilmente sin aliento o si está pálido (puesto que podría tener menos hemoglobina de lo normal, lo cual es muy frecuente).
Sangrado de las encías, nariz o boca o cualquier sangrado que no se detiene, orina rojiza o rosada, hematomas inesperados (puesto que podría tener menos plaquetas de lo normal lo cual es muy frecuente).
Dificultad para respirar (es muy frecuente tener una leve dificultad para respirar inmediatamente después de la perfusión de Gemzar, que pasa pronto, sin embargo, poco frecuentemente o raramente puede haber problemas de pulmón más graves)
Los efectos adversos con Gemzar pueden incluir:
Efectos adversos muy frecuentes Nivel bajo de hemoglobina (anemia) Leucocitos bajos Recuento bajo de plaquetas Dificultad para respirar Vómitos Náuseas Erupción cutánea - erupción cutánea alérgica, frecuentemente con picor Pérdida de cabello Problemas de hígado: se identifica a través de resultados anormales en los análisis de sangre Sangre en la orina Pruebas de orina anormales: proteínas en la orina Síndrome pseudogripal incluyendo fiebre Edema (hinchazón de tobillos, dedos, pies, cara)
Efectos adversos frecuentes Fiebre acompañada de un recuento bajo de leucocitos Anorexia (poco apetito) Dolor de cabeza Insomnio Somnolencia
Efectos adversos poco frecuentes Neumonitis intersticial (endurecimiento de las paredes de los alvéolos pulmonares) Espasmo de las vías respiratorias (respiración sibilante) Rayos x/escáner pectoral anormal (endurecimiento de las paredes de los pulmones)
Efectos adversos raros Ataque cardíaco (infarto de miocardio) Presión sanguínea baja Descamación de la piel, ulceración o formación de ampollas Reacciones en el lugar de la inyección
Efectos adversos muy raros Aumento en el recuento de plaquetas Reacciones anafilácticas (hipersensibilidad grave/reacción alérgica) Descamación de la piel y aparición de ampollas graves en la piel
Fallo cardíaco Fallo del riñón Gangrena de los dedos de los pies o de las manos Daño hepático grave, incluyendo fallo hepático Infarto cerebral (Ictus)
Puede tener cualquiera de estos síntomas y/o condiciones.
Debe informar a su médico tan pronto como sea posible si comienza a experimentar efectos adversos.
Si está preocupado por algún efecto adverso, consulte con su médico.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
44 5.
CONSERVACIÓN DE GEMZAR
Mantener fuera del alcance y de la vista de los niños.
No utilice Gemzar después de la fecha de caducidad (CAD) que aparece en el cartonaje.
Almacenar a temperatura inferior a 30°C.
El producto se debe utilizar inmediatamente.
Cuando se prepara según las instrucciones, se ha demostrado que las propiedades químicas y físicas de las soluciones de gemcitabina reconstituidas son estables durante 24 horas conservadas a 30°C.
Se puede realizar una dilución posterior por un profesional de la salud.
Las soluciones de gemcitabina reconstituidas no se deben refrigerar porque puede producirse cristalización.
Este medicamento debe usarse sólo una vez; se debe desechar la porción no utilizada conforme a las disposiciones locales.
6.
INFORMACIÓN ADICIONAL
Qué contiene Gemzar
El principio activo es gemcitabina.
Cada vial contiene 200 o 1.000 mg de gemcitabina (como hidrocloruro de gemcitabina.
Los demás componentes son manitol (E421), acetato de sodio, ácido clorhídrico e hidróxido de sodio.
Aspecto de Gemzar y contenido del envase
Gemzar es un polvo o polvo apelmazado blanco o blancuzco para solución para perfusión envasado en un vial.
Cada vial contiene 200 o 1.000 mg de gemcitabina.
Cada envase de Gemzar contiene 1 vial.
Titular de la autorización de comercialización y fabricante
[Ver anexo I-Para completarse a nivel nacional]
Responsable de la fabricación:
Lilly France S.A.S., rue du Colonel Lilly, F-67640, Fegersheim, France
Este prospecto ha sido aprobado en
45 La siguiente información está dirigida únicamente al personal medico o sanitario:
Instrucciones de uso, manipulación y eliminación
1.
Use técnicas asépticas durante la reconstitución y cualquier dilución posterior de gemcitabina para la administración mediante perfusión intravenosa.
2.
Calcule la dosis y el número de viales de Gemzar necesarios.
3.
Reconstituya cada vial de 200 mg con 5 ml de solución inyectable de cloruro de sodio estéril, 9 mg/ml (al 0,9%), sin conservantes, o 25 ml de solución inyectable de cloruro de sodio estéril, 9 mg/ml (al 0,9%) sin conservantes, al vial de 1.000 mg.
Agitar para disolver.
El volumen total después de la reconstitución es 5,26 ml (vial de 200 mg) ó 26,3 ml (vial de 1.000 mg) respectivamente.
La concentración de gemcitabina resultante de esta dilución es de 38 mg/ml, lo que incluye considerar el volumen de desplazamiento del polvo liofilizado.
Se puede diluir nuevamente con una solución inyectable de cloruro de sodio, 9 mg/ml (al 0.9%), sin conservantes.
La solución reconstituida es una solución clara incolora o amarillo pálido.
4.
Antes de la administración se deben inspeccionar visualmente los medicamentos para detectar posibles partículas en suspensión y/o decoloración.
Si se observa la presencia de partículas, no se debe administrar.
4.
Las soluciones de gemcitabina reconstituidas no se deben refrigerar porque puede producirse cristalización.
Se ha demostrado estabilidad química y física en uso durante 24 horas a 30 ºC.
Desde un punto de vista microbiológico el producto se debe utilizar inmediatamente.
Si no se utiliza inmediatamente, las condiciones y periodos de almacenamiento antes de su uso, serán responsabilidad del usuario y no deberán ser superiores a 24 horas a temperatura inferior a 30 °C, a no ser que la reconstitución/dilución se lleve a cabo en condiciones asépticas controladas y validadas.
5.
Las soluciones de Gemcitabina deben usarse una sola vez.
Se debe eliminar cualquier producto sin usar o de deshecho de acuerdo con las disposiciones locales.
Precauciones de preparación y administración
Se deben tener en cuenta las medidas normales de seguridad para agentes citostáticos cuando se prepare y elimine la solución para perfusión.
La manipulación de la solución debe realizarse en una cabina de seguridad y se deberán usar trajes y guantes de protección.
Si no hay cabina disponible, se debe complementar el equipo con mascarillas y protección ocular.
Si la preparación entra en contacto con los ojos, puede causar una grave irritación.
Se deben enjuagar inmediatamente los ojos de manera minuciosa con abundante agua.
En caso de que la irritación perdure, se debe consultar a un médico.
Si se derrama la solución sobre la piel, enjuáguese minuciosamente con abundante agua.
Se debe eliminar cualquier producto no utilizado de acuerdo con las disposiciones locales.
46
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 24 de septiembre de 2008 Doc.
Ref.
EMEA/ CHMP/ 511866/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL ARTÍCULO 30 PARA Gemzar
Denominación Común Internacional (DCI): gemcitabina
INFORMACIÓN BÁSICA
Gemzar, 200 mg, 1.000 mg, polvo para solución para perfusión, es un antagonista de las pirimidinas que se administra para el tratamiento de los tumores sólidos.
Está indicado en el cáncer de vejiga, el cáncer de pulmón no microcítico avanzado, el cáncer de páncreas avanzado, el cáncer de mama y el cáncer de ovario.
El 8 de junio de 2007, la Comisión Europea presentó a la EMEA un procedimiento de arbitraje, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para armonizar el resumen de las características del producto (RCP), el etiquetado y el prospecto autorizados en cada país, incluidos los aspectos relacionados con la calidad, del medicamento Gemzar.
El fundamento del procedimiento de arbitraje era que había divergencias en los resúmenes de las características del producto (RCP) entre los Estados miembros de la UE, incluidos aspectos relativos a la calidad de Gemzar, sobre todo con respecto a las indicaciones aprobadas, la posología, las contraindicaciones y las advertencias.
Este medicamento figura en la lista de productos para los que se solicita la armonización del RCP.
El procedimiento se inició el 21 de junio de 2007.
El titular de la autorización de comercialización presentó información complementaria el 20 de diciembre de 2007.
En su reunión de junio de 2008, el CHMP, tras considerar los datos generales presentados y el debate científico mantenido en el seno del Comité, consideró que la propuesta de armonizar el RCP, el etiquetado y el prospecto, incluidos los aspectos relacionados con la calidad, podía aceptarse y que, por tanto, estos debían modificarse.
El CHMP emitió un dictamen favorable el 26 de junio de 2008 recomendando la armonización del RCP, el etiquetado y el prospecto, incluidos los aspectos relacionados con la calidad, para Gemzar.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II, y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea emitió una Decisión el 23 de septiembre de 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO MODIFICADO DEL ESTADO MIEMBRO DE REFERENCIA
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 7(5) sobre genotropina y nombres relacionados.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CPMP/ 3477/ 03 1.
NOMBRE DEL MEDICAMENTO
1/ 10
 EMEA 2003
< Marca de fantasía >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Somatropina (D. C. I.) ADN recombinante – derivado de hormona de crecimiento humana producida por E. coli.
< Será cumplimentado según proceda >
Ver excipientes, sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable. < Vial de doble cámara con un polvo blanco en el compartimento anterior y una solución clara en el posterior. >
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Niños Trastorno del crecimiento por secreción insuficiente de hormona de crecimiento y trastorno del crecimiento asociado a Síndrome de Turner o insuficiencia renal crónica.
Trastorno del crecimiento (altura actual < -2,5 DE y ajuste de altura respecto a los progenitores de < -1 DE) en niños nacidos pequeños para su edad gestacional (SGA) con un peso y/ o longitud en el momento de su nacimiento por debajo de -2 DE, que no hayan mostrado una recuperación en el crecimiento (velocidad de crecimiento < 0 DE durante el último año) a los 4 años o posteriormente.
Síndrome de Prader-Willi (SPW), para mejorar el crecimiento y la composición corporal.
El diagnóstico del Síndrome de Prader-Willi deberá ser confirmado mediante prueba genética adecuada.
Adultos < Marca de fantasía > está indicado en terapia sustitutiva en adultos con un déficit marcado de hormona de crecimiento.
Los pacientes con marcado déficit de hormona de crecimiento en la edad adulta están clasificados como pacientes con enfermedad hipotalámico-hipofisiaria con al menos otro déficit conocido hormonal hipofisario (no siendo el de prolactina).
En estos pacientes se deberá realizar un test de estimulación dinámica para diagnosticar o excluir un déficit de hormona de crecimiento.
En pacientes con déficit aislado de hormona de crecimiento instaurado en la infancia (sin evidencia de enfermedad hipotalámica-pituitaria o radiación craneal), se recomienda realizar dos tests de estimulación dinámica, excepto en aquellos pacientes con concentraciones bajas del factor de crecimiento tipo Insulina I (IGF-I) (< 2 SDS) en los que deberá realizarse un sólo test.
El punto de corte del test de estimulación dinámica deberá ser estricto.
4.2 Posología y forma de administración
La dosificación y el programa de administración deberán ser individualizados.
La inyección debe administrarse por vía subcutánea y el lugar de inyección deberá variarse para evitar lipoatrofia.
CPMP/ 3477/ 03
2/ 10
 EMEA 2003
Generalmente se recomienda una dosis de 0,025-0,035 mg/ kg de peso corporal y día o 0,7-1,0 mg/ m2 de superficie corporal y día.
Se han utilizado dosis superiores.
En general, se recomienda una dosis de 0,035 mg/ kg de peso corporal y día o 1,0 mg/ m2 de superficie corporal y día.
No se deberá exceder de una dosis diaria de 2,7 mg.
El tratamiento no deberá ser utilizado en niños con una velocidad de crecimiento inferior a 1 cm por año y próximos al cierre de la epífisis.
Trastorno del crecimiento asociado a Síndrome de Turner: se recomienda una dosis de 0,045-0,050 mg/ kg de peso corporal y día o 1,4 mg/ m2 de superficie corporal y día.
Trastorno del crecimiento debido a Insuficiencia renal crónica: se recomienda una dosis de 1,4 mg/ m2 de superficie corporal y día (aproximadamente 0,045-0,050 mg/ kg de peso y día).
Pueden ser necesarias dosis más altas si la velocidad de crecimiento es demasiado baja.
Una corrección de la dosis puede ser necesaria después de 6 meses de tratamiento.
Trastorno del crecimiento en niños nacidos pequeños para su edad gestacional (SGA): normalmente se recomienda una dosis de 0,035 mg/ kg peso y día (1 mg/ m2 de superficie corporal y día) hasta alcanzar la altura final (ver sección 5.1).
El tratamiento deberá interrumpirse después del primer año de tratamiento si la DE de velocidad de crecimiento está por debajo de +1.
El tratamiento deberá interrumpirse si la velocidad de crecimiento es < 2 cm/año y, en caso de nec esitar confirmación, la edad ósea es de > 14 años (niñas) o > 16 años (niños), correspondiente al cierre de las placas de crecimiento epifisario.
Posología recomendada en pacientes pediátricos
mg/ kg peso corporal dosis diaria
mg/ m2 superficie corporal dosis diaria
Deficiencia H. C. en niños Síndrome de Prader-Willi en niños Síndrome de Turner Insuficiencia renal crónica Niños nacidos pequeños para su edad gestacional (SGA)
0,025-0,035 0,035 0,045-0,050 0,045-0,050 0,035
0,7-1,0 1,0 1,4 1,4 1,0
La terapia deberá comenzar con una dosis baja, 0,15-0,3 mg por día.
La dosis deberá ser aumentada gradualmente según las necesidades individuales del paciente, determinada de acuerdo con la concentración del factor de crecimiento I tipo Insulina (IGF-I).
El fin del tratamiento debería alcanzar concentraciones de IGF-I dentro de 2 SDS de la edad media corregida.
Los pacientes con concentración normal de IGF-I al comienzo del tratamiento deberán recibir hormona de crecimiento hasta alcanzar un nivel de IGF-I dentro del rango superior normal, sin exceder los 2 SDS.
La respuesta clínica y los efectos secundarios podrán ser también utilizados como guía para la determinación de la dosis.
La dosis diaria de mantenimiento no deberá exceder de 1,0 mg por día.
Las mujeres pueden necesitar dosis más elevadas que los hombres, en aquellos que muestren un aumento de sensibilidad IGF-I en el tiempo.
Esto significa que existe el riesgo de que las mujeres, especialmente aquellas que estén recibiendo terapia de sustitución estrogénica oral, estén infra-dosificadas, mientras que los hombres estén sobre-dosificados Por tanto, la precisión de dosificación de hormona de crecimiento deberá ser controlada cada 6 meses.
Dado que la producción de hormona de crecimiento fisiológica disminuye con la edad, las dosis requeridas de < Marca de fantasía > pueden reducirse.
Se deberá utilizar la dosis mínima eficaz.
CPMP/ 3477/ 03 4.3 Contraindicaciones
3/ 10
 EMEA 2003
< Marca de fantasía > no debe administrarse cuando se observen signos de actividad tumoral y el tratamiento antitumoral deberá haber finalizado antes de iniciar esta terapia.
< Marca de fantasía > no se administrará para fomentar el crecimiento en los niños con epífisis ya cerradas.
(Para pacientes en tratamiento con terapia sustitutoria, ver punto 4.4. “ Advertencias y precauciones especiales de empleo”).
4.4 Advertencias y precauciones especiales de empleo
El diagnóstico y la terapia con < Marca de fantasía > deberá ser iniciado y monitorizado por médicos convenientemente cualificados y con experiencia en el diagnóstico y seguimiento de pacientes en la indicación terapéutica correspondiente.
No aplicable a Miniquick La miositis es un efecto adverso muy raro que puede estar relacionado con el conservante m-cresol.
En caso de mialgia o dolor intenso en el lugar de la inyección, deberá considerarse la posibilidad de miositis y, una vez confirmada, deberá utilizarse una presentación de < Marca de fantasía > sin conservante.
Somatropina puede inducir un estado de resistencia a la insulina, y en algunos pacientes hiperglicemia.
Por ello, deberá observarse cualquier evidencia de intolerancia a la glucosa en los pacientes en tratamiento con dicha hormona.
En raras ocasiones y como consecuencia de la terapia con somatropina, los pacientes pueden llegar a cumplir los criterios diagnósticos de diabetes mellitus tipo II.
En la mayoría de los casos en los que ésto ha sucedido, existían factores de riesgo tales como obesidad (incluidos pacientes obesos con Síndrome de Prader-Willi), antecedentes familiares, tratamiento con esteroides o una intolerancia a la glucosa preexistente al tratamiento con somatropina.
En pacientes con diabetes mellitus manifiesta, al iniciar la terapia con somatropina se podría precisar un ajuste de la terapia antidiabética.
Durante el tratamiento con somatropina, se ha observado un aumento de la conversión de T4 a T3 que puede causar una reducción de las concentraciones en suero de T4 y un incremento de las concentraciones T3 séricas.
En general, los niveles de hormona tiroidea periférica se han mantenido en los rangos de referencia en sujetos sanos.
Los efectos de somatropina sobre los niveles de la hormona tiroidea pueden ser de relevancia clínica en pacientes con hipotiroidismo central subclínico en los que teóricamente se puede desarrollar hipotiroidismo.
Por el contrario, en pacientes que reciban terapia sustitutoria con tiroxina, puede producirse hipertiroidismo leve.
Es por tanto particularmente aconsejable comprobar la función tiroidea después de comenzar el tratamiento con somatropina y después de los ajustes de dosis.
En los enfermos con deficiencia de hormona de crecimiento secundaria al tratamiento de enfermedades malignas se recomienda prestar atención a los signos de recaída de la tumoración.
En los pacientes con trastornos endocrinos, incluida la deficiencia de hormona de crecimiento, es más frecuente observar una epifisiolisis de cadera que en la población general.
Por eso, hay que realizar una exploración clínica de las cojeras infantiles durante el tratamiento con somatropina.
En caso de cefalea grave o recidivante, problemas visuales, náuseas y/ o vómitos se recomienda realizar un estudio del fondo de ojo para excluir un edema de papila.
Si se confirma el edema de papila, debe considerarse el diagnóstico de hipertensión intracraneal benigna y, si procede, suspender
CPMP/ 3477/ 03
4/ 10
 EMEA 2003
Actualmente, no existe un criterio establecido sobre la actitud clínica que debe adoptarse en los pacientes cuya hipertensión intracraneal ha remitido.
Sin embargo, la experiencia clínica ha demostrado que a menudo es posible una reinstauración del tratamiento sin recurrencia de hipertensión intracraneal.
La experiencia en pacientes mayores de 60 años es limitada.
En pacientes con síndrome de Prader-Willi, el tratamiento deberá ser siempre combinado con una dieta baja en calorías.
Dado que la escoliosis es frecuente en pacientes con SPW y puede acentuarse durante períodos rápidos de crecimiento en cualquier niño, se deberán monitorizar los signos de escoliosis durante el tratamiento con hormona de crecimiento.
No obstante, no se ha observado un aumento en la incidencia o gravedad de escoliosis originado por la hormona de crecimiento.
La experiencia en tratamiento prolongado en adultos y en pacientes con Síndrome de Prader-Willi es limitada.
Antes de comenzar el tratamiento en niños nacidos pequeños para su edad gestacional, se deberán descartar otros problemas médicos o tratamientos que pudieran ser causa del trastorno de crecimiento.
En niños SGA se recomienda comprobar la insulina y la glucosa en sangre, en ayunas, antes de iniciar el tratamiento, y posteriormente realizar controles anuales.
En pacientes con riesgo añadido por diabetes mellitus (p. ej., antecedentes familiares de diabetes, obesidad, resistencia grave a la insulina, acantosis negricans), se deberán realizar pruebas de tolerancia a la glucosa oral (OGTT).
En caso de diabetes ya establecida, no se deberá administrar la hormona de crecimiento.
En niños SGA se recomienda comprobar los niveles de IGF-I antes de comenzar el tratamiento, repitiendo los análisis dos veces al año.
Si en repetidos controles, los niveles de IGF-1 estuvieran por encima de +2 DE, en comparación con los valores de referencia respecto a edad y estado de pubertad, se puede tener en cuenta la relación IGF-1/ IGFBP-3 para considerar el ajuste de dosis.
La experiencia de inicio de tratamiento en pacientes SGA cercano al inicio de la pubertad es limitada.
Por tanto, no se recomienda comenzar el tratamiento cercano al inicio de la pubertad.
La experiencia en pacientes con Síndrome de Silver-Russell es limitada.
Si el tratamiento se interrumpe antes de alcanzar la altura final, se puede perder parte de la altura ganada al tratar con hormona de crecimiento a niños SGA.
En insuficiencia renal crónica, antes de iniciar el tratamiento, la función renal deberá estar por debajo del 50% de lo normal.
Para verificar los trastornos de crecimiento, el crecimiento debería evaluarse durante un año antes de iniciar el tratamiento.
Durante este periodo, se deberá haber establecido tratamiento conservador para la insuficiencia renal crónica (que incluye control de acidosis, hiperparatiroidismo y estado nutricional) y mantenerlo durante la terapia.
El tratamiento deberá interrumpirse en caso de trasplante renal.
Hasta la fecha, no hay datos disponibles sobre la altura final en pacientes con insuficiencia renal crónica tratados con < Marca de fantasía >.
Se han estudiado los efectos de < Marca de fantasía > sobre la recuperación de pacientes adultos críticamente enfermos, en dos ensayos controlados con placebo en 522 pacientes adultos con complicaciones posteriores a cirugía a corazón abierto, cirugía abdominal, traumatismo accidental múltiple o fallo respiratorio agudo.
La mortalidad fue superior en pacientes tratados diariamente con 5,3 u 8 mg de < Marca de fantasía >, en comparación con los pacientes que recibieron placebo, 42% vs 19%.
En base a esta información, este tipo de pacientes no deberán ser tratados con < Marca de
CPMP/ 3477/ 03
5/ 10
 EMEA 2003
En todos los pacientes que desarrollen algún otro tipo de enfermedad aguda en fase crítica o similar, el posible beneficio del tratamiento con < Marca de fantasía > deberá ser sopesado en relación con el riesgo potencial que implica.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los datos de un estudio de interacción realizado en adultos con deficiencia de hormona de crecimiento, sugieren que la administración de somatropina puede aumentar el aclaramiento de compuestos conocidos que se metabolizan por las isoenzimas de citocromo P450.
El aclaramiento de compuestos metabolizados por citocromo P450 3A4 (esteroides sexuales, corticosteroides, anticonvulsivos y ciclosporina) puede ser aumentado de forma especial, dando lugar a niveles plasmáticos más bajos de estos compuestos.
La importancia clínica de ésto se desconoce.
Ver también punto 4.4. para información relacionada con diabetes mellitus y trastornos tiroideos y punto 4.2. para el establecimiento de terapia estrogénica oral sustitutoria.
4.6 Embarazo y lactancia
No existe experiencia clínica sobre el uso de < Marca de fantasía > en mujeres embarazadas.
Los datos experimentales animales son incompletos.
El tratamiento con < Marca de fantasía > se interrumpirá en cuanto se detecte el embarazo.
Durante un embarazo normal los niveles de hormona de crecimiento hipofisaria caen de forma marcada después de 20 semanas de gestación, siendo sustituidas casi totalmente por la hormona de crecimiento placentaria a las 30 semanas.
En vista de ello, no es probable que la terapia sustitutiva continuada con somatropina sea necesaria durante el tercer trimestre de embarazo, en mujeres con deficiencia de hormona de crecimiento.
Se desconoce si la somatropina es excretada en la lecha materna, aunque es muy improbable la absorción de la proteína intacta en el tracto gastrointestinal del lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar maquinaria
Somatropina no influye en la capacidad para conducir y utilizar maquinaria.
4.8 Reacciones adversas
Los pacientes con deficiencia de hormona de crecimiento se caracterizan por una disminución del volumen extracelular.
Cuando se instaura el tratamiento con somatropina este déficit se corrige rápidamente.
En los pacientes adultos, los efectos secundarios relacionados con la retención de líquidos, tales como edema periférico, rigidez en las extremidades, artralgia, mialgia y parestesia, son frecuentes.
En general, estos efectos secundarios son suaves a moderados, surgen durante los primeros meses de tratamiento y desaparecen de forma espontánea o con reducción de la dosis.
La incidencia de estos efectos adversos está relacionada con la dosis administrada, la edad del paciente, y posiblemente inversamente relacionada con la edad del paciente en el momento del inicio de la deficiencia de hormona de crecimiento.
En los niños, estos efectos adversos son infrecuentes.
En niños son frecuentes las reacciones locales transitorias en la piel en el lugar de la inyección.
Se han reportado raros casos de diabetes mellitus tipo II.
Se han reportado casos raros de hipertensión intracraneal benigna.
CPMP/ 3477/ 03
6/ 10
 EMEA 2003
La capacidad de unión de estos anticuerpos es baja y no se han asociado cambios clínicos con su formación.
Neoplasmas, benignos y malignos Muy raros (< 1/ 10.000):
Leucemia
Trastornos del sistema inmunológico Frecuentes (> 1/ 100, < 1/ 10):
Formación de anticuerpos
Trastornos endrocrinos Raros (> 10.000, < 1/ 1.000):
Diabetes mellitus tipo II
Trastornos del sistema nervioso Frecuentes (> 1/ 100, < 1/ 10):
En adultos, parestesia Nada frecuentes (< 1/ 1.000, < 1/ 100):
En niños, parestesia Raros (> 10.000, < 1/ 1.000):
Hipertensión intracraneal benigna
Trastornos cutáneos y subcutáneos Frecuentes (> 1/ 100, < 1/ 10):
En niños, reacciones locales transitorias en la piel
Trastornos músculo-esqueléticos, del tejido conectivo y de huesos Frecuentes (> 1/ 100, < 1/ 10):
En adultos, rigidez en las extremidades, artralgia, mialgia Nada frecuentes (< 1/ 1.000, < 1/ 100):
En niños, rigidez en las extremidades, artralgia, mialgia
Trastornos generales y en el lugar de administración Frecuentes (> 1/ 100, < 1/ 10):
En adultos, edema periférico Nada frecuentes (< 1/ 1.000, < 1/ 100):
En niños, edema periférico
Se ha reportado que somatropina reduce los niveles de cortisol en suero, posiblemente por afectar a las proteínas portadoras o por aumento del aclaramiento hepático.
La importancia clínica de estos hallazgos puede ser limitada.
Sin embargo, la terapia sustitutoria con corticosteroides deberá ser optimizada antes de iniciar el tratamiento con < Marca de fantasía >.
Se han reportado casos muy raros de leucemia en niños con deficiencia de hormona de crecimiento tratados con somatropina, pero la incidencia parece ser similar a la de niños sin deficiencia de hormona de crecimiento.
4.9 Sobre dosificación
No se conoce ningún caso de sobre dosificación ni de intoxicación.
La sobre dosificación aguda podría causar, en principio, hipoglucemia y posteriormente hiperglucemia.
La sobre dosificación a largo plazo produce los signos y síntomas conocidos del exceso de la hormona de crecimiento humana.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
H01A C01
La somatropina es una potente hormona metabólica de importancia para el metabolismo de lípidos, carbohidratos y proteínas.
En niños con hormona de crecimiento endógena inadecuada, la somatropina estimula el crecimiento lineal y aumenta la tasa de crecimiento.
En adultos, así como en
7/ 10
 EMEA 2003
El tejido adiposo visceral responde de forma especial a la somatropina.
Además del incremento de la lipólisis, la somatropina disminuye la absorción de triglicéridos en los depósitos adiposos del cuerpo.
Las concentraciones séricas de IGF-I (factor de crecimiento tipo insulina) y de IGFBP3 (proteína trasportadora del factor de crecimiento tipo insulina) son incrementadas por la somatropina.
Además, se han demostrado las siguientes acciones:
La somatropina actúa sobre los receptores hepáticos de colesterol LDL y
afecta al perfil de lípidos plasmáticos y lipoproteínas.
En general, la administración de somatropina a pacientes con deficiencia de hormona de crecimiento causa una reducción en los niveles séricos de colesterol LDL y apolipoproteína B.
También puede observarse una reducción de colesterol total plasmático.
La somatropina aumenta la insulina pero normalmente
no varía la glucosa en sangre en ayunas.
Los niños con hipopituitarismo pueden experimentar hipoglucemia en ayunas.
La somatropina puede invertir esta situación.
La deficiencia de hormona de crecimiento está asociada a la
disminución del volumen plasmático y extracelular.
Ambos aumentan rápidamente después del tratamiento con somatropina.
La somatropina causa retención de sodio, potasio y fósforo.
- Metabolismo óseo:
La
administración de somatropina a largo plazo a pacientes con deficiencia de hormona de crecimiento con osteopenia produce un aumento del contenido mineral óseo y densidad ósea en las partes del cuerpo que soportan peso.
La fuerza muscular y la capacidad de ejercicio físico mejoran después del
tratamiento con somatropina.
La somatropina también incrementa el gasto cardíaco pero el mecanismo no ha quedado todavía aclarado.
Una disminución en la resistencia vascular periférica puede contribuir a este efecto.
En ensayos clínicos realizados en niños con trastornos del crecimiento, de talla baja, nacidos pequeños para su edad gestacional (SGA), se han utilizado dosis de 0,033 y 0,067 mg/ kg de peso/ día para el tratamiento hasta alcanzar la altura final.
En 56 pacientes que recibieron tratamiento continuo y alcanzaron (cercana) la altura final, la variación media de altura al comienzo del tratamiento fue +1,90 DE (0,033 mg/ kg peso por día) y +2,19 DE (0,067 mg/ kg de peso por día).
Los datos bibliográficos de niños SGA no tratados sin una recuperación de altura espontánea inicial, sugieren un crecimiento tardío de 0,5 DE.
Los datos de seguridad a largo plazo son todavía limitados.
5.2 Propiedades farmacocinéticas
Absorción La biodisponibilidad de < Marca de fantasía > administrado subcutáneamente es de aproximadamente un 80% tanto en sujetos sanos como en pacientes con deficiencia de hormona de crecimiento.
Una dosis subcutánea de 0,035 mg/ kg de < Marca de fantasía > origina unos valores plasmáticos de Cmax y tmax en el rango de 13-35 ng/ ml y 3-6 horas respectivamente,
Eliminación La vida media final de < Marca de fantasía > después de administración intravenosa en adultos con deficiencia de hormona de crecimiento es de alrededor 0,4 horas.
Sin embargo, después de administración subcutánea, se alcanzan vidas medias de 2-3 horas.
La diferencia observada es probablemente debida a la absorción más lenta en el lugar de inyección subcutánea.
Grupos de población La biodisponibilidad absoluta de < Marca de fantasía > parece ser similar tanto en hombres como en mujeres tras administración subcutánea.
CPMP/ 3477/ 03 La información sobre la farmacocinética de < Marca
8/ 10 de fantasía > en la población geriátrica y
 EMEA 2003
5.3 Datos preclínicos sobre seguridad
No se han observado efectos clínicamente relevantes en estudios relacionados con toxicidad general, tolerancia local y toxicidad reproductiva.
Los estudios de genotoxicidad in vitro e in vivo sobre mutaciones genéticas e inducción de aberraciones cromosómicas han sido negativos.
Se ha observado un aumento de la fragilidad cromosómica en un estudio in vitro en los linfocitos de pacientes sometidos a tratamiento a largo plazo con somatropina y posterior a la adición de bleomicina, fármaco radio mimético.
La significación clínica de este hallazgo no está clara.
En otro estudio no se encontró un incremento de anormalidades cromosómicas en los linfocitos de pacientes sometidos a terapia con somatropina a largo plazo.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
< Será cumplimentado según proceda >
6.2 Incompatibilidades
< Será cumplimentado según proceda >
6.3 Periodo de validez
< Será cumplimentado según proceda >
6.4 Precauciones especiales de conservación
< Será cumplimentado según proceda >
6.5 Naturaleza y contenido del recipiente
< Será cumplimentado según proceda >
6.6 Instrucciones de uso/ manipulación
< Será cumplimentado según proceda >
NOMBRE O RAZÓN SOCIAL Y DOMICILIO PERMANENTE TITULAR DE LA AUTORIZACIÓN
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE REVISIÓN DE LA FICHA TÉCNICA
CPMP/ 3477/ 03
10/ 10
 EMEA 2003
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Forma Farmacéutica
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Flexove
625 mg
Comprimido
Vía oral
Bélgica
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Flexove
625 mg
Comprimido
Vía oral
Chipre
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
República Checa -
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Flexove
625 mg
Comprimido
Vía oral
Dinamarca -
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Estonia -
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Finlandia -
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Francia -
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Alemania -
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Grecia -
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Hungría -
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Flexove
625 mg
Comprimido
Vía oral
2 Irlanda
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Flexove
625 mg
Comprimido
Vía oral
Italia
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Letonia
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Lituania
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Luxemburgo
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Holanda
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Polonia
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Portugal
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Eslovaquia
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
España
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
Suecia
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
-
Glucomed
625 mg
Comprimido
Vía oral
Reino Unido
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Glucomed
625 mg
Comprimido
Vía oral
3 Islandia
-
Navamedic ASA
Glucomed
625 mg
Comprimido
Vía oral
Noruega
-
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Noruega
Flexove
625 mg
Comprimido
Vía oral
4 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADAS POR LA EMEA
5 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE GLUCOMED Y NOMBRES ASOCIADOS (véase el Anexo I)
Introducción
En los pacientes con artrosis de leve a moderada, además del ejercicio físico, las únicas alternativas medicamentosas que están aprobadas para lograr el alivio sintomático de molestias tales como el dolor y la rigidez son el paracetamol y los AINE.
No hay ningún tratamiento, ni curativo, ni modificador de la enfermedad, salvo la cirugía con artroplastia.
La glucosamina se introdujo en el mercado mundial sobre todo como suplemento alimenticio, pero con el fin de mejorar los síntomas de los pacientes con artrosis o dolor o disfunción articular.
Desde 1980 se han realizado muchos estudios clínicos de la glucosamina, de relevancia científica y calidad variables.
Muchas de las revisiones publicadas, las recomendaciones terapéuticas a nivel nacional y otras publicaciones han analizado y evaluado la solidez de los datos de eficacia.
Las distintas formas de examinar la glucosamina, a causa de las diferentes interpretaciones de los sistemas reguladores y legales, han llevado a clasificar esta sustancia como medicamento en muchas partes del mundo, incluidos algunos Estados miembros.
Se pidió al solicitante que demostrara la eficacia de la glucosamina para la indicación propuesta "alivio de los síntomas de la artrosis de rodilla leve a moderada".
Además, se pidió al solicitante que justificara las dosis y la posología propuestas, que caracterizara el perfil de seguridad — incluido un análisis de las reacciones adversas a medicamentos (RAM) observadas—, que justificara la relevancia de la bibliografía, considerando que las formulaciones de sulfato de glucosamina (en forma de complejo con cloruro sódico) a que hace referencia la citada bibliografía difieren de la formulación empleada en la solicitud que nos ocupa, que determinara si estas diferencias de formulación alteran o no la eficacia y la seguridad del producto, que aclarara la posibilidad de interacciones con otros medicamentos y, finalmente, que mostrara que el clorhidrato de glucosamina tiene un perfil de riesgos/ beneficios positivo en la indicación prevista.
Evaluación del cociente beneficios/ riesgos
El solicitante aportó datos bibliográficos procedentes de una serie de estudios.
El solicitante, no obstante, se refirió principalmente a los dos grandes estudios a largo plazo de Reginster y Pavelka.
Estos dos estudios emplean medicamentos autorizados que contienen glucosamina, tienen una duración de 3 años, están controlados con placebo, constan de un número adecuado de pacientes con los criterios de inclusión apropiados y examinan objetivos relevantes.
En ambos estudios, los resultados son estadísticamente significativos según la escala WOMAC (Reginster) y la escala Lequesne (Pavelka) al cabo de 3 años.
Éstos indican eficacia, aunque modesta.
Dos revisiones Cochrane indican eficacia, pero las conclusiones son más dudosas en la segunda revisión.
En el metaanálisis más reciente del grupo Cochrane, de 2005, los resultados son positivos cuando se utiliza un medicamento que contiene glucosamina, positivos para estudios controlados con placebo en general y negativos cuando se contabilizan los estudios con enmascaramiento suficiente de la asignación.
En todos los estudios realizados, con miles de pacientes, la seguridad resulta tranquilizadora y comparable a la del placebo.
Los informes de farmacovigilancia, procedentes de Suecia y España principalmente, no indican ningún nuevo problema de seguridad.
La eficacia que presentan las alternativas existentes, los AINE y el paracetamol, para aliviar el dolor de la artrosis tiene una magnitud parecida a la de la glucosamina (p. ej., véase la revisión de Bjordal).
Sin embargo, los perfiles de seguridad son inferiores a los de la glucosamina.
En cuanto a la valoración relativa de beneficios y riesgos, la influencia del sesgo de publicación podría ser menor.
6 En esta solicitud bibliográfica, la selección de dosis se basa en la experiencia con otros productos a base de glucosamina, y las dosis y la posología escogidas son las mismas que se emplean en casi todos los estudios realizados.
Esto se consideró correcto.
No se ha realizado ningún estudio formal de interacciones medicamentosas con medicamentos que contengan glusosamina.
Por lo tanto, se propuso incluir una advertencia general en el RCP.
La farmacovigilancia ha producido algunos informes que indican una posible interacción con la warfarina, por lo que se ha añadido una advertencia al texto del RCP.
Con ocasión de este procedimiento de remisión se planteó la pregunta de si Glucomed, que contiene clorhidrato de glucosamina, es tan eficaz como el sulfato de glucosamina.
La glucosamina está considerada como una sustancia sencilla y muy soluble, por lo que no se juzgó necesario ningún estudio comparativo de biodisponibilidad para su aprobación.
El estudio comparativo abierto de Qiu, de 2005, no detectó diferencias en cuanto a eficacia entre ambas formulaciones.
Aunque los datos no son uniformemente positivos, se concluyó que, en su conjunto, señalan que la glucosamina, tanto el clorhidrato como el sulfato, ha demostrado ser eficaz para el alivio sintomático de los pacientes con artrosis de rodilla leve a moderada.
La seguridad se consideró suficientemente demostrada.
En general, el perfil de seguridad es favorable, y se han descrito sobre todo síntomas digestivos leves.
Conclusión
- Considerando
Que el objeto de la remisión era analizar el cociente de beneficios/ riesgos del clorhidrato de glucosamina en la indicación propuesta Que se han evaluado el resumen de características del producto, el etiquetado y el prospecto propuestos por el solicitante sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité
el CHMP ha recomendado por mayoría la concesión de la Autorización de Comercialización de Glucomed y nombres asociados con la indicación siguiente: "alivio de los síntomas de la artrosis de rodilla leve a moderada".
El Resumen de Características del Producto, el etiquetado y el prospecto se han incluido en el Anexo III de la opinión sobre Glucomed y nombres asociados (ver Anexo I).
7 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Estos RCP, etiquetado y prospecto son los mismos que figuraban en el anexo a la Decisión de la Comisión sobre la remisión en virtud del Artículo 29 para medicamentos que contienen hidrocloruro de glucosamina.
El texto tenía validez en esa fecha.
Después de que la Comisión emita su Decisión, las autoridades competentes de los Estados miembros actualizarán la información sobre el producto cuando y como proceda.
En consecuencia, dichos RCP, etiquetado y prospecto pueden no representar necesariamente el texto actual
8 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
9 1.
DENOMINACIÓN DEL MEDICAMENTO
Glucomed y nombres asociados (ver Anexo I) 625 mg comprimidos
[Ver Anexo I – Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 625 mg de glucosamina (en forma de hidrocloruro de glucosamina)
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos Comprimidos ovalados de color blanco a beige claro, marcados con una “ G” y una ranura.
La ranura es sólo para poder fraccionar y facilitar su deglución, pero no para dividir en dosis iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Alivio de los síntomas de la osteoartritis de rodilla leve a moderada.
4.2 Posología y forma de administración
1250 mg de glucosamina en toma única diaria para el alivio de los síntomas.
La glucosamina no está indicada para el tratamiento de los síntomas dolorosos agudos.
El alivio de los síntomas (especialmente el alivio del dolor) no aparece hasta después de algunas semanas de tratamiento, e incluso más en algunas ocasiones.
Si no aparece mejoría de los síntomas tras 2-3 meses, debe reconsiderarse continuar el tratamiento con glucosamina.
Los comprimidos pueden tomarse con o sin alimentos.
Información adicional en poblaciones especiales
Niños y adolescentes Debido a la falta de datos sobre eficacia y seguridad, no se recomienda la utilización de Glucomed en niños y adolescentes menores de 18 años.
Ancianos No se han realizado estudios específicos en ancianos, aunque de acuerdo con la experiencia clínica no son necesarios ajustes de dosificación cuando se tratan pacientes ancianos que por lo demás estén sanos.
Insuficiencia renal o hepática No pueden darse recomendaciones en pacientes con insuficiencia renal o hepática debido a que no se han realizado estudios.
10 4.3 Contraindicaciones
Hipersensibilidad conocida a la glucosamina o a alguno de los excipientes.
Glucomed no debe administrarse a pacientes con alergia a los mariscos debido a que la sustancia activa se obtiene del marisco.
4.4 Advertencias y precauciones especiales de empleo
Debe consultarse a un médico para descartar la presencia de enfermedades de articulaciones para las cuales debe considerarse otro tratamiento.
En pacientes con tolerancia a la glucosa alterada se monitorizarán los niveles de glucosa y, cuando proceda, se recomienda monitorizar las necesidades de insulina antes del tratamiento y periódicamente durante el mismo.
Se recomienda la monitorización de los niveles de lípidos en sangre en pacientes con factores de riesgo cardiovascular conocidos debido a que se han observado algunos casos de hipercolesterolemia en pacientes tratados con glucosamina.
Se han descrito síntomas de asma exacerbados provocados tras el inicio de la terapia con glucosamina (estos síntomas desaparecieron tras la retirada del tratamiento con glucosamina).
Los pacientes asmáticos que inicien tratamiento con glucosamina deberán por lo tanto ser conscientes del posible empeoramiento de los síntomas asmáticos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Se dispone de datos limitados sobre posibles interacciones medicamentosas con glucosamina, pero se han descrito incrementos en el parámetro INR con anticoagulantes cumarínicos (warfarina y acenocumarol).
Los pacientes tratados con anticoagulantes cumarínicos deben por lo tanto ser estrechamente monitorizados en el momento de iniciar o finalizar el tratamiento con glucosamina.
El tratamiento simultáneo de glucosamina con tetraciclinas puede incrementar la absorción y concentraciones séricas de las tetraciclinas, pero la relevancia clínica de esta interacción es probablemente limitada
Debido a la limitada documentación disponible sobre posibles interacciones medicamentosas con glucosamina, se debe estar alerta ante un cambio en la respuesta o concentración de medicamentos que se administren simultáneamente.
4.6 Embarazo y lactancia
Embarazo No existe información adecuada sobre el uso de la glucosamina en mujeres embarazadas.
La información disponible sobre estudios en animales es insuficiente.
Glucosamina no debe utilizarse durante el embarazo.
Lactancia No existe información disponible sobre la excreción de glucosamina a través de la leche materna.
Por ello, y debido a la falta de información de seguridad para el recién nacido, no se recomienda la utilización de glucosamina durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre los efectos en la capacidad para conducir y utilizar máquinas.
En caso de experimentar mareo o somnolencia no se recomienda la conducción de vehículos ni la manipulación de máquinas.
11 4.8 Reacciones adversas
Las reacciones adversas más comunmente asociadas al tratamiento con glucosamina son nauseas, dolor abdominal, indigestión, estreñimiento y diarrea.
Además se han notificado casos de cefalea, cansancio, exantemas, picor y rubor.
Las reacciones adversas notificadas son generalmente leves y transitorias.
Clasificación de órganos del sistema Trastornos del sistema nervioso
Frecuentes (≥ 1/ 100, < 1/ 10) Cefalea Cansancio
Poco frecuentes (≥ 1/ 1.000, < 1/ 100)
Raras (≥ 1/ 10.000, < 1/ 1000)
Trastornos gastrointestinales
Nauseas Dolor abdominal Indigestión Diarrea
Estreñimiento
Trastornos de la piel y del tejido subcutáneo
Exantema Picor Rubor
De forma esporádica se han notificado casos de hipercolesterolemia, aunque no se ha establecido su relación causal.
4.9 Sobredosis
No se han descrito casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros compuestos antiinflamatorios y antirreumáticos no esteroideos.
Código ATC:
M01 AX05
La glucosamina es una sustancia endógena, constituyente normal de la cadena de polisacáridos de la matriz cartilaginosa y de los glucosaminoglicanos del líquido sinovial.
Estudios in vitro e in vivo han demostrado que la glucosamina estimula la síntesis fisiológica de glicosaminoglicanos y proteoglicanos a través de los condrocitos y de ácido hialurónico mediante sinoviocitos.
El mecanismo de acción de la glucosamina en humanos es desconocido.
No puede indicarse el tiempo del inicio de la respuesta.
5.2 Propiedades farmacocinéticas
La glucosamina es una molécula relativamente pequeña (masa molecular 179), fácilmente soluble en agua y soluble en solventes orgánicos hidrofílicos.
La información disponible sobre la farmacocinética de la glucosamina es limitada.
Se desconoce la biodisponibilidad absoluta.
El volumen de distribución es aproximadamente 5 litros y la semivida tras la administración intravenosa es de aproximadamente 2 horas.
Alrededor de un 38% de una dosis intravenosa se elimina a través de la orina de forma inalterada.
12 5.3 Datos preclínicos sobre seguridad
D-glucosamina tiene baja toxicidad aguda.
No están disponibles datos experimentales de estudios en animales sobre la toxicidad general durante la administración a largo plazo, toxicidad en la reproducción, mutagenicidad y carcinogenicidad.
Resultados de estudios in vitro e in vivo en animales han demostrado que la glucosamina reduce la secreción de insulina e induce la resistencia a la insulina, probablemente mediante la inhibición de la glucoquinasa en las células β.
Se desconoce la relevancia clínica de este hecho.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina, hidroxipropilcelulosa, hidroxipropilcelulosa Low substituted (L-HPC), estearato de magnesio.
6.2 Incompatibilidades
No procede.
6.3 Período de validez
2 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
Mantener el envase perfectamente cerrado.
Conservar en el embalaje originalpara protegerlo de la humedad.
6.5 Naturaleza y contenido del recipiente
Blisters de PVC/ PVDC-aluminio envasados en cajas de cartón.
Envases conteniendo 40, 60 ó 180 comprimidos.
Envase plástico de polietileno de alta densidad con desecante de silica gel en bolsas de papel.
60 ó 180 comprimidos.
Posible comercialización solamente de algunos tamaños de envase.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Navamedic ASA Vollsvn.
13 C 1327 Lysaker Noruega
13 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para ser introducido a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
14 ETIQUETADO
15 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIO Y EL ACONDICIONAMIENTO PRIMARIO Frasco
1.
DENOMINACIÓN DEL MEDICAMENTO
Glucomed y nombres asociados (ver Anexo I) 625 mg comprimidos [Ver Anexo I – Para completar a nivel nacional] Glucosamina
2.
PRINCIPIO(S) ACTIVO(S)
Glucosamina, 625 mg (en forma de hidrocloruro de glucosamina)
3.
LISTA DE EXCIPIENTES
Celulosa microcristalina Hidroxipropilcelulosa Hidroxipropilcelulosa Low substituted (L-HPC) Estearato de magnesio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
60 comprimidos 180 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD AAAA
16 9.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Navamedic ASA, Vollsveien 13 C, P. O. box 438, 1327 Lysaker, Noruega
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A ser completado de forma nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[A ser completado de forma nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Glucomed
17 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIO Y EL ACONDICIONAMIENTO PRIMARIO
Cajas de cartón para los blisters
1.
DENOMINACIÓN DEL MEDICAMENTO
Glucomed y nombres asociados (ver Anexo I) 625 mg comprimidos [Ver Anexo I – Para completar a nivel nacional] Glucosamina
2.
PRINCIPIO(S) ACTIVO(S)
Glucosamina, 625 mg (en forma de hidrocloruro de glucosamina)
3.
LISTA DE EXCIPIENTES
Celulosa microcristalina Hidroxipropilcelulosa Hidroxipropilcelulosa Low substituted (L-HPC) Estearato de magnesio
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
40 comprimidos 60 comprimidos 180 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD AAAA
18 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Navamedic ASA, Vollsveien 13 C, P. O. box 438, 1327 Lysaker, Noruega
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A ser completado de forma nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[A ser completado de forma nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Glucomed
19 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Textos en el blíster
1.
DENOMINACIÓN DEL MEDICAMENTO
Glucomed y nombres asociados (ver Anexo I) 625 mg comprimidos [Ver Anexo I – Para completar a nivel nacional] Glucosamina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Navamedic ASA
3.
FECHA DE CADUCIDAD
CAD AAAA
4.
NÚMERO DE LOTE
Lote
5.
OTROS
20 PROSPECTO
21 PROSPECTO:
INFORMACIÓN PARA EL USUARIO Glucomed y nombres asociados 625 mg comprimidos [Ver Anexo I - Para completar a nivel nacional]
Glucosamina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe usted pasarlo a otras
personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Glucomed y para qué se utiliza 2.
Antes de tomar Glucomed 3.
Cómo tomar Glucomed 4.
Posibles efectos adversos 5.
Conservación de Glucomed 6.
Información adicional
1.
QUÉ ES GLUCOMED Y PARA QUÉ SE UTILIZA
Glucomed pertenece al grupo de medicamentos denominado otros compuestos antiinflamatorios y antirreumáticos no esteroideos.
Glucomed está indicado para aliviar los síntomas producidos por la osteoartrosis de rodilla leve a moderada.
2.
ANTES DE TOMAR GLUCOMED
No tome Glucomed en caso de:
- Si es alérgico (hipersensible) a glucosamina o a cualquiera de los demás componentes de
- Si es alérgico (hipersensible) a los mariscos, debido a que la glucosamina se obtiene de los
mariscos.
Tenga especial cuidado con Glucomed:
- Si usted tiene alterada la tolerancia al azúcar (glucosa).
Pueden ser necesarios controles más
frecuentes de los niveles del azúcar en sangre cuando se empieza el tratamiento con glucosamina.
- Si usted tiene cualquier alteración del riñón o del hígado, debido a que no se han llevado a cabo
investigaciones en estas condiciones y por lo tanto no pueden darse recomendaciones sobre dosificación.
- Si usted tiene algún factor de riesgo para sufrir enfermedades del corazón o de las arterias, ya
que en algunos casos se ha observado aumentos del colesterol en pacientes tratados con glucosamina.
- Si usted tiene asma.
Cuando empiece el tratamiento con glucosamina, debe tener en cuenta que
los síntomas pueden emperorar.
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
22 Debe tener precaución si toma Glucomed simultáneamente con otros medicamentos, y especialmente con warfarina o tetraciclina.
Acuda a su médico para obtener consejo adecuado.
Toma de Glucomed con los alimentos y bebidas Puede tomar los comprimidos con o sin alimentos.
Embarazo y lactancia Glucomed no debe utilizarse durante el embarazo.
No se recomienda el uso de glucosamina durante la lactancia.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas No se han realizado estudios sobre cómo afecta Glucomed en la capacidad para conducir y utilizar máquinas Sin embargo, si usted experimenta mareo o somnolencia debido a los comprimidos, no debería conducir o manipular máquinas.
3.
CÓMO TOMAR GLUCOMED
Siga exactamente las instrucciones de administración de Glucomed de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Generalmente la dosis inicial es de 2 comprimidos (1250 mg de glucosamina) al día en una sola toma.
La glucosamina no está indicada para el tratamiento de síntomas agudos dolorosos.
El alivio de los síntomas (especialmente el alivio del dolor) puede que no se manifieste hasta después de varias semanas de tratamiento y en algunos casos incluso más.
Si no hay alivio de los síntomas en 2-3 meses, se debe considerar la continuación del tratamiento con glucosamina.
Los comprimidos deben tragarse juntos con una cantidad suficiente de agua u otro líquido adecuado.
Si usted toma más Glucomed del que debiera Si usted ha tomado cantidades mayores a las que debiera consumir, consulte con su médico u hospital.
Si olvidó tomar Glucomed No tome una dosis doble para compensar las dosis olvidadas.
Si deja de tomar Glucomed
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Glucomed puede tener efectos adversos, aunque no todas las personas los sufran Los más comunmente observados son:
Frecuentes (Es probable que afecten al menos a 1 de cada 100 personas): dolor de cabeza, cansancio, nauseas, dolor abdominal, indigestión, diarrea y estreñimiento.
Poco frecuentes (Es probable que afecten al menos a 1 de cada 1000 personas): enrojecimiento o erupción de alguna zona de la piel y picores
23 Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE GLUCOMED
Mantener fuera del alcance y de la vista de los niños.
No usar Glucomed después de la fecha de caducidad que está marcada en el blister/ caja o en el frasco.
Mantener el envase perfectamente cerrado.
Conservar en el embalaje original para protegerlo de la humedad.
No conservar a temperatura superior a 30 ºC.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Glucomed?
-El principio activo es glucosamina.
Cada comprimido contiene 625 mg de glucosamina (en forma de hidrocloruro de glucosamina). -Los demás componentes son celulosa microcristalina, hidroxipropilcelulosa, hidroxipropilcelulosa low substituted (L-HPC) y estearato de magnesio.
Aspecto de Glucomed y contenido del envase
Glucomed es un comprimido ovalado de color blanco a beige claro, marcado con una “ G” y una ranura.
La ranura es sólo para poder fraccionar y facilitar su deglución, pero no para dividir en dosis iguales.
Blisters de PVC/ PVDC-aluminio envasados en cajas de cartón.
Envases conteniendo 40, 60 ó 180 comprimidos.
Envase plástico de polietileno de alta densidad con desecante de silica gel en bolsas de papel.
60 ó 180 comprimidos.
Posible comercialización solamente de algunos tamaños de envase.
Titular
Navamedic ASA Vollsveien 13 C, P. O. box 438, 1327 Lysaker, Noruega
Fabricante
Weifa AS, Hausmannsgate 6, P.
O. box 9113, Grønland, 0133 Oslo, Noruega
24
Estonia Finlandia Francia Alemania Grecia Hungría Islandia Irlanda Italia Letonia Lituania Luxemburgo Holanda Noruega Polonia Portugal Eslovaquia España Suecia Reino Unido
Glucomed Glucomed [Para completar a nivel nacional] Glucomed Glucomed Flexove Glucomed Flexove Glucomed Glucomed Glucomed Glucomed Glucomed Flexove Glucomed Glucomed Glucomed Glucomed Glucomed [Para completar a nivel nacional]
Este prospecto ha sido aprobado en {Mes/ año}
[Para completar a nivel nacional]
25
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 13 de diciembre de 2006 EMEA/ 405628/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 291 PARA Glucomed y nombres asociados Denominación común internacional (DCI): hidrocloruro de glucosamina
INFORMACIÓN GENERAL
Glucomed y nombres asociados, 625 mg, comprimidos, contiene glucosamina, que es una sustancia endógena, constituyente normal de las cadenas de polisacáridos de la matriz cartilaginosa y de los glucosaminoglicanos del líquido sinovial.
La glucosamina se introdujo en el mercado mundial sobre todo como suplemento alimenticio, pero con el fin de mejorar los síntomas de pacientes con osteoartritis o dolor o disfunción articular.
Navamedic ASA presentó las solicitudes de reconocimiento mutuo de Glucomed y nombres asociados, 625 mg, comprimidos, sobre la base de la autorización de comercialización concedida por Suecia el 4 de agosto de 2005.
El procedimiento de reconocimiento mutuo se inició el 18 de octubre de 2005.
El Estado miembro de referencia fue Suecia, y los Estados miembros concernidos fueron Austria, Bélgica, Chipre, República Checa, Dinamarca, Estonia, Alemania, Grecia, España, Finlandia, Francia, Hungría, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Países Bajos, Polonia, Portugal, Eslovaquia, Reino Unido, Noruega e Islandia.
Estos Estados miembros no pudieron llegar a un acuerdo con respecto al reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Suecia expuso los motivos del desacuerdo a la EMEA el 31 de marzo de 2006.
Se pidió al solicitante que demostrara la eficacia de la glucosamina para la indicación propuesta de “ alivio de los síntomas de artrosis de rodilla leve a moderada .” Además, se pidió al solicitante que justificara la dosis y la posología propuestas, que caracterizara el perfil de seguridad – incluido un análisis de las reacciones adversas a la medicación–, que justificara la relevancia de la bibliografía, considerando que las formulaciones de sulfato de glucosamina (en forma de complejo con cloruro sódico) a que hace referencia la citada bibliografía difieren de la formulación empleada en la solicitud que nos ocupa, que determinara si esas diferencias de formulación alteran o no la eficacia y la seguridad del producto, que aclarara la posibilidad de interacciones con otros medicamentos y, finalmente, que mostrara que el hidrocloruro de glucosamina tiene un perfil de riesgo/ beneficio positivo en la indicación prevista.
El procedimiento de arbitraje se inició el 27 de abril de 2006 con la aprobación de una lista de preguntas.
El ponente fue el Dr.
Salmonson y el ponente adjunto el Dr.
Abadie.
El titular de la autorización de comercialización presentó alegaciones escritas el 21 de julio de 2006.
En su reunión de septiembre de 2006, el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el Comité, estimó que la relación riesgo/ beneficio es favorable para Glucomed
1 Apartado 4 del artículo 29 de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged y nombres asociados para el alivio de los síntomas de artrosis de rodilla leve a moderada, que no había objeciones para la concesión de una autorización de comercialización y que debía modificarse el resumen de las características del producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 21 de septiembre de 2006 se emitió un dictamen positivo por mayoría de 19 de un total de 27 votos.
La relación de nombres del producto figura en el Anexo I.
El resumen de las características del producto, el etiquetado y el prospecto se han incluido en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 13 de diciembre de 2006.
©EMEA 2006
2/ 2
ANEXO RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO
GLUCOPHAGE 500 mg, comprimido con cubierta pelicular.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido con cubierta pelicular contiene 500 mg de clorhidrato de metformina correspondientes a 390 mg de metformina base
Para los excipientes, ver 6.1.
3.
FORMA FARMACÉUTICA
Comprimido con cubierta pelicular.
4.
DATOS CLÍNICOS
4.1.
Indicaciones terapéuticas
Tratamiento de la diabetes mellitus tipo 2 en adultos, especialmente en pacientes con sobrepeso, cuando la dieta prescrito y el ejercicio por si solos no sean suficientes para un control glucémico adecuado.
GLUCOPHAGE puede utilizarse en monoterapia o en asociación con otros antidiabéticos orales, o con insulina.
Propiedades farmacodinámicas).
4.2.
Posología y forma de administración
Monoterapia y combinación con otros antidiabéticos orales
- La dosis inicial normal es un comprimido 2 ó 3 veces al día administrado durante o después de
las comidas.
Al cabo de 10 a 15 días, la posología se ajustará en función de los niveles de glucosa en sangre.
Un aumento lento de la dosis puede mejorar la tolerancia gastrointestinal.
La dosis máxima recomendada es de 3 g de metformina al día.
- Si se pretende sustituir a otro antidiabético oral: suspender la terapia anterior e iniciar la terapia
con metformina a la posología indicada anteriormente.
Combinación con insulina La metformina y la insulina pueden ser utilizadas en terapia combinada para lograr un mejor control de la glucosa en sangre.
La metformina se administra a la dosis inicial normal de un comprimido 2-3 veces al día, mientras que la posología de insulina se ajusta en función de los niveles de glucosa en sangre.
Pacientes de edad avanzada: debido al potencial de reducción de la función renal en personas mayores, la posología de la metformina debe ajustarse según la función renal.
Es necesaria una evaluación regular de la función renal (ver sección 4.4).
Niños:
En ausencia de datos, GLUCOPHAGE no debe administrarse a niños.
Contraindicaciones
• Hipersensibilidad al clorhidrato de metformina o a alguno de los excipientes. • Cetoacidosis diabética, pre-coma diabético.
2 • Insuficiencia o disfunción renal (p. ej., niveles de creatinina en suero > 135 µmol/ L en el hombre y > 110 µmol/ L en la mujer). • Patología aguda que implique un riesgo de alteración de la función renal como:
- Deshidratación,
- infección grave,
- shock,
- administración intravascular de productos de contraste yodados (ver 4.4 Advertencias y
precauciones especiales de empleo). • Enfermedad aguda o crónica capaz de provocar una hipoxia tisular, como:
- insuficiencia cardiaca o respiratoria,
- infarto de miocardio reciente,
- shock
• Insuficiencia hepática, intoxicación alcohólica aguda, alcoholismo • Lactancia.
4.4.
Advertencias y precauciones especiales de empleo
Acidosis láctica.
La acidosis láctica es una complicación metabólica rara, pero grave (alta mortalidad en ausencia de un tratamiento inmediato) que puede aparecer en caso de acumulación de metformina.
Los casos descritos de acidosis láctica en pacientes tratados con metformina, han aparecido principalmente en pacientes diabéticos con una insuficiencia renal marcada.
La incidencia de la acidosis láctica puede y debe reducirse evaluando también otros factores de riesgo asociados como una diabetes mal controlada, cetosis, ayuno prolongado, consumo excesivo de alcohol, insuficiencia hepática y cualquier estado asociado con la hipoxia.
Diagnóstico:
La acidosis láctica se caracteriza por una disnea acidósica, dolor abdominal e hipotermia seguidos por coma.
Los resultados diagnósticos de laboratorio incluyen la reducción del pH sanguíneo, unos niveles de lactatos en plasma superiores a 5 mmol/ l, y un incremento del desequilibrio aniónico (anion gap) y de la relación lactatos/ piruvatos.
Si se sospecha la presencia de acidosis metabólica, debe interrumpirse el tratamiento con metformina y hospitalizar al paciente inmediatamente (ver sección 4.9).
Función renal:
Como la metformina se elimina por el riñón, deben determinarse los niveles de creatinina en suero antes de iniciarse el tratamiento y vigilarse de forma regular: * al menos una vez al año en pacientes con función renal normal, * al menos de dos a cuatro veces al año en pacientes cuyos niveles de creatinina en suero estén en el límite superior del valor normal y en pacientes de edad avanzada.
En pacientes de edad avanzada, la aparición de una insuficiencia renal es frecuente y asintomática.
Debe tenerse especial cuidado en situaciones en las que pueda producirse un deterioro de la función renal, por ejemplo, al iniciar una terapia antihipertensora o una terapia diurética y al iniciar una terapia con fármacos antiinflamatorios no esteroideos (AINE).
Administración de productos de contraste yodados Como la administración intravascular de materiales de contraste yodados en exploraciones radiológicas puede desembocar en un fracaso renal, debe suspenderse el tratamiento con metformina antes o en el momento de la exploración y no reanudarlo hasta pasadas 48 horas, y sólo tras haber evaluado la función renal y comprobar que es normal.
Otras precauciones:
3
- Todos los pacientes deben continuar su dieta con una distribución regular de la ingesta de
carbohidratos durante el día.
Los pacientes con sobrepeso deben continuar con su dieta hipocalórica.
- Deberán realizarse regularmente las pruebas de laboratorio habituales para el control de la
diabetes.
- La metformina sola no provoca jamás hipoglucemia; no obstante, se recomienda precaución
cuando se utiliza en asociación con insulina o sulfonilureas.
4.5.
Interacción con otros medicamentos y otras formas de interacción
Asociaciones desaconsejadas
Alcohol Aumento del riesgo de acidosis láctica durante la intoxicación alcohólica aguda, especialmente en caso de:
- ayuno o desnutrición,
- insuficiencia hepática.
Evitar el consumo de alcohol y medicamentos que contengan alcohol.
Productos de contraste yodados La administración intravascular de productos de contraste yodados puede producir un fracaso renal que desemboque en la acumulación de metformina y riesgo de acidosis láctica.
El tratamiento con metformina debe suspenderse antes o en el momento de la exploración y no reanudarlo hasta pasadas 48 horas y sólo tras haber re-evaluado la función renal y comprobar que es normal.
Asociaciones que requieren precauciones de empleo Los glucocorticoides (vías sistémica y local), agonistas beta-2, y diuréticos poseen una actividad hiperglucémica intrínseca.
Informar al paciente y realizar un control más frecuente de la glucosa en sangre, especialmente al principio del tratamiento.
Si es necesario, ajustar la posología del antidiabético durante la terapia con el otro medicamento y tras su suspensión.
Los inhibidores de la enzima convertidora de la angiotensina (ACE) pueden reducir los niveles de glucosa en sangre.
Si es necesario, ajustar la posología del antidiabético durante la terapia con el otro medicamento y tras su suspensión.
Embarazo y lactancia
Hasta la fecha no existen datos epidemiológicos relevantes.
Los estudios realizados en animales no indican efectos perjudiciales con respecto al embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo posnatal (ver también la sección 5.3) Cuando la paciente proyecte tener un hijo y durante el embarazo, la diabetes no debe ser tratada con metformina, sino que debe utilizarse la insulina para mantener los niveles de glucosa en sangre lo más próximos posible a los valores normales con el fin de reducir el riesgo de malformaciones fetales asociadas con niveles anormales de glucosa en sangre.
La metformina se excreta en la leche en ratas lactantes.
No se dispone de datos similares en humanos, por lo que debe adoptarse una decisión acerca de si interrumpir la lactancia o interrumpir el tratamiento con metformina, teniendo en cuenta la importancia del compuesto para la madre.
Efectos sobre la capacidad para conducir y utilizar máquinas
GLUCOPHAGE en monoterapia no provoca hipoglucemia y por tanto no produce ningún efecto en la capacidad para conducir o utilizar máquinas.
No obstante, se debe advertir al paciente de los riesgos de aparición de hipoglucemia cuando la metformina se utiliza en asociación con otros antidiabéticos (sulfonilureas, insulina, repaglinida).
4 4.8.
Reacciones adversas
- Son muy comunessíntomas gastrointestinales como nauseas, vómitos, diarreas, dolor abdominal
y pérdida de apetito (> 10%): estos trastornos aparecen con mayor frecuencia durante el inicio del tratamiento y desaparecen espontáneamente en la mayoría de los casos.
Para prevenir estos síntomas gastrointestinales se recomienda administrar la metformina en 2 ó 3 dosis al día, durante o después de las comidas.
Un lento incremento de la dosis puede también mejorar la tolerancia gastrointestinal.
- Es común la sensación de un sabor metálico (3%)
- Se han observado casos de eritema leve en individuos hipersensibles.
La incidencia de dichos
efectos se considera muy rara (< 0,01%)
- Se ha observado una reducción de la absorción de vitamina B12 con reducción de los niveles en
suero en pacientes tratados con metformina durante un largo periodo, y generalmente no parece tener relevancia clínica (< 0,01%).
- La acidosis láctica (0,03 casos/ 1.000 pacientes-año) es muy rara (ver 4.4.
Advertencias y
precauciones especiales de empleo).
4.9.
Sobredosis
No se ha observado hipoglucemia con dosis de metformina que alcanzan los 85 g, aunque en estas condiciones ha aparecido acidosis láctica.
Una gran sobredosis o riesgos concomitantes de la metformina pueden desembocar en acidosis láctica.
La acidosis láctica es una urgencia médica y debe ser tratada en hospital.
El método más eficaz para eliminar los lactatos y la metformina es mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
ANTIDIABÉTICOS ORALES (A10BA02:
Tracto gastrointestinal y metabolismo) La metformina es una biguanida con efectos antihiperglucemiantes, que reduce la glucosa en plasma posprandial y basal.
No estimula la secreción de insulina, por lo que no provoca hipoglucemia.
La metformina actúa por medio de 3 mecanismos:
(1) reducción de la producción hepática de glucosa mediante la inhibición de la gluconeogénesis y la glucogenolisis (2) en el músculo, incrementando la sensibilidad a la insulina, mejorando la captación de glucosa periférica y su utilización (3) y retraso de la absorción intestinal de la glucosa.
La metformina estimula la síntesis intracelular del glucógeno actuando sobre la glucógeno sintetasa.
La metformina incrementa la capacidad de transporte de todos los tipos de transportadores de membrana de glucosa (GLUT).
En humanos, independientemente de su acción sobre la glucemia, la metformina presenta efectos favorables sobre el metabolismo lipídico.
Este hecho se ha demostrado con dosis terapéuticas en estudios controlados a medio o largo plazo: la metformina reduce el colesterol total, el LDL-colesterol y los niveles de triglicéridos.
5 Eficacia clínica:
- una reducción significativa del riesgo absoluto de complicaciones relacionadas con la diabetes en
12,7 sucesos/ 1.000 pacientes-año, p=0,017;
13,5 sucesos/
18,9 sucesos/ 1.000 pacientes- año (p=0,021);
11 sucesos/
1.000 pacientes-año, régimen dietético solo:
18 sucesos/ 1.000 pacientes-año (p=0,01) Para la metformina utilizada como terapia de segunda linea, en combinación con una sulfonilurea, no se han demostrado los beneficios con respecto al resultado clínico.
En diabetes del tipo 1, se ha utilizado la combinación de metformina e insulina en pacientes seleccionados, pero no se han establecido formalmente los beneficios clínicos de esta combinación.
Propiedades farmacocinéticas
Tras la administración por vía oral de una dosis de metformina, el Tmax se alcanza en 2,5 horas.
La biodisponibilidad absoluta de un comprimido de 500 u 850 mg de metformina es aproximadamente del 50 al 60% en sujetos sanos.
Tras una dosis oral, la fracción no absorbida recuperada en las heces fue del 20-30%.
Tras la administración oral, la absorción de la metformina es saturable e incompleta.
Esto sugiere que la farmacocinética de la absorción de la metformina es no lineal.
Con las dosis y las posologías usuales de metformina, las concentraciones plasmática estables se alcanzan en un periodo de 24 a 48 horas y generalmente son inferiores a 1 µg/ mL.
En los ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no exceden los 4 µg/ mL, incluso con dosis máximas.
La alimentación reduce y retrasa ligeramente la absorción de metformina.
Tras la administración de una dosis de 850 mg, se observa una disminución del pico de concentración plasmática del 40%, una disminución del 25% del AUC (área bajo la curva) y una prolongación de 35 minutos en tiempo hasta alcanzar el pico de concentración plasmática.
No se conoce la importancia clínica de las reducciones de estos parámetros.
La fijación a las proteínas plasmáticas es despreciable.
La metformina se difunde por los eritrocitos.
El pico sanguíneo es menor que el pico plasmático y aparece aproximadamente al mismo tiempo.
Los glóbulos rojos representan probablemente un compartimento secundario de distribución.
El Vd medio osciló entre 63-276 L
La metformina se excreta inalterada en la orina.
En el hombre no se ha identificado ningún metabolito.
El aclaramiento renal de la metformina es > 400 mL/ min, lo que indica que la metformina se elimina por filtración glomerular y por secreción tubular.
Tras la administración oral, la vida media aparente de eliminación total es de aproximadamente 6,5 horas.
6 En caso de que la función renal esté alterada, el aclaramiento renal disminuye proporcionalmente al de la creatinina, con lo que se prolonga la vida media de eliminación, conduciendo a un aumento de los niveles de metformina en plasma.
5.3.
Datos preclínicos sobre seguridad
Los datos preclínicos no revelan un peligro especial para el hombre en función de estudios convencionales sobre farmacología de seguridad, toxicidad con dosis repetidas, genotoxicidad, potencial carcinogénico, reproducción de la toxicidad.
6.
DATOS FARMACÉUTICOS
6.1.
Lista de excipientes
Núcleo del comprimido:
Povidona K 30 Estearato de magnesio
Cubierta:
Hipromellosa
6.2.
Incompatibilidades
No aplicable
6.3.
Periodo de validez
5 años
6.4.
Precauciones especiales de conservación
Ninguna especial.
6.5.
Naturaleza y contenido del recipiente
6.6.
Instrucciones de uso y manipulación < y eliminación >
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
7 1.
DENOMINACIÓN DEL PRODUCTO MEDICINAL
GLUCOPHAGE/ GLUCOPHAGE FORTE/ DIANBEN/ RISIDON 850 mg, comprimido con cubierta pelicular.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido con cubierta pelicular contiene 850 mg de clorhidrato de metformina correspondientes a 662,9 mg de metformina base
Para los excipientes, ver 6.1.
3.
FORMA FARMACÉUTICA
Comprimido con cubierta pelicular
4.
DATOS CLINICOS
4.1.
Indicaciones terapéuticas
Tratamiento de la diabetes mellitus tipo 2 en adultos, especialmente en pacientes con sobrepeso, cuando la dieta prescrito y el ejercicio por si solos no sean suficientes para un control glucémico adecuado.
GLUCOPHAGE/ GLUCOPHAGE FORTE/ DIANBEN/ RISIDON puede utilizarse en monoterapia o en asociación con otros antidiabéticos orales, o con insulina.
Propiedades farmacodinámicas).
4.2.
Posología y forma de administración
Monoterapia y combinación con otros antidiabéticos orales
- La dosis inicial normal es un comprimido 2 ó 3 veces al día administrado durante o después de
las comidas.
Al cabo de 10 a 15 días, la posología se ajustará en función de los niveles de glucosa en sangre.
Un aumento lento de la dosis puede mejorar la tolerancia gastrointestinal.
La dosis máxima recomendada es de 3 g de metformina al día.
- Si se pretende sustituir a otro antidiabético oral: suspender la terapia anterior e iniciar la terapia
con metformina a la posología indicada anteriormente.
Combinación con insulina La metformina y la insulina pueden ser utilizadas en terapia combinada para lograr un mejor control de la glucosa en sangre.
La metformina se administra a la dosis inicial normal de un comprimido 2-3 veces al día, mientras que la posología de insulina se ajusta en función de los niveles de glucosa en sangre.
Pacientes de edad avanzada: debido al potencial de reducción de la función renal en personas mayores, la posología de la metformina debe ajustarse según la función renal.
Es necesaria una evaluación regular de la función renal (ver sección 4.4).
Niños:
En ausencia de datos, GLUCOPHAGE / GLUCOPHAGE FORTE / DIANBEN / RISIDON no debe administrarse a niños.
8 4.3.
Contraindicaciones
• Hipersensibilidad al clorhidrato de metformina o a alguno de los excipientes. • Cetoacidosis diabética, precoma diabético. • Insuficiencia o disfunción renal (p. ej., niveles de creatinina en suero > 135 µmol/ L en el hombre y > 110 µmol/ L en la mujer). • Patología aguda que implique un riesgo de alteración de la función renal como:
- Deshidratación,
- infección grave,
- shock,
- administración intravascular de productos de contraste yodados (ver 4.4 Advertencias y
precauciones especiales de empleo). • Enfermedad aguda o crónica capaz de provocar una hipoxia tisular, como:
- insuficiencia cardiaca o respiratoria,
- infarto de miocardio reciente,
- shock
• Insuficiencia hepática, intoxicación alcohólica aguda, alcoholismo • Lactancia.
Advertencias y precauciones especiales de empleo
Acidosis láctica.
La acidosis láctica es una complicación metabólica rara pero grave (alta mortalidad en ausencia de un tratamiento precoz) que puede aparecer en caso de acumulación de metformina.
Los casos descritos de acidosis láctica en pacientes tratados con metformina, han aparecido principalmente en pacientes diabéticos con una insuficiencia renal marcada.
La incidencia de la acidosis láctica puede y debe reducirse evaluando también otros factores de riesgo asociados como una diabetes mal controlada, cetosis, ayuno prolongado, consumo excesivo de alcohol, insuficiencia hepática y cualquier estado asociado con la hipoxia.
Diagnóstico:
La acidosis láctica se caracteriza por una disnea acidósica, dolor abdominal e hipotermia seguidos por coma.
Los resultados diagnósticos de laboratorio incluyen la reducción del pH sanguíneo, unos niveles de lactatos en plasma superiores a 5 mmol/ l, y un incremento del desequilibrio aniónico (anion gap) y de la relación lactatos/ piruvatos.
Si se sospecha la presencia de acidosis metabólica, debe interrumpirse el tratamiento con metformina y hospitalizar al paciente inmediatamente (ver sección 4.9).
Función renal:
Como la metformina se elimina por el riñón, deben determinarse los niveles de creatinina en suero antes de iniciarse el tratamiento y vigilarse de forma regular: * al menos una vez al año en pacientes con función renal normal, * al menos de dos a cuatro veces al año en pacientes cuyos niveles de creatinina en suero estén en el límite superior del valor normal y en pacientes de edad avanzada.
En pacientes de edad avanzada, la aparición de una insuficiencia renal es frecuente y asintomática.
Debe tenerse especial cuidado en situaciones en las que pueda producirse un deterioro de la función renal, por ejemplo, al iniciar una terapia antihipertensora o una terapia diurética y al iniciar una terapia con fármacos antiinflamatorios no esteroideos (AINE).
Administración de productos de contraste yodados Como la administración intravascular de materiales de contraste yodados en exploraciones radiológicas puede desembocar en un fracaso renal, debe suspenderse el tratamiento con metformina antes o en el momento de la exploración y no reanudarlo hasta pasadas 48 horas, y sólo tras haber evaluado la función renal y comprobar que es normal.
9 Cirugía El tratamiento con clorhidrato de metformina debe interrumpirse 48 horas antes de una cirugía programada con anestesia general, y normalmente no debe reanudarse hasta pasadas 48 horas.
Otras precauciones:
- Todos los pacientes deben continuar su dieta con una distribución regular de la ingesta de
carbohidratos durante el día.
Los pacientes con sobrepeso deben continuar con su dieta hipocalórica.
- Deberán realizarse regularmente las pruebas de laboratorio habituales para el control de la
diabetes.
- La metformina sola no provoca jamás hipoglucemia; no obstante, se recomienda precaución
cuando se utiliza en asociación con insulina o sulfonilureas.
4.5.
Interacción con otros medicamentos y otras formas de interacción
Asociaciones desaconsejadas
Alcohol Aumento del riesgo de acidosis láctica durante la intoxicación alcohólica aguda, especialmente en caso de:
- ayuno o desnutrición,
- insuficiencia hepática.
Evitar el consumo de alcohol y medicamentos que contengan alcohol.
Productos de contraste yodados La administración intravascular de productos de contraste yodados puede producir un fracaso renal que desemboque en la acumulación de metformina y riesgo de acidosis láctica.
El tratamiento con metformina debe suspenderse antes o en el momento de la exploración y no reanudarlo hasta pasadas 48 horas y sólo tras haber re-evaluado la función renal y comprobar que es normal.
Asociaciones que requieren precauciones de empleo Los glucocorticoides (vías sistémica y local), agonistas beta-2, y diuréticos poseen una actividad hiperglucémica intrínseca.
Informar al paciente y realizar un control más frecuente de la glucosa en sangre, especialmente al principio del tratamiento.
Si es necesario, ajustar la posología del antidiabético durante la terapia con el otro medicamento y tras su suspensión.
Los inhibidores de la enzima convertidora de la angiotensina (ACE) pueden reducir los niveles de glucosa en sangre.
Si es necesario, ajustar la posología del antidiabético durante la terapia con el otro medicamento y tras su suspensión.
Embarazo y lactancia
Hasta la fecha no existen datos epidemiológicos relevantes.
Los estudios realizados en animales no indican efectos perjudiciales con respecto al embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo posnatal (ver también la sección 5.3) Cuando la paciente proyecte tener un hijo y durante el embarazo, la diabetes no debe ser tratada con metformina, sino que debe utilizarse la insulina para mantener los niveles de glucosa en sangre lo más próximos posible a los valores normales con el fin de reducir el riesgo de malformaciones fetales asociadas con niveles anormales de glucosa en sangre.
La metformina se excreta en la leche en ratas lactantes.
No se dispone de datos similares en humanos, por lo que debe adoptarse una decisión acerca de si interrumpir la lactancia o interrumpir el tratamiento con metformina, teniendo en cuenta la importancia del compuesto para la madre.
10 4.7.
Reacciones adversas
- Son muy comunes síntomas gastrointestinales como nauseas, vómitos, diarreas, dolor
abdominal y pérdida de apetito (> 10%): estos trastornos aparecen con mayor frecuencia durante el inicio del tratamiento y desaparecen espontáneamente en la mayoría de los casos.
Para prevenir estos síntomas gastrointestinales se recomienda administrar la metformina en 2 ó 3 dosis al día, durante o después de las comidas.
Un lento incremento de la dosis puede también mejorar la tolerancia gastrointestinal.
- Es común la sensación de un sabor metálico (3%)
- Se han observado casos de eritema leve en individuos hipersensibles.
La incidencia de dichos
efectos se considera muy rara (< 0,01%)
- Se ha observado una reducción de la absorción de vitamina B12 con reducción de los niveles en
suero en pacientes tratados con metformina durante un largo periodo, y generalmente no parece tener relevancia clínica (< 0,01%).
- La acidosis láctica (0,03 casos/ 1.000 pacientes-año) es muy rara (ver 4.4.
Advertencias y
precauciones especiales de empleo).
4.9.
Sobredosis
No se ha observado hipoglucemia con dosis de metformina que alcanzan los 85 g, aunque en estas condiciones ha aparecido acidosis láctica.
Una gran sobredosis o riesgos concomitantes de la metformina pueden desembocar en acidosis láctica.
La acidosis láctica es una urgencia médica y debe ser tratada en hospital.
El método más eficaz para eliminar los lactatos y la metformina es mediante hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
ANTIDIABÉTICOS ORALES (A10BA02:
Tracto gastrointestinal y metabolismo) La metformina es una biguanida con efectos antihiperglucemiantes, que reduce la glucosa en plasma posprandial y basal.
No estimula la secreción de insulina, por lo que no provoca hipoglucemia.
La metformina actúa por medio de 3 mecanismos:
(1) reducción de la producción hepática de glucosa mediante la inhibición de la gluconeogénesis y la glucogenolisis (2) en el músculo, incrementando la sensibilidad a la insulina, mejorando la captación de glucosa periférica y su utilización (3) y retraso de la absorción intestinal de la glucosa.
La metformina estimula la síntesis intracelular del glucógeno actuando sobre la glucógeno sintetasa.
La metformina incrementa la capacidad de transporte de todos los tipos de transportadores de membrana de glucosa (GLUT).
En humanos, independientemente de su acción sobre la glucemia, la metformina presenta efectos favorables sobre el metabolismo lipídico.
Este hecho se ha demostrado con dosis terapéuticas en estudios controlados a medio o largo plazo: la metformina reduce el colesterol total, el LDL-colesterol y los niveles de triglicéridos.
11 Eficacia clínica:
- una reducción significativa del riesgo absoluto de complicaciones relacionadas con la diabetes
12,7 sucesos/ 1.000 pacientes-año, p=0,017;
13,5 sucesos/
18,9 sucesos/ 1.000 pacientes- año (p=0,021);
11 sucesos/
1.000 pacientes-año, régimen dietético solo:
18 sucesos/ 1.000 pacientes-año (p=0,01) Para la metformina utilizada como terapia de segunda linea, en combinación con una sulfonilurea, no se han demostrado los beneficios con respecto al resultado clínico.
En diabetes del tipo 1, se ha utilizado la combinación de metformina e insulina en pacientes seleccionados, pero no se han establecido formalmente los beneficios clínicos de esta combinación.
Propiedades farmacocinéticas
Tras la administración por vía oral de una dosis de metformina, el Tmax se alcanza en 2,5 horas.
La biodisponibilidad absoluta de un comprimido de 500 u 850 mg de metformina es aproximadamente del 50 al 60% en sujetos sanos.
Tras una dosis oral, la fracción no absorbida recuperada en las heces fue del 20-30%.
Tras la administración oral, la absorción de la metformina es saturable e incompleta.
Esto sugiere que la farmacocinética de la absorción de la metformina es no lineal.
Con las dosis y las posologías usuales de metformina, las concentraciones plasmática estables se alcanzan en un periodo de 24 a 48 horas y generalmente son inferiores a 1 µg/ mL.
En los ensayos clínicos controlados, los niveles plasmáticos máximos de metformina (Cmax) no exceden los 4 µg/ mL, incluso con dosis máximas.
La alimentación reduce y retrasa ligeramente la absorción de metformina.
Tras la administración de una dosis de 850 mg, se observa una disminución del pico de concentración plasmática del 40%, una disminución del 25% del AUC (área bajo la curva) y una prolongación de 35 minutos en tiempo hasta alcanzar el pico de concentración plasmática.
No se conoce la importancia clínica de las reducciones de estos parámetros.
La fijación a las proteínas plasmáticas es despreciable.
La metformina se difunde por los eritrocitos.
El pico sanguíneo es menor que el pico plasmático y aparece aproximadamenteal mismo tiempo.
Los glóbulos rojos representan probablemente un compartimento secundario de distribución.
El Vd medio osciló entre 63-276 L
La metformina se excreta inalterada en la orina.
En el hombre no se ha identificado ningún metabolito.
El aclaramiento renal de la metformina es > 400 mL/ min, lo que indica que la metformina se elimina por filtración glomerular y por secreción tubular.
Tras la administración oral, la vida media aparente de eliminación total es de aproximadamente 6,5 horas.
12 En caso de que la función renal esté alterada, el aclaramiento renal disminuye proporcionalmente al de la creatinina, con lo que se prolonga la vida media de eliminación, conduciendo a un aumento de los niveles de metformina en plasma.
5.3.
Datos preclínicos sobre seguridad
Los datos preclínicos no revelan un peligro especial para el hombre en función de estudios convencionales sobre farmacología de seguridad, toxicidad con dosis repetidas, genotoxicidad, potencial carcinogénico, reproducción de la toxicidad.
6.
DATOS FARMACÉUTICOS
6.1.
Lista de excipientes
Núcleo del comprimido:
Povidona K 30 Estearato de magnesio
Cubierta:
Hipromellosa
6.2.
Incompatibilidades
No aplicable
6.3.
Periodo de validez
5 años
6.4.
Precauciones especiales de conservación
Ninguna especial.
6.5.
Naturaleza y contenido del recipiente
6.6.
Instrucciones de uso y manipulación < y eliminación >
Ninguna especial
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
13
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro EU/ EEA
Titular de la autorización de comercialización
Solicitante
Dosis
Forma farmacéutica
Vía de administración
Austria
N. V.
Organon Kloosterstraat 6 PO Box 20 5349 AB, Oss Países Bajos
Implanon - Implantat
68 mg
Implante
Vía subcutánea
Bélgica
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
República Checa
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
Dinamarca
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
Finlandia
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
Francia
Organon SA Immeuble Optima 10, rue Godefroy 92821 Puteaux Cedex, Francia
Implanon
68 mg
Implante
Vía subcutánea
Alemania
Essex Pharma GmbH Thomas-Dehler-Straße 27 81737 Munich Alemania
Implanon
68 mg
Implante
Vía subcutánea
Hungría
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
2 Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de Nombre
fantasía
Forma farmacéutica
Vía de administración
Islandia
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
Irlanda
Organon Ireland Ltd.
Drynam Road Swords Co.
Dublin Irlanda
Implanon
68 mg implant
Implante
Vía subcutánea
Italia
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
Luxemburgo
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
Malta
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Reino Unido
Implanon
68 mg
Implante
Vía subcutánea
Países Bajos
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
68 mg
Implante
Vía subcutánea
Noruega
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
3 Estado miembro EU/ EEA
Solicitante
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Portugal
José Malhoa, 16B - 2° 1070-159 Lisboa Portugal
Eslovaquia
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
España
Organon Española, S. A.
Ctra. de Hospitalet, 147-149 Cityparc Ronda de Dalt Edificio Amsterdam 08940 Cornellá de Llobregat, Barcelona España
Implanon
68 mg
Implante
Vía subcutánea
Suecia
N. V.
Organon PO Box 20 5340 BH, Oss Países Bajos
Implanon
68 mg
Implante
Vía subcutánea
Reino Unido
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Reino Unido
Implanon
68 mg
Implante
Vía subcutánea
4 ANEXO II
CONCLUSIONES CIENTÍFICAS
5 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE IMPLANON
Implanon es un implante anticonceptivo no biodegradable, de acción prolongada, que contiene sólo progestágeno y que se coloca debajo de la piel.
El periodo de uso indicado es de 3 años.
El implante consiste en una varilla única de 4 cm de longitud y 2 mm de diámetro que contiene 68 mg de etonogestrel (ENG) dispersado en un núcleo de copolímero de acetato de vinilo-acetato (EVA).
La dosis de ENG que libera Implanon equivale a 60-70 μ g/ día poco después de la colocación, disminuye a 40 μ g/ día al comienzo del segundo año y a cerca de 25-30 μ g/ día al final del tercer año.
La acción anticonceptiva de Implanon se consigue principalmente mediante la inhibición de la ovulación.
Implanon se aprobó en la UE durante un procedimiento de reconocimiento mutuo, con los Países Bajos (NL) como Estado miembro de referencia (EMR), y se comercializa desde 1998 con la indicación de « anticonceptivo ».
La primera renovación europea de Implanon concluyó con éxito en 2003.
Hasta julio de 2008 se han vendido en total alrededor de 5 millones de implantes en todo el mundo.
En septiembre de 2007 se inició una segunda renovación europea, en la que una mayoría de los Estados miembros de la UE acordaron que el perfil entre beneficios y riesgos sigue siendo positivo y apoyaron la recomendación del EMR de conceder otra renovación para 5 años.
En todo caso, los Estados miembros contrarios a una segunda renovación plantearon una serie de cuestiones por las que la consideraban inaceptable.
El asunto se remitió al CMD(h) y el EMR realizó una evaluación.
Dado que en el día 60 no se había alcanzado ningún acuerdo, el procedimiento se remitió al CHMP, que evaluó el expediente y los datos disponibles, incluidas las cuestiones planteadas por los Estados miembros contrarios a la renovación.
El CHMP consideró que los episodios relacionados con la colocación, el desplazamiento y la retirada del implante (denominados en conjunto ERCDR) ocurren con una frecuencia baja y decreciente.
Es fundamental, y debería resultar evidente, que cualquier persona que coloque y retire el implante debe haber recibido la formación adecuada y estar familiarizada con tales procedimientos, puesto que una colocación incorrecta puede causar problemas en la retirada.
El CHMP considera que la colocación correcta es un procedimiento sencillo y que los problemas de ERCDR pueden evitarse o reducirse si se cumple lo que establecen las instrucciones y los materiales de formación actualizados.
Se solicitó al titular de la autorización de comercialización (TAC) que informara de los resultados del programa de vigilancia activa (PVA) de ERCDR en los Estados Unidos.
Habida cuenta de que el programa de vigilancia activa de EE. UU. no incluye el nuevo aplicador (Implanon NXT), se solicita al TAC que vigile de cerca la introducción y el funcionamiento del nuevo aplicador como parte del plan de gestión de riesgos (PGR).
El CHMP reconoció el problema de la infranotificación, pero consideró que no se habían identificado señales que indicaran un aumento del riesgo de cáncer de mama.
La diferencia entre el número de casos observados y esperados es importante, y es improbable que se deba sólo a la infranotificación.
En consecuencia, estos datos posteriores a la comercialización no respaldan la posibilidad de un aumento del riesgo.
Por otra parte, se supone que el grado de infranotificación para Implanon es inferior al de las notificaciones espontáneas de reacciones adversas a medicamentos (RAM) en general, por lo que el CHMP no considera que las notificaciones espontáneas de cáncer de mama en usuarias de Implanon representen una nueva señal de un acontecimiento adverso.
La información incluida ya en la sección 4.4 del RCP se considera suficiente.
El TAC ha reunido información sobre los estudios pertinentes disponibles y, en conjunto, los datos epidemiológicos sobre la asociación entre los anticonceptivos que sólo contienen progestágenos (ASP) y el cáncer de mama son escasos y reflejan sobre todo el uso de acetato de depomedroxiprogesterona (DMPA) inyectable.
Por consiguiente, la mayoría de los datos están relacionados con los ASP inyectables, hay pocos datos sobre otros ASP y no hay datos disponibles sobre Implanon.
Se reconoce que los estudios disponibles adolecen de ciertas limitaciones, por ejemplo, falta de datos sobre las asociaciones con minipíldoras, potencia limitada para examinar las relaciones entre beneficio y riesgo en subgrupos y otros datos no significativos para examinar los efectos de los implantes.
Sí revisten cierta importancia los datos del análisis intermedio extraídos del estudio de casos y controles en curso del dispositivo intrauterino
6 (DIU) liberador de progestágeno (Mirena) (informe de la reunión de la ICPE, 2008).
Aunque Mirena libera levonorgestrel en dosis muy bajas, los datos parecen ser relevantes también para los implantes.
Esto se debe a que Mirena representa una exposición sistémica continua y prolongada a los progestágenos en mujeres jóvenes.
El análisis intermedio no respalda la hipótesis del estudio relativa al riesgo de cáncer de mama como efecto adverso del producto.
El estudio incluye una corrección en función de la edad de la población del estudio, lo que permite realizar comparaciones con la población de usuarias de Implanon; por tanto, los resultados finales del estudio serán importantes también para Implanon.
En resumen, el CHMP convino en que no hay, en este momento, pruebas concluyentes de que exista una relación entre la exposición a Implanon y un aumento del riesgo de cáncer de mama en las mujeres jóvenes.
Los resultados finales del estudio de Mirena se consideraron relevantes y deberían contribuir a la evaluación de la seguridad de Implanon.
Además, es probable que los informes sobre las retiradas de Implanon en las pacientes con cáncer de mama correspondientes al programa de vigilancia activa de EE. UU. faciliten información valiosa de series de casos que se espera que sean relativamente completos.
El estudio de Mirena y los informes del PVA de EE. UU. deberán incluirse en el plan de gestión de riesgos actualizado.
El CHMP opina que la realización de un nuevo estudio epidemiológico del cáncer de mama en usuarias de Implanon carece de justificación en este momento.
El CHMP considera que cabe esperar irregularidades de la menstruación con todos los métodos anticonceptivos que sólo llevan progestágenos, en particular con los que inhiben la ovulación.
Es un efecto bien conocido y, en ocasiones, un motivo para la interrupción del método.
En todo caso, aunque el patrón menstrual es a menudo imprevisible, muchas mujeres comunican una reducción de la frecuencia de los episodios y del número total de días de hemorragia en comparación con su patrón menstrual normal.
Casi todas las mujeres experimentan un descenso de la cantidad total de hemorragia, incluso cuando el sangrado dura más días.
En consecuencia, muchas mujeres salen beneficiadas en realidad con el patrón menstrual, aunque la falta de previsibilidad puede seguir siendo un problema para algunas de ellas.
El CHMP considera que la alteración del patrón menstrual no debería considerarse un problema grave de salud, dado que desaparece de inmediato con la interrupción del método y no supone ningún riesgo para la salud de la mujer.
Todas las experiencias demuestran que la información minuciosa y el asesoramiento antes de empezar a usar el método, así como la orientación de apoyo y el mantenimiento de un diario de sangrados durante el uso de este método son importantes para la aceptación y el cumplimiento a largo plazo.
De igual modo, la retirada de Implanon a causa de las hemorragias irregulares no debería calificarse como consecuencia grave, puesto que la « intervención quirúrgica » que exige debe considerase mínima: una incisión cutánea superficial de 0,5-1 cm, tras lo cual se puede extraer el implante con facilidad.
Se respaldó la propuesta del TAC relativa a la ulterior actualización de la información sobre el sangrado en el apartado 4.8 con los nuevos datos de EE. UU., y a la mejora del material de información sobre el patrón menstrual.
En opinión del CHMP, el consentimiento informado por escrito en la UE es necesario para los productos cuyo uso implica riesgos graves, y la introducción de una solicitud de consentimiento informado para Implanon, uno de los métodos anticonceptivos de uso más generalizado, carece de justificación y haría pensar en un riesgo que indudablemente no existe.
El principal beneficio de cualquier método anticonceptivo es su eficacia y, a juicio del CHMP, la de Implanon es excelente y no da muestras de disminuir ni durante el tercer año de uso ni en las mujeres obesas; además, considera correcto el texto actual del RCP relativo a la eficacia y al peso.
Un solo método anticonceptivo no cumple todos los requisitos en todas las ocasiones y, por tanto, parece que es necesario disponer de una amplia variedad de métodos para que cada mujer encuentre el que mejor responde a sus necesidades en ese momento.
La gran ventaja de los implantes es que no presentan problemas relacionados con el cumplimiento terapéutico ni provocan molestias gastrointestinales que afectan negativamente a la eficacia anticonceptiva, en comparación con los inconvenientes de los sangrados irregulares ligados a todos los métodos continuos que sólo llevan progestágenos y que inhiben la ovulación.
El CHMP concluyó que la eficacia anticonceptiva de Implanon es superior a la de otros anticonceptivos hormonales y que el índice de Pearl correspondiente a Implanon es significativamente
7 menor que el de otros anticonceptivos hormonales sistémicos, y definitivamente menor que el de los anticonceptivos orales combinados, en especial, porque con estos últimos hay más probabilidad de incumplimiento terapéutico y de que se produzcan molestias gastrointestinales.
En conclusión, el CHMP considera que Implanon es un método anticonceptivo eficaz que no presenta problemas aparentes de seguridad y que tiene una relación positiva entre beneficios y riesgos.
Los datos adicionales que facilitará el programa de vigilancia activa de los EE. UU. sobre esta cuestión serán bien recibidos, en particular los relativos a la eficacia en las mujeres obesas.
El CHMP, después de examinar los datos presentados en la solicitud, opina que es necesario ampliar las actividades de minimización del riesgo para un uso seguro y eficaz del medicamento.
El PGR se presentará al EMR en un plazo de 3 meses e incluirá las actividades mencionadas en las condiciones de renovación de la autorización de comercialización.
MOTIVOS DEL DICTAMEN
En conclusión, el CHMP considera que Implanon es un método anticonceptivo eficaz que no presenta problemas aparentes de seguridad y, en consecuencia, opina que el perfil de riesgos y beneficios es positivo.
El CHMP aceptó la siguiente propuesta para las condiciones de renovación de la autorización de comercialización presentada previamente por el EMR:
La renovación se concederá para un periodo de 5 años con las condiciones siguientes:
 El titular de la autorización de comercialización (TAC) seguirá presentando informes actualizados de seguridad (PSUR) cada 12 meses.  El TAC seguirá presentando informes de todos los embarazos no deseados y los problemas relacionados con la colocación y la retirada (ERCDR) cada 6 meses durante el siguiente periodo de renovación de 5 años.  Con el informe semestral sobre ERCDR, el TAC presentará los últimos resultados del programa de vigilancia activa (PVA) que se lleva a cabo en los Estados Unidos.  El TAC presentará en 2009 una modificación de tipo II para la introducción del nuevo Implanon (Implanon NXT).
Esta modificación comprenderá una propuesta de PGR para Implanon NXT.  El TAC elaborará otros materiales de información y asesoramiento para los profesionales sanitarios y las mujeres sobre los patrones menstruales que pueden observarse con el uso de Implanon, que se explicarán a las usuarias cuando decidan usar Implanon como anticonceptivo.
El TAC deberá presentar en un plazo de tres meses una propuesta de plan de gestión de riesgos (PGR) que incluya las partes pertinentes de las actividades mencionadas, además de las cuestiones siguientes:
 Necesidad de preguntar por el peso corporal en el momento de la retirada si el implante se extrae antes de tiempo (por, entre otros motivos, embarazo) en el PVA.  Una actualización de la información sobre el sangrado en la sección 4.8 del RPC y el prospecto, como se propone en el borrador del etiquetado del TAC.
Considerando que:
- los beneficios evidentes son la posibilidad de uso prolongado y la ausencia de problemas de
cumplimiento terapéutico;
- la colocación correcta es un procedimiento sencillo y los problemas de ERCDR pueden evitarse o
reducirse si se siguen las instrucciones y los materiales de formación actualizados;
8
- las alteraciones del patrón menstrual no deben considerarse un problema grave de salud;
el CHMP ha recomendado la renovación de las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto para Implanon se incluyen en el Anexo III.
9 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
10 Las versiones válidas de Ficha Técnica, etiquetado y prospecto son las obtenidas durante el procedimiento del grupo de Coordinación.
11 ANEXO IV
CONDICIONES DE LA RENOVACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 Las autoridades nacionales competentes, coordinadas por el Estado miembro de referencia, deberán asegurarse de que los titulares de las autorizaciones de comercialización cumplan las siguientes condiciones:
La renovación se concederá para 5 años con las condiciones siguientes:
 El titular de la autorización de comercialización (TAC) seguirá presentando informes actualizados de seguridad (PSUR) cada 12 meses.  El TAC seguirá presentando informes de todos los embarazos no deseados y los problemas relacionados con la colocación y la retirada (ERCDR) cada 6 meses durante el siguiente periodo de renovación de 5 años.  Con el informe semestral sobre ERCDR, el TAC presentará los últimos resultados del programa de vigilancia activa (PVA) que se lleva a cabo en los Estados Unidos.  El TAC presentará en 2009 una variación de tipo II para la introducción del nuevo Implanon (Implanon NXT).
Esta variación comprenderá una propuesta de PGR para Implanon NXT.  El TAC elaborará otros materiales de información y asesoramiento para los profesionales sanitarios y las mujeres sobre los patrones menstruales que pueden observarse con el uso de Implanon, que se explicarán a las usuarias cuando decidan usar Implanon como anticonceptivo.
El TAC deberá presentar en un plazo de tres meses una propuesta de plan de gestión de riesgos (PGR) que incluya las partes pertinentes de las actividades mencionadas, además de las cuestiones siguientes:
 Necesidad de preguntar por el peso corporal en el momento de la retirada si el implante se extrae antes de tiempo (por, entre otros motivos, embarazo) en el PVA.  Una actualización de la información sobre el sangrado en la sección 4.8 del RPC y el prospecto, como se propone en el borrador del etiquetado del TAC.
13
European Medicines Agency
Londres, 9 de febrero de 2009 Doc.
Ref.
EMEA/ 85200/ 2009
Preguntas y respuestas sobre la remisión realizada para Implanon implante subdérmico etonogestrel 68 mg
La Agencia Europa de Medicamentos (EMEA) ha finalizado un procedimiento de arbitraje tras las discrepancias surgidas entre los Estados miembros de la Unión Europea con motivo de la autorización del medicamento Implanon.
El Comité de Medicamentos de Uso Humano (CHMP) de la Agencia ha llegado a la conclusión de que los beneficios de Implanon son mayores que sus riesgos y de que la autorización de comercialización concedida a los Países Bajos puede ser reconocida en otros Estados miembros de la Unión Europea.
La revisión tuvo lugar en el marco de una remisión realizada de conformidad « con el artículo 291 ».
¿Qué es Implanon?
Implanon es un anticonceptivo femenino.
Se presenta bajo la forma de una pequeña varilla que se inserta bajo la piel, en la cara interna del brazo, por un médico o un enfermero con ayuda de un aplicador específico.
El principio activo de Implanon, el etonogestrel, es una hormona femenina sintética parecida a la progesterona.
Una vez implantada, la varilla libera continuamente una pequeña cantidad de etonogestrel a la sangre, lo que modifica el equilibrio hormonal del organismo y contribuye a evitar la ovulación.
Implanon confiere protección durante tres años; concluido dicho periodo, debe retirarse el implante.
¿Cuáles fueron los motivos para la revisión de Implanon?
N. V.
Organon solicitó una segunda renovación de la autorización de comercialización para Implanon a través del procedimiento de reconocimiento mutuo y sobre la base de la autorización inicial concedida por los Países Bajos el 25 de agosto de 1998.
La empresa deseaba que la renovación de la autorización fuera reconocida en todos los Estados miembros de la UE, así como en Noruega e Irlanda, donde el producto ya está autorizado.
Los Estados miembros no pudieron alcanzar un acuerdo.
El 6 de octubre de 2008, la autoridad reguladora neerlandesa remitió el asunto al CHMP.
La remisión estuvo motivada por las reservas suscitadas por los efectos secundarios causados por la inserción y la retirada del implante, el riesgo de cáncer de mama y la incidencia de hemorragias irregulares que, en algunos casos, obligaron a la retirada anticipada del implante.
Además, se consideraban insuficientes los datos presentados sobre la eficacia del implante en mujeres obesas, especialmente durante el tercer año de utilización.
¿Cuáles fueron las conclusiones del CHMP?
Tras la evaluación de los datos disponibles y el debate científico en el seno del Comité, el CHMP concluyó que los beneficios de Implanton son mayores que sus riesgos y que, por consiguiente, debía concederse la renovación de la autorización de comercialización para Implanon en todos los Estados miembros afectados.
El CHMP se mostró también de acuerdo con los cambios en la información del producto aprobados por el Grupo de Coordinación para los Procedimientos Descentralizados y de Reconocimiento Mutuo.
1 Artículo 29 de la Directiva 2001/ 83/ CE, modificada, remisión motivada por un posible riesgo grave para la salud pública 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
La Comisión Europea adoptó una decisión el 6 de febrero de 2009.
Ponente:
Co ponente:
Fecha de inicio de la remisión:
Fecha del dictamen:
Dr.
Harald Enzmann Prof.
Ingemar Persson 23 de octubre de 2008 20 de noviembre de 2008
Página 2/
The European Agency for the Evaluation of Medicinal Products Pre-authorisation Evaluation of Medicines for Human Use
Londres, 17 de octubre 2003 CPMP/ 2811/ 03
COMITÉ DE ESPECIALIDADES FARMACÉUTICAS (CPMP) INFORMACIÓN RESUMIDA SOBRE UN DICTAMEN DE REMISIÓN, RESULTADO DE UN ARBITRAJE REALIZADO DE CONFORMIDAD CON EL ARTÍCULO 29 DE LA DIRECTIVA 2001/ 83/ CEE, PARA
ISOTRETINOIN / LURANTAL / TRIVANE / REXIDAL / SCHERITONIN (Véase Anexo I)
Denominación común internacional (DCI):
Isotretinoína
INFORMACIÓN GENERAL
La isotretinoína (ácido 13-cis-retinóico) es un compuesto retinoide y un derivado de la vitamina A.
La isotretinoína es utilizada para el tratamiento sistémico del acné.
Como todos los retinoides, la isotretinoína es teratógena y está contraindicada en el embarazo para prevenir malformaciones congénitas.
El 16 de agosto de 2001 fue concedida una autorización de comercialización para Isotretinoina a Schering Health Care Ltd en el Reino Unido.
El expediente fue presentado como una “ aplicación genérica”, al ser básicamente similar al Roaccutane primeramente autorizado en la UE en 1983.
Las solicitudes de reconocimiento mutuo de Isotrerinoina fueron presentadas a Austria, Bélgica, Dinamarca, Finlandia, Francia, Alemania, Grecia, Irlanda, Italia, Luxemburgo, Países Bajos, Portugal y España.
El Procedimiento de Reconocimiento Mutuo se inició el 04.02.02.
El 03.05.02, Francia presentó a la EMEA una consulta de conformidad con el Artículo 29 de la Directiva 2001/ 83/ CE del Consejo.
La remisión presentada por Francia se refería principalmente a las medidas de prevención del embarazo propuestas para este producto genérico, y reflejadas en el Resumen de las Características del Producto del procedimiento de reconocimiento mutuo.
El procedimiento de remisión se inició el 30.05.02.
Durante su reunión de abril de 2003 el CPMP, a la luz de los datos globales presentados y el debate científico celebrado en el Comité, consideró que debería otorgarse una autorización de comercialización, sujeta a la modificación del RCP.
La isotretinoína (por vía oral) sólo debe prescribirse a mujeres en edad fértil que sigan las estrictas medidas de prevención del embarazo contempladas en el programa de prevención de embarazos diseñado por el titular de la autorización de comercialización (véase el Anexo III del Resumen de las Características del Producto modificado).
El 25.04.03 se adoptó un dictamen positivo.
Las conclusiones científicas y los motivos para la modificación del Resumen de las Características del Producto figuran en el Anexo II, y el Resumen de las Características del Producto modificado figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 17 de octubre 2003.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2003 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
LISTA DE NOMBRES, FORMAS FARMACÉUTICAS, CONCENTRACIONES DE LOS MEDICAMENTOS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, ACONDICIONAMIENTO Y TAMAÑOS DE ENVASE EN LOS ESTADOS MIEMBROS
EMEA/ CPMP/ 2811/ 03
1/ 23
 EMEA 2003
Solicitante / Titular de la
Nombre propuesto
Forma farmacéutica
Vía de administración Acondicionamient
Tamaño de envase
Estado Miembro
autorización de comercialización
Concentración
o
Austria
Schering Health Care Ltd The Brow,
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Bélgica
Schering Health Care Ltd The Brow,
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Dinamarca
Schering Health Care Ltd The Brow,
Scheritonin
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
Scheritonin
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Finlandia
Schering Health Care Ltd The Brow,
Lurantal
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
EMEA/ CPMP/ 2811/ 03
2/ 23
 EMEA 2003
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
Scheritonin
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Alemania
Schering Health Care Ltd The Brow,
Lurantal
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
Lurantal
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Grecia
Schering Health Care Ltd The Brow,
Scheritonin
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
Scheritonin
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Irlanda
Schering Health Care Ltd The Brow,
Scheritonin
5 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE,
Scheritonin
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Reino Unido
Scheritonin
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Italia
Schering Health Care Ltd The Brow, Burgess Hill, West Sussex, RH15 9NE,
Rexidal
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
EMEA/ CPMP/ 2811/ 03 Reino Unido
3/ 23
 EMEA 2003
Luxemburgo
Schering Health Care Ltd The Brow,
Lurantal
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
Lurantal
20mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Países Bajos
Schering Health Care Ltd The Brow,
Lurantal
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
Lurantal
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Portugal
Schering Health Care Ltd The Brow,
Scheritonin
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
Scheritonin
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
España
Schering Health Care Ltd The Brow,
Trivane
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
Trivane
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Reino Unido
Schering Health Care Ltd The Brow,
Isotretinoin
5 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Burgess Hill, West Sussex, RH15 9NE, Reino Unido
Isotretinoin
10 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
Isotretinoin
20 mg
Cápsulas blandas
Oral
Blister
20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 & 180
EMEA/ CPMP/ 2811/ 03
ANEXO II
5/ 23
 EMEA 2003
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
EMEA/ CPMP/ 2811/ 03 CONCLUSIONES CIENTÍFICAS
6/ 23
 EMEA 2003
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE Isotretinoína / Lurantal / Trivane / Rexidal / Scheritonin (véase Anexo I) La isotretinoína (ácido 13-cis-retinóicoes un compuesto retinoide y un derivado de la vitamina A.
La isotretinoína es utilizada para el tratamiento sistémico del acné.
Como todos los retinoides, la isotretinoína es teratógena y está contraindicada en el embarazo para prevenir malformaciones congénitas.
Isotretinoin / Lurantal / Rexidal / Scheritonin / Trivane han obtenido una autorización de comercialización en el Reino Unido, como similares en esencia (genéricos) al Roacuttane originario de Roche.
Antes de finalizar un procedimiento de reconocimiento mutuo en todos los Estados miembros de la UE (excepto Suecia), Francia presentó a la EMEA una remisión en la que consideraba que el programa de prevención de embarazos propuesto en el Resumen de las Características del Producto según dicho procedimiento de reconocimiento mutuo no era aceptable, y solicitaba modificaciones a diversas secciones del RCP.
Por otra parte, Francia consideraba que un informe PSUR de 5 años sobre la isotretinoína no era aceptable.
Basándose en los motivos de la remisión, el punto examinado por el CPMP consistía en una armonización de los Resúmenes de las Características del Producto.
Se completaron las características farmacéuticas recogidas en el RCP, excepto los apartados que debe introducir cada Estado miembro a escala nacional.
Cuestiones relativas a la eficacia A lo largo del procedimiento se presentó la garantía de bioequivalencia con el fármaco original.
Aunque la eficacia del producto está demostrada, se plantearon dudas sobre las poblaciones susceptibles de tratamiento.
El CPMP observó que la justificación como tratamiento de primera línea en el acné severo no se basaba en ensayos clínicos formales, sino en opiniones clínicas publicadas.
Considerando que las indicaciones deben reflejar el perfil de riesgo y beneficio de la isotretinoína en la población destinataria, y en vista del riesgo de teratogénesis y otros efectos adversos graves asociados a la isotretinoína, el CPMP recomendó la indicación siguiente: “ Formas severas de acné (como acné nodular o conglobata o acné con riesgo de secuelas cicatriciales permanentes) resistente a ciclos adecuados de tratamiento convencional con antibacterianos sistémicos y tratamiento tópico”
En los adultos, el tratamiento con isotretinoína debe iniciarse con dosis de 0,5 mg/ kg al día.
La respuesta terapéutica a la isotretinoína y algunos de los efectos adversos son proporcionales a la dosis y varían de un paciente a otro.
Esto exige ajustes individuales de la posología durante el tratamiento.
En casi todos los pacientes, las dosis oscilan entre 0,5 y 1,0 mg/ kg al día.
Las tasas de remisión y recaída a largo plazo dependen más de la dosis total administrada que de la duración del tratamiento o de la dosis diaria.
Se ha demostrado que no cabe esperar un beneficio adicional significativo con dosis terapéuticas acumuladas superiores a 120-150 mg/ kg.
La duración del tratamiento depende de la dosis diaria individual.
En condiciones normales, un ciclo de 16-20 semanas suele ser suficiente para conseguir la remisión.
Cuestiones relativas a la seguridad El problema más significativo relacionado con la seguridad era la inclusión de una recomendación en el Resumen de las Características del Producto destinada a garantizar que las mujeres en edad fértil no estén embarazadas cuando inicien el tratamiento con isotretinoína ni se queden embarazadas durante el
EMEA/ CPMP/ 2811/ 03
7/ 23
 EMEA 2003
tratamiento y hasta por lo menos un mes después de concluir el tratamiento, basándose en la propuesta del titular de la autorización de comercialización de un programa armonizado de prevención de embarazos.
A este respecto, el CPMP consideró lo siguiente:
- La isotretinoína (por vía oral) sólo debe prescribirse a mujeres en edad fértil que sigan las
estrictas medidas de prevención del embarazo contempladas en el programa de prevención de embarazos propuesto por el titular de la autorización de comercialización.
Esta precaución se extiende asimismo a las mujeres que no sean sexualmente activas en ese momento, salvo que el médico considere que hay razones fundadas para descartar el riesgo de embarazo.
- La isotretinoína está contraindicada en mujeres en edad fértil, salvo que se cumplan todas las
condiciones siguientes: • La paciente presenta acné severo (como acné nodular o conglobata o acné con riesgo de secuelas cicatriciales permanentes) resistente a ciclos adecuados de tratamiento convencional con antibacterianos sistémicos y tratamiento tópico. • La paciente conoce el riesgo de teratogénesis. • La paciente entiende la necesidad de un seguimiento riguroso de periodicidad mensual. • La paciente entiende y acepta la necesidad de utilizar anticonceptivos eficaces de manera ininterrumpida desde un mes antes de iniciar el tratamiento, durante todo el tiempo que dure el mismo y por lo menos hasta un mes después de su finalización.
Debe utilizar por lo menos un método anticonceptivo, siendo preferible dos formas complementarias de anticoncepción, entre ellas un método de barrera. • Aún cuando presente amenorrea, la paciente debe seguir todas las instrucciones para una anticoncepción eficaz. • La paciente debe ser capaz de tomar medidas de anticoncepción eficaces. • La paciente ha sido informada y es consciente de las posibles consecuencias de quedarse embarazada y de la necesidad de consultar rápidamente al médico ante un posible embarazo. • La paciente comprende y acepta la necesidad de someterse a pruebas de embarazo antes, durante y 5 semanas después del tratamiento. • La paciente declara haber entendido los peligros y las precauciones necesarias que exige el tratamiento con isotretinoína.
- La isotretinoína sólo debe ser prescrita por un médico o bajo la supervisión de un médico con
experiencia en la administración sistémica de retinoides para el tratamiento de acné severo y plenamente consciente de los riesgos del tratamiento con isotretinoína y de las necesidades de vigilancia.
- Todos los pacientes, varones y mujeres, deben recibir información completa sobre el riesgo de
teratogénesis y las medidas estrictas de prevención del embarazo.
- A fin de ayudar a los médicos que prescriben el tratamiento, los farmacéuticos y los pacientes a
prevenir la exposición fetal a isotretinoína, el titular de la autorización de comercialización proporcionará material educativo para reforzar las advertencias sobre los efectos teratogénicos de la isotretinoína, asesorar sobre anticoncepción antes del inicio del tratamiento y orientar sobre la necesidad de practicar pruebas de embarazo.
- La anticoncepción, las pruebas de embarazo y las visitas deben hacerse siguiendo las
recomendaciones específicas contenidas en el Resumen de las Características del Producto.
- La prescripción de isotretinoína a mujeres en edad fértil debe limitarse a 30 días de tratamiento,
necesitándose una nueva prescripción para continuar el tratamiento.
La isotretinoína debe dispensarse en un intervalo máximo de 7 días desde la fecha de la prescripción.
EMEA/ CPMP/ 2811/ 03 - Debe instruirse a los pacientes para que nunca
8/ 23 proporcionen este medicamento a
 EMEA 2003 otra persona y
para que devuelvan las cápsulas no utilizadas al farmacéutico al final del tratamiento.
- Los pacientes no deben donar sangre durante el tratamiento ni durante el mes siguiente a la
interrupción del mismo, debido al riesgo potencial que ello supondría para el feto de una mujer gestante receptora.
- El titular de la autorización de comercialización tiene que comprometerse a no suministrar
muestras gratuitas del producto.
Considerando que los principios generales del programa de prevención de embarazos tienen que incluirse en el RCP, pero que los detalles del mismo deben adaptarse a la legislación de cada país, el CPMP exigió al titular de la autorización de comercialización que determinase los detalles del programa de prevención de embarazos con las autoridades nacionales competentes y que dicho programa se ejecutase en el ámbito nacional.
Este requisito se establece en un anexo al dictamen que lleva por título “ Condiciones para la autorización de comercialización”.
Además, los Informes Periódicos Actualizados de Seguridad (PSUR) se presentarán con periodicidad semestral durante los dos primeros años después de adoptada la Decisión de la Comisión Europea, con periodicidad anual durante los tres años siguientes, y con periodicidad quinquenal en lo sucesivo.
El titular de la autorización de comercialización deberá remitir al CPMP, al Estado miembro de referencia y a los Estados miembros concernidos un PSUR que incluya un informe sobre su programa de prevención de embarazos durante la ingesta de isotretinoína y una evaluación integrada de las exposiciones ocurridas y sus resultados.
El informe debe proporcionar información sobre las medidas adoptadas para garantizar y evaluar la eficacia del programa de prevención de riesgos.
Cuando la frecuencia del PSUR cambie a informes cada cinco años, el TAC deberá seguir presentando informes anuales sobre el Programa de prevención de riesgos.
Además, el CPMP exigió que:
- La empresa remita al CPMP una revisión con propuestas para actualizar las secciones sobre
advertencias y efectos adversos sobre trastornos psiquiátricos en los 2 meses siguientes al dictamen del CPMP, como medida de seguimiento.
Consideraciones relativas al beneficio / riesgo Basándose en la documentación remitida por el solicitante, incluida la propuesta de un programa de prevención de embarazos y los comentarios científicos formulados en el Comité, el CPMP consideró que la relación entre beneficio y riesgo de Isotretinoin / Lurantal / Rexidal / Scheritonin / Trivane es favorable para las indicaciones aceptadas.
MOTIVOS PARA LA MODIFICACIÓN DE LOS RESUMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando:
-
Que la remisión se refería a la armonización de los Resúmenes de las Características del Producto con vistas a evitar el riesgo teratogénico,
- que se ha evaluado el Resumen de las Características del Producto propuesto por
el solicitante sobre la base de la documentación presentada, incluida la propuesta de un programa de prevención de embarazos, y del debate científico mantenido en el seno del Comité, por consiguiente, el CPMP recomienda la concesión de una autorización de comercialización con modificaciones al Resumen de las Características del Producto.
El Resumen de las Características del Productos de Isotretinoína / Lurantal / Trivane / Rexidal / Scheritonin figura en el Anexo III (véase Anexo I).
EMEA/ CPMP/ 2811/ 03
ANEXO III
9/ 23
 EMEA 2003
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOTA:
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
EMEA/ CPMP/ 2811/ 03 1.
NOMBRE DEL MEDICAMENTO
10/ 23
 EMEA 2003
< Isotretinoína > < Scheritonin > < Rexidal > < Lurantal > < Trivane > < 5mg > < 10mg > < 20mg > blandas (véase el Anexo 1, que se cumplimentará a nivel nacional)
cápsulas
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
< Cada cápsula blanda contiene 5 mg de isotretinoína. >
< Cada cápsula blanda contiene 10 mg de isotretinoína. >
< Cada cápsula blanda contiene 20 mg de isotretinoína. >
Ver lista de excipientes en el apartado 6.1.
(véase el Anexo 1, que se cumplimentará a nivel nacional)
3.
FORMA FARMACÉUTICA
Cápsula blanda.
< Cada cápsula tiene un recubrimiento de dos colores, rojo/marrón y crema, un relleno amarillo/naranja brillante y el logotipo "I5" impreso en un lado. >
< Cada cápsula tiene un recubrimiento de color rojo/marrón, un relleno amarillo/naranja brillante y el logotipo "I10" impreso en un lado. >
< Cada cápsula tiene un recubrimiento opaco de dos colores, rojo/marrón y crema, un relleno amarillo/naranja brillante y el logotipo "I20" impreso en un lado. >
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Formas graves de acné (como el acné nodular o conglobata o el acné con riesgo de cicatrización permanente) resistentes a ciclos adecuados de tratamiento convencional con antibacterianos sistémicos y tratamiento tópico.
4.2 Posología y forma de administración
La isotretinoína sólo debe ser recetada por o bajo la supervisión de médicos con experiencia en el uso de retinoides sistémicos para el tratamiento del acné grave y con un conocimiento completo de los riesgos del tratamiento con isotretinoína y de las necesidades de vigilancia.
Las cápsulas deben tomarse con la comida, una o dos veces al día.
Adultos, incluidos adolescentes y ancianos:
El tratamiento con isotretinoína debe comenzarse con una dosis de 0,5 mg/ kg al día.
La respuesta terapéutica a la isotretinoína y algunos de los efectos adversos están relacionados con la dosis y varían en los distintos pacientes.
EMEA/ CPMP/ 2811/ 03
11/ 23
 EMEA 2003
Las tasas de remisión y recidiva a largo plazo tienen una relación más estrecha con la dosis total administrada que con la duración del tratamiento o la dosis diaria.
Se ha demostrado que no cabe esperar un efecto beneficioso sustancial añadido una vez alcanzada una dosis acumulada de isotretinoina de 120-150 mg/ kg.
La duración del tratamiento dependerá de la dosis diaria individual.
Normalmente, es suficiente un ciclo de tratamiento de 16-24 semanas para conseguir la remisión.
En la mayoría de los pacientes se obtiene una eliminación completa del acné con un solo ciclo de tratamiento.
En caso de recidiva manifiesta, puede considerarse la administración de otro ciclo de tratamiento con isotretinoína usando la misma dosis diaria y la misma dosis acumulada.
Dado que puede observarse mejoría del acné hasta 8 semanas después de la interrupción del tratamiento, no debe considerarse el uso de otro ciclo de tratamiento hasta que haya pasado al menos este período.
Pacientes con insuficiencia renal grave En pacientes con insuficiencia renal grave, el tratamiento debe comenzar con una dosis más baja (p. ej., 10 mg/ día).
Debe aumentarse luego la dosis hasta 1 mg/ kg/ día o hasta que el paciente esté recibiendo la dosis máxima tolerada (véase 4.4 “ Advertencias y precauciones especiales de empleo”).
Niños La isotretinoína no está indicada en el tratamiento del acné prepuberal y no se recomienda en pacientes menores de 12 años.
Pacientes con intolerancia En pacientes que muestren una intolerancia severa a la dosis recomendada, puede continuarse el tratamiento con una dosis inferior, lo que implica una mayor duración del tratamiento y un riesgo mayor de recidiva.
Para conseguir la máxima eficacia posible en estos pacientes, debe continuarse normalmente el tratamiento con la dosis más alta tolerada.
4.3 Contraindicaciones
La isotretinoína está contraindicada en mujeres embarazadas o en la lactancia.
(véase 4.6 “ Embarazo y lactancia”).
La isotretinoína está contraindicada en mujeres en edad fértil a menos que se cumplan todas las condiciones del programa para la prevención del embarazo (véase 4.4 “ Advertencias y precauciones especiales de empleo”).
La isotretinoína también está contraindicada en pacientes • Con insuficiencia hepática • Con valores excesivamente elevados de lípidos en sangre • Con hipervitaminosis A • Con hipersensibilidad a la isotretinoína o a cualquiera de los excipientes • Que reciban tratamiento simultáneo con tetraciclinas (véase 4.5 “ Interacción con otros medicamentos y otras formas de interacción”)
4.4 Advertencias y precauciones especiales de empleo
Programa para la prevención del embarazo
Este medicamento es TERATÓGENO
La isotretinoína está contraindicada en mujeres en edad fértil a menos que se cumplan todas las siguientes condiciones del programa para la prevención del embarazo:
EMEA/ CPMP/ 2811/ 03
12/ 23
 EMEA 2003
• La paciente entiende la necesidad de hacer un seguimiento mensual riguroso. • La paciente entiende y acepta la necesidad de realizar una anticoncepción eficaz, sin interrupción, un mes antes de iniciar el tratamiento, durante todo el tratamiento y un mes después del final del tratamiento.
Deben usarse al menos uno y preferiblemente dos métodos anticonceptivos complementarios, que incluyan un método de barrera. • Aunque tenga amenorrea, debe seguir todas las recomendaciones sobre una anticoncepción eficaz. • Debe ser capaz de cumplir las medidas anticonceptivas eficaces. • Haber sido informada y comprender las consecuencias potenciales del embarazo y la necesidad de consultar rápidamente si hubiera riesgo de embarazo. • Entiende la necesidad y acepta someterse a la realización de pruebas de embarazo antes, durante y 5 semanas después del final del tratamiento. • Haber reconocido que entiende los riesgos y las precauciones necesarias asociadas al uso de isotretinoína.
Estas condiciones también afectan a las mujeres que actualmente no sean sexualmente activas, a menos que el médico considere que existen razones convincentes que indiquen que no hay riesgo de embarazo.
El médico que prescribe este medicamento debe asegurarse de que: • La paciente cumple las condiciones para la prevención del embarazo enumeradas antes, incluida la confirmación de que tiene un nivel suficiente de comprensión de las mismas • La paciente ha reconocido las condiciones antes citadas. • La paciente ha usado al menos uno y preferiblemente dos métodos anticonceptivos eficaces, incluido un método de barrera, durante al menos un mes antes de iniciar el tratamiento y sigue usando una anticoncepción eficaz durante todo el período de tratamiento y durante al menos un mes después de la interrupción del tratamiento. • Se han obtenido resultados negativos en pruebas de embarazo antes, durante y 5 semanas después del final del tratamiento.
Deben documentarse las fechas y los resultados de las pruebas de embarazo.
Anticoncepción Las mujeres deben recibir información completa sobre la prevención del embarazo, y se las remitirá para asesoramiento anticonceptivo si no están usando un método anticonceptivo eficaz.
Como requisito mínimo, las mujeres con riesgo posible de embarazo deben usar al menos un método anticonceptivo eficaz.
Preferiblemente, la paciente debe usar dos métodos anticonceptivos complementarios, entre ellos un método de barrera.
La anticoncepción debe continuarse durante al menos un mes después de interrumpir el tratamiento con isotretinoína, incluso en pacientes con amenorrea.
Pruebas de embarazo Según la práctica médica habitual, se recomienda la realización de pruebas de embarazo supervisadas médicamente con una sensibilidad mínima de 25 mUI/ ml en los 3 primeros días del ciclo menstrual, del modo siguiente.
Antes del inicio del tratamiento:
Para descartar la posibilidad de embarazo antes de comenzar la anticoncepción, se recomienda que se realice una prueba de embarazo inicial supervisada médicamente y que se anoten su fecha y resultado.
En pacientes sin menstruación regular, la elección del momento de esta prueba de embarazo debe reflejar la actividad sexual de la paciente, y debe realizarse aproximadamente 3 semanas después del momento en que la paciente mantuvo por última vez relaciones sexuales sin protección.
El médico debe informar a la paciente sobre anticoncepción.
EMEA/ CPMP/ 2811/ 03
13/ 23
 EMEA 2003
un mes.
Esta prueba debe garantizar que la paciente no está embarazada cuando comienza el tratamiento con isotretinoína.
Visitas de seguimiento Deben concertarse visitas de seguimiento a intervalos de 28 días.
La necesidad de repetir las pruebas de embarazo supervisadas médicamente cada mes debe determinarse de acuerdo con la práctica médica habitual, valorando la actividad sexual de la paciente y los antecedentes menstruales recientes (reglas anormales, períodos ausentes o amenorrea).
Cuando estén indicadas, deben realizarse pruebas de embarazo de seguimiento el día de la visita al médico o en los dos días previos a la consulta con el médico.
Final del tratamiento Cinco semanas después de interrumpir el tratamiento, las mujeres deben someterse a una última prueba para descartar el embarazo.
Limitaciones de prescripción y de dispensación Las prescripciones de isotretinoína para las mujeres en edad fértil deben limitarse a 30 días de tratamiento, y la continuación del tratamiento exige una nueva prescripción.
Lo ideal es que la prueba de embarazo, la prescripción y la dispensación de isotretinoína tengan lugar en el mismo día.
La isotretinoína debe dispensarse en los 7 días siguientes a la prescripción, como máximo.
Pacientes varones No existen pruebas indicativas de que la toma de isotretinoína afecte a la fecundidad o la descendencia de los pacientes varones.
No obstante, hay que recordarles que no deben compartir la medicación con nadie, y particularmente con mujeres.
Otras precauciones Debe instruirse a los pacientes para que no entreguen nunca este medicamento a otra persona y para que devuelvan todas las cápsulas no usadas a su farmacéutico al final del tratamiento.
Los pacientes no deben donar sangre durante el tratamiento con isotretinoína ni en el mes siguiente a su interrupción debido al posible riesgo para el feto de una receptora de la transfusión que esté embarazada.
Material educativo Para ayudar a los médicos, a los farmacéuticos y a los pacientes a evitar la exposición del feto a la isotretinoína, el titular de la autorización de comercialización facilitará material educativo en el que se insistirá en las precauciones sobre la teratogenicidad de la isotretinoína, se darán consejos sobre anticoncepción antes de que se inicie el tratamiento y se orientará sobre la necesidad de realizar pruebas de embarazo.
El médico debe dar a todos los pacientes, tanto hombres como mujeres, la información completa para el paciente sobre el riesgo teratógeno y las medidas estrictas que se recogen en el programa para la prevención del embarazo.
Trastornos psiquiátricos Se han comunicado casos de depresión, síntomas psicóticos y, excepcionalmente, intentos de suicidio y suicidios en pacientes tratados con isotretinoína (véase 4,8 “ Reacciones adversas”).
Es preciso adoptar precauciones especiales en los pacientes con antecedentes de depresión, y debe vigilarse a todos los pacientes en busca de signos de depresión y, cuando sea necesario, se les remitirá a un especialista para su tratamiento adecuado.
No obstante, la interrupción del tratamiento con isotretinoína puede no ser suficiente para aliviar los síntomas, por lo que puede ser necesaria una evaluación psiquiátrica o psicológica más detenida.
Trastornos de la piel y de los tejidos subcutáneos Ocasionalmente se observa exacerbación aguda del acné durante el período inicial, pero remite con la continuación del tratamiento, por lo general en 7-10 días, y no suele precisar ajuste de la dosis.
EMEA/ CPMP/ 2811/ 03
14/ 23
 EMEA 2003
Debe evitarse la exposición a la luz solar intensa o a los rayos UV.
Cuando sea necesario, debe usarse un producto de protección solar con un factor de protección alto, de al menos 15 SPF.
Deben evitarse la dermoabrasión química agresiva y el tratamiento con láser cutáneo en pacientes que reciban isotretinoína durante un período de 5-6 meses después del final del tratamiento debido al riesgo de cicatrización hipertrófica en zonas atípicas y más raramente de hiper o hipopigmentación postinflamatoria en las zonas tratadas.
Debe evitarse la depilación con cera en los pacientes tratados con isotretinoína durante un mínimo de 6 meses después del tratamiento debido al riesgo de abrasión epidérmica.
Debe evitarse la administración simultánea de isotretinoína y agentes contra el acné queratolíticos o exfoliantes tópicos, puesto que puede aumentar la irritación local.
Debe aconsejarse a los pacientes que usen una pomada o crema hidratante de la piel y un protector labial desde el inicio del tratamiento, puesto que es probable que la isotretinoína cause sequedad de piel y de los labios.
Trastornos oculares La sequedad de ojos, las opacidades corneales, la disminución de la visión nocturna y la queratitis suelen resolverse después de suspender el tratamiento.
La sequedad de ojos puede mejorar mediante la aplicación de una pomada ocular lubricante o de tratamiento con lágrimas artificiales.
Puede producirse intolerancia a las lentes de contacto, que puede obligar al paciente a usar gafas durante el tratamiento.
También se ha comunicado disminución de la visión nocturna, que en algunos pacientes apareció de forma súbita (véase 4.7 “ Efectos sobre la capacidad para conducir y utilizar máquinas”).
Los pacientes que presenten dificultades visuales deben remitirse a un oftalmólogo para valoración experta.
Puede ser necesario retirar la isotretinoína.
Trastornos del aparato locomotor y del tejido conjuntivo Se han comunicado mialgias, artralgias y elevación de los valores séricos de creatina fosfocinasa en pacientes que reciben isotretinoína, especialmente en los que realizan una actividad física vigorosa (véase 4.8 “ Reacciones adversas”).
Se han producido cambios óseos, como cierre prematuro de las epífisis, hiperostosis y calcificación de tendones y ligamentos, después de varios años de administración a dosis muy altas para tratar trastornos de la queratinización.
Los niveles de dosis, la duración del tratamiento y la dosis total acumulada en estos pacientes generalmente superaron con mucho los recomendados para el tratamiento del acné.
Hipertensión intracraneal benigna Se han comunicado casos de hipertensión intracraneal benigna, algunos de ellos con el uso simultáneo de tetraciclinas (véanse 4.3 “ Contraindicaciones” y 4.5 “ Interacciones con otros medicamentos y otras formas de interacción”).
Los signos y síntomas de la hipertensión intracraneal benigna son cefalea, náuseas y vómitos, trastornos visuales y papiledema.
Los pacientes que desarrollen hipertensión intracraneal benigna deben suspender la isotretinoína inmediatamente.
Trastornos hepatobiliares Deben determinarse las enzimas hepáticas antes del tratamiento, un mes después de su inicio y posteriormente a intervalos trimestrales, a menos que esté indicada clínicamente una vigilancia más frecuente.
Se han comunicado elevaciones pasajeras y reversibles de las transaminasas hepáticas.
En muchos casos, estos cambios han estado dentro del intervalo normal y los valores han vuelto a las cifras basales durante el tratamiento.
Sin embargo, en caso de una elevación persistente y clínicamente relevante de los niveles de las transaminasas, debe considerarse la reducción de la dosis o la interrupción del tratamiento.
EMEA/ CPMP/ 2811/ 03 Insuficiencia renal
15/ 23
 EMEA 2003
La insuficiencia renal no afecta a la farmacocinética de la isotretinoína.
Por tanto, puede administrarse isotretinoína a los pacientes con insuficiencia renal.
Sin embargo, se recomienda comenzar con una dosis baja y aumentarla gradualmente hasta la dosis máxima tolerada (véase la sección 4.2 "Posología y forma de administración").
Metabolismo de los lípidos Deben determinarse los lípidos séricos (valores en ayunas) antes del tratamiento, un mes después del inicio del tratamiento y posteriormente a intervalos trimestrales, a menos que esté indicada clínicamente una vigilancia más frecuente.
Los valores elevados de lípidos séricos suelen volver a la normalidad al reducir la dosis o interrumpir el tratamiento, y pueden responder también a las medidas dietéticas.
La isotretinoína se ha asociado a un aumento de los niveles plasmáticos de los triglicéridos.
Debe suspenderse la isotretinoína si no puede controlarse la hipertrigliceridemia a un nivel aceptable o si se producen síntomas de pancreatitis (véase 4.8 “ Reacciones adversas”).
Los niveles superiores a 800 mg/ dl o 9 mmol/ l se asocian a veces a pancreatitis aguda, que puede ser mortal.
Trastornos gastrointestinales La isotretinoína se ha asociado con enfermedad inflamatoria intestinal (incluida la ileítis regional) en pacientes sin antecedentes de trastornos intestinales.
Los pacientes que sufran diarrea intensa (hemorrágica) deben interrumpir inmediatamente el tratamiento con isotretinoína.
Reacciones alérgicas Se han comunicado raras veces reacciones anafilácticas, en algunos casos después de la exposición tópica previa a retinoides.
Las notificaciones de reacciones alérgicas cutáneas son infrecuentes.
Se han comunicado casos graves de vasculitis alérgica, a menudo con púrpura (hematomas y placas rojas), en las extremidades con afectación extracutánea.
Si aparecen reacciones alérgicas graves, hay que interrumpir el tratamiento y realizar una vigilancia detenida.
Pacientes de alto riesgo En pacientes con diabetes, obesidad, alcoholismo o un trastorno del metabolismo lipídico sometidos a tratamiento con isotretinoína, pueden ser necesarias determinaciones más frecuentes de los valores séricos de lípidos o glucosa sanguínea.
Se han comunicado casos de elevación de la glucemia en ayunas y se han diagnosticado nuevos casos de diabetes durante el tratamiento con isotretinoína.
4.5 Interacciones con otros medicamentos y otras formas de interacción
Los pacientes no deben tomar vitamina A como medicamento concomitante debido al peligro de que se produzca hipervitaminosis A.
Se han comunicado casos de hipertensión intracraneal benigna (pseudotumor cerebri) con el uso concomitante de isotretinoína y tetraciclinas.
Por consiguiente, debe evitarse el tratamiento concomitante con tetraciclinas (véanse 4.3 “ Contraindicaciones” y 4.4 “ Advertencias y precauciones especiales de empleo”).
4.6 Embarazo y lactancia
El embarazo es una contraindicación absoluta para el tratamiento con isotretinoína (véase 4.3 “ Contraindicaciones”).
Si se produce embarazo a pesar de estas precauciones durante el tratamiento con isotretinoína o en el mes siguiente, existe un gran riesgo de malformaciones muy intensas y graves en el feto.
EMEA/ CPMP/ 2811/ 03
16/ 23
 EMEA 2003
Las malformaciones fetales asociadas a la exposición a la isotretinoína son anomalías del sistema nervioso central (hidrocefalia, malformaciones/ anomalías cerebelosas, microcefalia), dismorfia facial, fisura palatina, anomalías del oído externo (ausencia de oído externo, conductos auditivos externos pequeños o ausentes), anomalías oculares (microftalmía), anomalías cardiovasculares (malformaciones conotruncales como tetralogía de Fallot, transposición de los grandes vasos, defectos septales), anomalías del timo y anomalías de las glándulas paratiroideas.
Hay también un aumento de la incidencia de aborto espontáneo.
Si se produce el embarazo en una mujer tratada con isotretinoína, debe interrumpirse el tratamiento y remitirse a la paciente a un médico especializado o con experiencia en teratología para evaluación y asesoramiento.
La isotretinoína es muy lipófila, por lo que es muy probable que pase a la leche humana.
Debido a la posibilidad de efectos adversos en la madre y el niño expuesto, está contraindicado el uso de isotretinoína en madres en periodo de lactancia.
4.7 Efectos sobre la capacidad de conducir y usar máquinas
Se han producido algunos casos de disminución de la visión nocturna durante el tratamiento con isotretinoína, que en casos excepcionales ha persistido después del tratamiento (véanse 4.4 “ Advertencias y precauciones especiales de empleo” y 4.8 “ Reacciones adversas”).
Como en algunos casos la aparición de este problema fue súbita, debe advertirse a los pacientes de este posible problema y aconsejárseles que tengan cuidado al conducir o usar máquinas.
4.8 Reacciones adversas
Los siguientes síntomas son las reacciones adversas comunicadas con más frecuencia con la isotretinoína: sequedad de las mucosas, p. ej., de los labios, queilitis, de la mucosa nasal, epistaxis y de los ojos, conjuntivitis, sequedad de piel.
Algunos de los efectos secundarios asociados al uso de isotretinoína son proporcionales a la dosis.
Los efectos secundarios son generalmente reversibles después de modificar la dosis o suspender el tratamiento, aunque algunos pueden persistir después de la interrupción del tratamiento.
Infecciones:
Muy raros (≤ 1/ 10.000) Trastornos de la sangre y del sistema linfático:
Infección bacteriana (mucocutánea) por grampositivos
Muy frecuentes (≥ 1/ 10)
Anemia, Aumento de la velocidad de sedimentación globular, Trombocitopenia, Trombocitosis
Frecuentes (≥ 1/ 100, < 1/ 10) Muy raros (≤ 1/ 10.000) Trastornos del sistema inmunitario:
Neutropenia Linfadenopatía
Raros (≥ 1/ 10.000, < 1/ 1.000)
Reacciones alérgica cutánea, Reacciones anafilácticas, Hipersensibilidad
EMEA/ CPMP/ 2811/ 03 Trastornos nutricionales:
metabólicos
y
17/ 23
 EMEA 2003
Muy raros (≤ 1/ 10.000) Trastornos psiquiátricos:
Diabetes mellitus, Hiperuricemia
Raros (≥ 1/ 10.000, < 1/ 1.000) Muy raros (≤ 1/ 10.000) Trastornos del sistema nervioso:
Frecuentes (≥ 1/ 100, < 1/ 10) Muy raros (≤ 1/ 10.000) Trastornos oculares:
Cefalea Hipertensión intracraneal benigna, Convulsiones, Somnolencia
Muy frecuentes (≥ 1/ 10) Muy raros (≤ 1/ 10.000) Trastornos del oído y el laberinto:
Muy raros (≤ 1/ 10.000) Trastornos vasculares:,
Alteración de la audición
Muy raros (≤ 1/ 10.000) Trastornos respiratorios, torácicos y mediastínicos:
Vasculitis (por ejemplo, granulomatosis de Wegener, vasculitis alérgica)
Frecuentes (≥ 1/ 100, < 1/ 10) Muy raros (≤ 1/ 10.000) Trastornos digestivos:
Epistaxis, Sequedad nasal, Nasofaringitis Broncospasmo (especialmente en pacientes con asma), Ronquera,
Muy raros (≤ 1/ 10.000) Trastornos hepatobiliares:
Colitis, Ileítis, Sequedad de garganta, Hemorragia digestiva, diarrea hemorrágica y enfermedad inflamatoria intestinal, Náuseas, Pancreatitis (véase la sección 4.4 “ Advertencias y precauciones especiales de empleo”),
Muy frecuentes (≥ 1/ 10)
Elevación de las transaminasas (véase la sección 4.4 “ Advertencias y precauciones especiales de empleo”),
Muy raros (≤ 1/ 10.000) Trastornos de la piel y de los tejidos subcutáneos:
Hepatitis
Muy frecuentes (≥ 1/ 10)
Queilitis, Dermatitis, Sequedad de piel, Exfoliación localizada, Prurito, Erupción eritematosa, Fragilidad cutánea y riesgo de traumatismo por fricción
Raros (≥ 1/ 10.000, < 1/ 1.000) Muy raros (≤ 1/ 10.000) Trastornos del aparato locomotor y del tejido conjuntivo:
Alopecia Acné fulminante, Agravación del acné (exacerbación del acné), Eritema (facial), Exantema, Trastornos del pelo, Hirsutismo, Distrofia ungueal, Paroniquia, Reacción de fotosensibilidad, Granuloma piógeno, Hiperpigmentación cutánea, Aumento de la sudoración
Muy frecuentes (≥ 1/ 10)
Artralgias, Mialgias, Dolor de espalda (sobre todo en pacientes adolescentes)
Muy raros (1/ 10.000) Trastornos renales y urinarios:
Artritis, Calcinosis (calcificación de ligamentos y tendones), Fusión prematura de las epífisis, Exostosis, (hiperostosis), Reducción de la densidad ósea, Tendinitis
Muy raros (≤ 1/ 10.000) EMEA/ CPMP/ 2811/ 03 Trastornos generales y problemas en el lugar de administración:
Glomerulonefritis 18/ 23  EMEA 2003
Muy raros (≤ 1/ 10.000) Pruebas de laboratorio:
Tejido de granulación (aumento de la formación de), Malestar general
Muy frecuentes (≥ 1/ 10)
Frecuentes (≥ 1/ 100, < 1/ 10)
Aumento del colesterol sanguíneo, Aumento de la glucemia, Hematuria, Proteinuria
Muy raros (≤ 1/ 10.000)
Aumento de la creatina fosfocinasa sanguínea
La incidencia de los acontecimientos adversos se calculó a partir de los datos agrupados de ensayos clínicos con 824 pacientes y de los datos postcomercialización.
4.9 Sobredosis
La isotretinoína es un derivado de la vitamina A.
Aunque la toxicidad aguda de la isotretinoína es baja, pueden aparecer signos de hipervitaminosis A en casos de sobredosis accidental.
Las manifestaciones de la toxicidad aguda por vitamina A son cefalea intensa, náuseas o vómitos, somnolencia, irritabilidad y prurito.
Los signos y síntomas de la sobredosificación accidental o deliberada de isotretinoína probablemente serían similares.
Cabe esperar que estos síntomas sean reversibles y desaparezcan sin necesidad de tratamiento.
5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: preparados contra el acné de uso sistémico Código ATC:
D10BA01
Mecanismo de acción La isotretinoína, es un estereoisómero del ácido all-transretinoico (tretinoína).
Todavía no se conoce en detalle el mecanismo de acción exacto de la isotretinoína, pero se ha establecido que la mejoría observada en el cuadro clínico del acné grave se asocia a supresión de la actividad de las glándulas sebáceas y a una reducción demostrada histológicamente del tamaño de las glándulas sebáceas.
Además, se ha establecido un efecto antiinflamatorio dérmico de la isotretinoína.
Eficacia La hipercornificación del revestimiento epitelial de la unidad pilosebácea produce un desprendimiento de los corneocitos al interior del conducto y el bloqueo por la queratina y el exceso de sebo.
A continuación se forma un comedón y, con el tiempo, lesiones inflamatorias.
La isotretinoína inhibe la proliferación de los sebocitos y parece actuar en el acné reiniciando el programa ordenado de diferenciación.
El sebo es un sustrato importante para el crecimiento de Propionibacterium acnes, de modo que la reducción de la producción de sebo inhibe la colonización bacteriana del conducto.
5.2 Propiedades farmacocinéticas
Absorción La absorción de la isotretinoína en el aparato digestivo es variable y lineal en relación con la dosis en el intervalo terapéutico.
No se ha determinado la biodisponibilidad absoluta de la isotretinoína, porque el compuesto no está disponible como preparado intravenoso para uso en humanos, pero la extrapolación de los estudios en perros indicaría una biodisponibilidad sistémica bastante baja y variable.
Cuando la isotretinoína se toma con alimentos, la biodisponibilidad se dobla en relación con la administración en ayunas.
Distribución
EMEA/ CPMP/ 2811/ 03
19/ 23
 EMEA 2003
No se ha determinado el volumen de distribución de la isotretinoína en el ser humano, puesto que no está disponible como preparado intravenoso para uso en humanos.
Se ha estimado que el 20-30% de una dosis de isotretinoína se metaboliza por isomerización.
La circulación enterohepática puede desempeñar un papel importante en la farmacocinética de la isotretinoína en el ser humano.
En estudios de metabolismo in vitro se ha demostrado que varias enzimas CYP participan en el metabolismo de la isotretinoína a 4-oxo-isotretinoína y tretinoína.
No hay ninguna isoforma que parezca tener un papel predominante.
La isotretinoína y sus metabolitos no afectan significativamente a la actividad de enzimas CYP.
Eliminación Después de la administración oral de isotretinoína marcada radiactivamente, se recuperan fracciones aproximadamente iguales de la dosis en la orina y las heces.
Tras la administración oral de isotretinoína, la semivida de eliminación terminal del fármaco intacto en pacientes con acné alcanza un valor medio de 19 horas.
La semivida de eliminación terminal de la 4-oxo-isotretinoína es más prolongada, con un valor medio de 29 horas.
La isotretinoína es un retinoide fisiológico, y las concentraciones de los retinoides endógenos se alcanzan aproximadamente dos semanas después del final del tratamiento con isotretinoína.
Farmacocinética en poblaciones especiales Dado que la isotretinoína está contraindicada en los pacientes con alteración hepática, la información disponible sobre la cinética de la isotretinoína en esta población de pacientes es limitada.
La insuficiencia renal no reduce significativamente el aclaramiento plasmático de la isotretinoína o la 4-oxo-isotretinoína.
5.3 Datos preclínicos sobre seguridad
Toxicidad aguda Se ha determinado la toxicidad oral aguda de la isotretinoína en diversas especies animales.
La DL50 es de aproximadamente 2.000 mg/ kg en conejos, aproximadamente 3.000 mg/ kg en ratones y más de 4.000 mg/ kg en ratas.
Toxicidad crónica En un estudio a largo plazo en ratas durante 2 años (dosis de isotretinoína de 2, 8 y 32 mg/ kg/ día) se hallaron signos de caída parcial del pelo y elevación de los triglicéridos plasmáticos en los grupos con las dosis más altas.
Por lo tanto, el espectro de efectos secundarios de la isotretinoína en el roedor se parece mucho al de la vitamina A, pero no incluye las calcificaciones masivas de tejidos y órganos
EMEA/ CPMP/ 2811/ 03
20/ 23
 EMEA 2003
Mutagénesis No se ha demostrado que la isotretinoína sea mutágena ni cancerígena en estudios in vitro ni en pruebas in vivo en animales, respectivamente.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
< 5 mg:
Aceite de soja refinado Cera de abeja amarilla Aceite vegetal hidrogenado (derivado del aceite de soja)
Glicerina Gelatina Agua purificada Pasta de óxido de hierro rojo (E172) Pasta de óxido de hierro amarillo (E172) Dióxido de titanio (E171) Lecitina Triglicéridos de cadena media
Tinta negra Componentes de la tinta de impresión negra:
Ftalato acetato de polivinilo Óxido de hierro negro (E172) Macrogol 400 Propilenglicol Hidróxido de amonio (38%) >
< 10 mg:
Contenido de las cápsulas:
Aceite de soja refinado Cera de abeja amarilla
EMEA/ CPMP/ 2811/ 03
21/ 23
 EMEA 2003
< 20 mg:
Contenido de las cápsulas:
Aceite de soja refinado Cera de abeja amarilla Aceite vegetal hidrogenado (derivado del aceite de soja)
Glicerina Gelatina Agua purificada Pasta de óxido de hierro rojo (E172) Pasta de óxido de hierro amarillo (E172) Dióxido de titanio (E171) Lecitina Triglicéridos de cadena media
Tinta negra Componentes de la tinta de impresión negra:
Ftalato acetato de polivinilo Óxido de hierro negro (E172) Macrogol 400 Propilenglicol Hidróxido de amonio (38%) >
6.2 Incompatibilidades
No procede
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
Conservar en el envase original.
Mantener el envase herméticamente cerrado para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
EMEA/ CPMP/ 2811/ 03
22/ 23
Blister termoformado.
Tamaños de envase de 20, 28, 30, 50, 56, 60, 84, 90, 100, 112, 120, 168 y 180.
Puede que no todos los tamaños de envase se comercialicen.
6.6 Instrucciones de uso y manipulación < y eliminación >
Ninguna instrucción especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Schering Health Care Ltd The Brow Burgess Hill West Sussex RH15 9NE Inglaterra
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA
PRIMERA
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
LA
AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
EMEA/ CPMP/ 2811/ 03
23/ 23
 EMEA 2003
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Dosis
Forma farmacéutica
Vía de administración
Austria
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Austria
Lamictal 5mg - lösliche Tabletten
5 mg
Comprimidos dispersables
Uso oral
Austria
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Austria
Lamictal 25mg - lösliche Tabletten
25 mg
Comprimidos dispersables
Uso oral
Austria
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Austria
Lamictal 50mg - lösliche Tabletten
50 mg
Comprimidos dispersables
Uso oral
Austria
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Austria
Lamictal 100mg - lösliche Tabletten
100 mg
Comprimidos dispersables
Uso oral
Austria
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Austria
Lamictal 200mg - lösliche Tabletten
200 mg
Comprimidos dispersables
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal
25 mg
Comprimidos
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal
50 mg
Comprimidos
Uso oral
2 Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal
100 mg
Comprimidos
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal Dispersible 25mg Starter-Pack Mono
25 mg
Comprimidos dispersables
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal Dispersible 25mg Starter-Pack Add-on
25 mg
Comprimidos dispersables
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal Dispersible 50mg Starter-Pack add-on
50 mg
Comprimidos dispersables
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
2 mg
Comprimidos dispersables
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
5 mg
Comprimidos dispersables
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
25 mg
Comprimidos dispersables
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
50 mg
Comprimidos dispersables
Uso oral
3 Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
100 mg
Comprimidos dispersables
Uso oral
Belgica
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
200 mg
Comprimidos dispersables
Uso oral
Bulgaria
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl.10, Sofia 1408 Bulgaria
Lamictal
25 mg
Comprimidos
Uso oral
Bulgaria
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl.10, Sofia 1408 Bulgaria
Lamictal
50 mg
Comprimidos
Uso oral
Bulgaria
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl.10, Sofia 1408 Bulgaria
Lamictal
100 mg
Comprimidos
Uso oral
Bulgaria
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Reino Unido
Lamictal
5 mg
Comprimidos dispersables
Uso oral
4 Chipre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Chipre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
Lamictal
25mg
Comprimidos dispersables
Uso oral
Chipre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
Lamictal
50 mg
Comprimidos dispersables
Uso oral
Chipre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
Lamictal
100 mg
Comprimidos dispersables
Uso oral
Chipre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Reino Unido
Lamictal
200 mg
Comprimidos dispersables
Uso oral
5 Republica Checa
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
25 mg 25 mg
Comprimidos
Uso oral
Republica Checa
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
50 mg 50 mg
Comprimidos
Uso oral
Republica Checa
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
100 mg 100 mg
Comprimidos
Uso oral
Republica Checa
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
2 mg 2 mg
Comprimidos dispersables
Uso oral
Republica Checa
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
5 mg 5 mg
Comprimidos dispersables
Uso oral
6 Republica Checa
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
25 mg
25 mg
Comprimidos dispersables
Uso oral
Republica Checa
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
50 mg
50 mg
Comprimidos dispersables
Uso oral
Republica Checa
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
100 mg
100 mg
Comprimidos dispersables
Uso oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
25 mg
Comprimidos
Uso oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
50 mg
Comprimidos
Uso oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
100 mg
Comprimidos
Uso oral
7 Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
200 mg
Comprimidos
Uso oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
2 mg
Comprimidos dispersables
Uso oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
25 mg
Comprimidos dispersables
Uso oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
50 mg
Comprimidos dispersables
Uso oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
100 mg
Comprimidos dispersables
Uso oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Dinamarca
Lamictal
200 mg
Comprimidos dispersables
Uso oral
8 Estonia
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Reino Unido
Lamictal
2 mg
Comprimidos dispersables
Uso oral
Estonia
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Reino Unido
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Estonia
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Reino Unido
Lamictal
25 mg
Comprimidos dispersables
Uso oral
Estonia
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Reino Unido
Lamictal
50 mg
Comprimidos dispersables
Uso oral
Estonia
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Reino Unido
Lamictal
100 mg
Comprimidos dispersables
Uso oral
9 Estonia
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Reino Unido
Lamictal
200 mg
Comprimidos dispersables
Uso oral
Finlandia
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlandia
Lamictal
2 mg
Comprimidos dispersables
Uso oral
Finlandia
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlandia
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Finlandia
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlandia
Lamictal
25 mg
Comprimidos dispersables
Uso oral
Finlandia
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlandia
Lamictal
50 mg
Comprimidos dispersables
Uso oral
Finlandia
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlandia
Lamictal
100 mg
Comprimidos dispersables
Uso oral
Finlandia
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlandia
Lamictal
200 mg
Comprimidos dispersables
Uso oral
10 Francia
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Francia
Lamicstart
25 mg, comprimé 25 mg
Comprimidos
Uso oral
Francia
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Francia
Lamicstart
50 mg, comprimé 50 mg
Comprimidos
Uso oral
Francia
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Francia
Lamictal 2
mg, comprimé dispersible 2 mg
Comprimidos dispersables
Uso oral
Francia
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Francia
Lamictal 5 croquer
mg, comprimé dispersible ou à 5 mg
Comprimidos dispersables o masticables
Uso oral
Francia
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Francia
Lamictal croquer
25 mg, comprimé dispersible ou à 25 mg
Comprimidos dispersables o masticables
Uso oral
Francia
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Francia
Lamictal croquer
50 mg, comprimé dispersible ou à 50 mg
Comprimidos dispersables o masticables
Uso oral
Francia
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Francia
Lamictal croquer
100 mg, comprimé dispersible ou à 100 mg
Comprimidos dispersables o masticables
Uso oral
Francia
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex Francia
Lamictal croquer
200 mg, comprimé dispersible ou à 200 mg
Comprimidos dispersables o masticables
Uso oral
11 Alemania
GlaxoSmithKline GmbH & Co.
Lamictal
2 mg Tabletten zur Herstellung einer 2 mg
Comprimidos
Uso oral
KG Theresienhöhe 11 80339 München Alemania
Suspension zum Einnehmen
Alemania
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Alemania
Lamictal 5 mg Tabletten zur Herstellung einer 5 mg Suspension zum Einnehmen
Alemania
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Alemania
Lamictal 25 mg Tabletten zur Herstellung einer 25 mg Suspension zum Einnehmen
Comprimidos dispersables
Uso oral
Alemania
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Alemania
Lamictal 50 mg Tabletten zur Herstellung einer 50 mg Suspension zum Einnehmen
Comprimidos dispersables
Uso oral
Alemania
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Alemania
Lamictal 100 mg Tabletten zur Herstellung einer 100 mg Suspension zum Einnehmen
Comprimidos dispersables
Uso oral
Alemania
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Alemania
Lamictal 200 mg Tabletten zur Herstellung einer 200 mg Suspension zum Einnehmen
Comprimidos dispersables
Uso oral
12 Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
25 mg
Comprimidos
Uso oral
Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
50 mg
Comprimidos
Uso oral
Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
100 mg
Comprimidos
Uso oral
Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
200 mg
Comprimidos
Uso oral
Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
2 mg
Comprimidos dispersables/ masticable s
Uso oral
Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
5 mg
Comprimidos dispersables/ masticable s
Uso oral
13 Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
25 mg
Comprimidos dispersables/ masticable s
Uso oral
Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
50 mg
Comprimidos dispersables/ masticable s
Uso oral
Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
100 mg
Comprimidos dispersables/ masticable s
Uso oral
Grecia
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grecia
Lamictal
200 mg
Comprimidos dispersables/ masticable s
Uso oral
Hungria
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hungria
Lamictal
25 mg
Comprimidos
Uso oral
Hungria
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hungria
Lamictal
50 mg
Comprimidos
Uso oral
Hungria
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hungria
Lamictal
100 mg
Comprimidos
Uso oral
14 Hungria
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hungria
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Hungria
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hungria
Lamictal
200 mg
Comprimidos dispersables
Uso oral
Islandia
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islandia
Lamictal
2 mg
Comprimidos dispersables
Uso oral
Islandia
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islandia
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Islandia
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islandia
Lamictal
25 mg
Comprimidos dispersables
Uso oral
Islandia
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islandia
Lamictal
50 mg
Comprimidos dispersables
Uso oral
Islandia
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islandia
Lamictal
100 mg
Comprimidos dispersables
Uso oral
Islandia
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islandia
Lamictal
200 mg
Comprimidos dispersables
Uso oral
15 Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal Tablets 25mg
25 mg
Comprimidos
Uso oral
Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal Tablets 50mg
50 mg
Comprimidos
Uso oral
Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal Tablets 100mg
100 mg
Comprimidos
Uso oral
Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal Tablets 200mg
200 mg
Comprimidos
Uso oral
Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal 2mg Dispersible Tablets
2 mg
Comprimidos dispersables
Uso oral
Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal Dispersible Tablets 5mg
5 mg
Comprimidos dispersables
Uso oral
16 Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal Dispersible Tablets 25mg
25 mg
Comprimidos dispersables
Uso oral
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal Dispersible Tablets 50mg
50 mg
Comprimidos dispersables
Uso oral
Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal Dispersible Tablets 100mg
100 mg
Comprimidos dispersables
Uso oral
Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal Dispersible Tablets 200mg
200 mg
Comprimidos dispersables
Uso oral
Italia
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italia
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Italia
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italia
Lamictal
25 mg
Comprimidos dispersables
Uso oral
Italia
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italia
Lamictal
50 mg
Comprimidos dispersables
Uso oral
17 Italia
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italia
Lamictal
100 mg
Comprimidos dispersables
Uso oral
Italia
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italia
Lamictal
200 mg
Comprimidos dispersables
Uso oral
Letonia
GlaxoSmithKline Letonia SIA Bruninieku iela 5 Riga LV-1001 Letonia
Lamictal
2 mg dispersible tablets
2 mg
Comprimidos dispersables
Uso oral
Letonia
GlaxoSmithKline Letonia SIA Bruninieku iela 5 Riga LV-1001 Letonia
Lamictal
5 mg dispersible tablets
5 mg
Comprimidos dispersables
Uso oral
Letonia
GlaxoSmithKline Letonia SIA Bruninieku iela 5 Riga LV-1001 Letonia
Lamictal
25 mg dispersible tablets
25 mg
Comprimidos dispersables
Uso oral
Letonia
GlaxoSmithKline Letonia SIA Bruninieku iela 5 Riga LV-1001 Letonia
Lamictal
50 mg dispersible tablets
50 mg
Comprimidos dispersables
Uso oral
Letonia
GlaxoSmithKline Letonia SIA Bruninieku iela 5 Riga LV-1001 Letonia
Lamictal
100 mg dispersible tablets
100 mg
Comprimidos dispersables
Uso oral
Letonia
GlaxoSmithKline Letonia SIA Bruninieku iela 5 Riga LV-1001 Letonia
Lamictal
200 mg dispersible tablets
200 mg
Comprimidos dispersables
Uso oral
18 Lituania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Lituania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
25 mg
Comprimidos dispersables
Uso oral
Lituania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
50 mg
Comprimidos dispersables
Uso oral
Lituania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
100 mg
Comprimidos dispersables
Uso oral
Lituania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
200 mg
Comprimidos dispersables
Uso oral
19 Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal
25 mg
Comprimidos
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal
50 mg
Comprimidos
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal
100 mg
Comprimidos
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal Dispersible 25mg Starter-Pack Mono
25 mg
Comprimidos dispersables
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal Dispersible 25mg Starter-Pack Add-on
25 mg
Comprimidos dispersables
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal Dispersible 50mg Starter-Pack add-on
50 mg
Comprimidos dispersables
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
2 mg
Comprimidos dispersables
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
5 mg
Comprimidos dispersables
Uso oral
20 Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
25 mg
Comprimidos dispersables
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
50 mg
Comprimidos dispersables
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
100 mg
Comprimidos dispersables
Uso oral
Luxemburgo
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgica
Lamictal dispersible
200 mg
Comprimidos dispersables
Uso oral
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal
25 mg
Comprimidos
Uso oral
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal
50 mg
Comprimidos
Uso oral
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal
100 mg
Comprimidos
Uso oral
21 Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal
2 mg
Comprimidos dispersables/ masticable s
Uso oral
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal
5 mg
Comprimidos dispersables/ masticable s
Uso oral
Malta
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlanda
Lamictal
25 mg
Comprimidos dispersables/ masticable s
Uso oral
Holanda
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holanda
Lamictal 2 Dispers
2 mg
Comprimidos dispersables
Uso oral
Holanda
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holanda
Lamictal 5 Dispers
5 mg
Comprimidos dispersables
Uso oral
Holanda
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holanda
Lamictal 25 Dispers
25 mg
Comprimidos dispersables
Uso oral
Holanda
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holanda
Lamictal 50 Dispers
50 mg
Comprimidos dispersables
Uso oral
22 Holanda
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holanda
Lamictal 100 Dispers
100 mg
Comprimidos dispersables
Uso oral
Holanda
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Holanda
Lamictal 200 Dispers
200 mg
Comprimidos dispersables
Uso oral
Noruega
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noruega
Lamictal
2 mg
Comprimidos dispersables
Uso oral
Noruega
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noruega
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Noruega
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noruega
Lamictal
25 mg
Comprimidos dispersables
Uso oral
Noruega
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noruega
Lamictal
50 mg
Comprimidos dispersables
Uso oral
23 Noruega
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noruega
Lamictal
100 mg
Comprimidos dispersables
Uso oral
Noruega
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Noruega
Lamictal
200 mg
Comprimidos dispersables
Uso oral
Polonia
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Reino Unido
Lamitrin
25 mg
Comprimidos
Uso oral
Polonia
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Reino Unido
Lamitrin
50 mg
Comprimidos
Uso oral
Polonia
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Reino Unido
Lamitrin
100 mg
Comprimidos
Uso oral
Polonia
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Reino Unido
Lamitrin S
2 mg
Comprimidos dispersables
Uso oral
24 Polonia
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Reino Unido
Lamitrin S
5 mg
Comprimidos dispersables
Uso oral
Polonia
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Reino Unido
Lamitrin S
25 mg
Comprimidos dispersables
Uso oral
Polonia
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Reino Unido
Lamitrin S
50 mg
Comprimidos dispersables
Uso oral
Polonia
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Reino Unido
Lamitrin S
100 mg
Comprimidos dispersables
Uso oral
Polonia
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Reino Unido
Lamitrin S
200 mg
Comprimidos dispersables
Uso oral
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
25 mg
Comprimidos
Uso oral
25 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
50 mg
Comprimidos
Uso oral
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
100 mg
Comprimidos
Uso oral
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
200 mg
Comprimidos
Uso oral
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
2 mg
Comprimidos dispersables
Uso oral
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
5 mg
Comprimidos dispersables
Uso oral
26 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
25 mg
Comprimidos dispersables
Uso oral
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
50 mg
Comprimidos dispersables
Uso oral
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
100 mg
Comprimidos dispersables
Uso oral
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
200 mg
Comprimidos dispersables
Uso oral
Rumania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
25 mg
25 mg
Comprimidos
Uso oral
27 Rumania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
50 mg 50 mg
Comprimidos
Uso oral
Rumania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
100 mg 100 mg
Comprimidos
Uso oral
Rumania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
2 mg 2 mg
Comprimidos dispersables/ masticable s
Uso oral
Rumania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
5 mg 5 mg
Comprimidos dispersables/ masticable s
Uso oral
Rumania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
25 mg 25 mg
Comprimidos dispersables/ masticable s
Uso oral
28 Rumania
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
100 mg 100 mg
Comprimidos dispersables/ masticable s
Uso oral
Eslovaquia
GlaxoSmithKline Eslovaquia s. r. o.
Galvaniho 7/ A 82104 Bratislava Eslovaquia
Lamictal
25 mg 25 mg
Comprimidos
Uso oral
Eslovaquia
GlaxoSmithKline Eslovaquia s. r. o.
Galvaniho 7/ A 82104 Bratislava Eslovaquia
Lamictal
50 mg 50 mg
Comprimidos
Uso oral
Eslovaquia
GlaxoSmithKline Eslovaquia s. r. o.
Galvaniho 7/ A 82104 Bratislava Eslovaquia
Lamictal
100 mg 100 mg
Comprimidos
Uso oral
Eslovaquia
GlaxoSmithKline Eslovaquia s. r. o.
Galvaniho 7/ A 82104 Bratislava Eslovaquia
Lamictal
2 mg 2 mg
Comprimidos dispersables
Uso oral
Eslovaquia
GlaxoSmithKline Eslovaquia s. r. o.
Galvaniho 7/ A 82104 Bratislava Eslovaquia
Lamictal
5 mg 5 mg
Comprimidos dispersables
Uso oral
Eslovaquia
GlaxoSmithKline Eslovaquia s. r. o.
Galvaniho 7/ A 82104 Bratislava Eslovaquia
Lamictal
25 mg 25 mg
Comprimidos dispersables
Uso oral
29 Eslovaquia
GlaxoSmithKline Eslovaquia s. r. o.
Galvaniho 7/ A 82104 Bratislava Eslovaquia
Lamictal
100 mg 100 mg
Comprimidos dispersables
Uso oral
Eslovenia
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Eslovenia
Lamictal
25 mg tablete 25 mg
Comprimidos
Uso oral
Eslovenia
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Eslovenia
Lamictal
50 mg tablete 50 mg
Comprimidos
Uso oral
Eslovenia
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Eslovenia
Lamictal
100 mg tablete 100 mg
Comprimidos
Uso oral
Eslovenia
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Eslovenia
Lamictal
200 mg tablete 200 mg
Comprimidos
Uso oral
Eslovenia
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Eslovenia
Lamictal
5 mg disperzibilne/ž več ljive tablete 5 mg
Comprimidos dispersables/ masticable s
Uso oral
Eslovenia
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Eslovenia
Lamictal
25 mg disperzibilne/ž več ljive tablete 25 mg
Comprimidos dispersables/ masticable s
Uso oral
Eslovenia
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Eslovenia
Lamictal
50 mg disperzibilne/ž več ljive tablete 50 mg
Comprimidos dispersables/ masticable s
Uso oral
30 Eslovenia
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Eslovenia
Lamictal
100 mg disperzibilne/ž več ljive tablete
Comprimidos dispersables/ masticable s
Uso oral
Eslovenia
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Eslovenia
Lamictal
200 mg disperzibilne/ž več ljive tablete
Comprimidos dispersables/ masticable s
Uso oral
España
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid España
Lamictal
50 mg
Comprimidos
Uso oral
España
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid España
Lamictal
100 mg
Comprimidos
Uso oral
España
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid España
Lamictal
200 mg
Comprimidos
Uso oral
España
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid España
Lamictal
2 mg
Comprimidos dispersables
Uso oral
España
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid España
Lamictal
5 mg
Comprimidos dispersables
Uso oral
España
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid España
Lamictal
25 mg
Comprimidos dispersables
Uso oral
31 España
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid España
Lamictal
50 mg
Comprimidos dispersables
Uso oral
España
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid España
Lamictal
100 mg
Comprimidos dispersables
Uso oral
España
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid España
Lamictal
200 mg
Comprimidos dispersables
Uso oral
Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
25 mg
Comprimidos
Uso oral
Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
50 mg
Comprimidos
Uso oral
Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
100 mg
Comprimidos
Uso oral
Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
200 mg
Comprimidos
Uso oral
32 Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
2 mg
Comprimidos solubles
Uso oral
Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
5 mg
Comprimidos solubles
Uso oral
Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
25 mg
Comprimidos solubles
Uso oral
Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
50 mg
Comprimidos solubles
Uso oral
Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
100 mg
Comprimidos solubles
Uso oral
Suecia
GlaxoSmithKline AB Box 516 169 29 Solna Suecia
Lamictal
200 mg
Comprimidos solubles
Uso oral
33 Reino Unido
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
25 mg
Uso oral
Uso oral
Comercializado por GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Reino Unido
34 Reino Unido
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
100 mg
Comprimidos
Uso oral
Comercializado por GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Reino Unido
Reino Unido
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
200 mg
Comprimidos
Uso oral
Comercializado por GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Reino Unido
35 Reino Unido
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
2 mg
Comprimidos dispersables
Uso oral
Comercializado por GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Reino Unido
Reino Unido
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
5 mg
Comprimidos dispersables
Uso oral
Comercializado por GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Reino Unido
36 Reino Unido
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
25 mg
Comprimidos dispersables
Uso oral
Comercializado por GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Reino Unido
Reino Unido
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
50 mg
Comprimidos dispersables
Uso oral
Comercializado por GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Reino Unido
37 Reino Unido
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
100 mg
Comprimidos dispersables
Uso oral
Comercializado por GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Reino Unido
Reino Unido
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Reino Unido
Lamictal
200 mg
Comprimidos dispersables
Uso oral
Comercializado por GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Reino Unido
38 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
39 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LAMICTAL Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
La lamotrigina (el principio activo de Lamictal) es un conocido antiepiléptico, aprobado para el tratamiento de las crisis epilépticas en la mayoría de los Estados miembros de la UE a escala nacional.
Está indicada como monoterapia y como terapia adyuvante en las crisis parciales, con o sin generalización secundaria, en las crisis generalizadas primarias y en algunos tipos de crisis específicos.
Además, se ha aprobado el empleo de Lamictal en pacientes bipolares en varios Estados miembros de la UE, excepto el Reino Unido, los Países Bajos, Francia y Chipre.
Con exclusión de la indicación para el trastorno bipolar, el RCP de Lamictal de los distintos miembros de la UE presenta una yuxtaposición importante en los distintos miembros de la UE.
Subsisten todavía diferencias por lo que se refiere a la redacción exacta de la indicación en la epilepsia, la restricción en categorías correlacionadas con la edad, la tipología de las crisis, las dosis recomendadas y las interacciones.
Por tal motivo, el titular de la autorización de comercialización ha iniciado un procedimiento para la armonización del RCP de la lamotrigina en toda Europa de conformidad con el artículo 30 (Directiva 2001/ 83/ CE).
Esta remisión se lleva a cabo a raíz de las dudas planteadas por las divergencias entre los Estados miembros de la UE por lo que se refiere a la decisión de aprobar la indicación de la lamotrigina para el trastorno bipolar.
El principal punto de discordia en el resumen de las características del producto existente se refiere a las indicaciones terapéuticas.
Además, la valoración de las cuestiones relativas a la calidad ha culminado en la armonización de las formas farmacéuticas (comprimido y comprimido dispersable/ masticable) en la Unión Europea.
Indicaciones terapéuticas (sección 4.1 del RCP)
Epilepsia
El intervalo de edad se modificará para reflejar las franjas de edad avaladas por los datos disponibles, los adultos y los pacientes de 13 o más años de edad (adolescentes).
Rara vez es practicable la monoterapia en el síndrome de Lennox-Gastaut, ya que normalmente es necesario emplear más de un medicamento para controlar los síntomas.
En la indicación se especificará que la población objeto son los “ adultos y adolescentes de 13 o más años de edad”.
Se modificará el intervalo de edad sobre la base de considerar que los pacientes de 12 años están dentro de la definición de los adolescentes.
Se ha demostrado la eficacia de la monoterapia en las crisis de ausencia típicas.
En la indicación se especificará que la población objeto son los “ niños y adolescentes de 2 a 12 años de edad”.
“ Una vez logrado el control epiléptico con la terapia auxiliar, podrán retirarse los antiepilépticos (AE) concomitantes y los pacientes podrán continuar la monoterapia con {Nombre comercial }”.
40 El CHMP concluyó que el paso a la monoterapia no es una indicación, sino información sobre el uso correcto del producto.
Por tanto, este texto deberá trasladarse a la sección 4.2, Posología y forma de administración.
Trastorno bipolar
El CHMP dictaminó que la lamotrigina es eficaz para prevenir un aspecto de los episodios humorales del trastorno bipolar, es decir, los episodios depresivos, mientras que la prevención de los episodios maníacos o hipomaníacos todavía no se ha demostrado.
Debe subrayarse además que la lamotrigina no está indicada para el tratamiento agudo.
La población objeto estará constituida por los pacientes con trastorno bipolar de tipo I, ya tales pacientes fueron incluidos en los estudios clínicos.
- Aspectos relacionados con la calidad
Se han descrito correctamente el principio activo y el producto farmacológico y, en general, la documentación presentada ha sido satisfactoria.
Los excipientes empleados en las formulaciones del producto farmacológico y los procesos de fabricación son los habituales por lo que se refiere a las formas farmacéuticas propuestas.
Los resultados indican que el principio activo y el producto farmacológico pueden fabricarse en modo reproducible.
- Aspectos clínicos
Epilepsia
El uso de la lamotrigina en las indicaciones armonizadas propuestas se ha confirmado generalmente bien de acuerdo con los datos clínicos disponibles presentados por el TAC.
Se constató que la relación entre beneficio y riesgo de la terapia auxiliar de las crisis parciales y generalizadas en los adultos y los adolescentes de 13 o más años de edad es positiva.
Aunque el titular de la autorización de comercialización no ha realizado estudios específicos con monoterapia de lamotrigina exclusivamente en pacientes con crisis generalizadas primarias de tipo tónico- clónico, los datos de los estudios iniciales controlados con monoterapia (estudios UK49/ 89, UK74) garantizan la eficacia de la lamotrigina en este tipo de crisis.
La relación entre beneficio y riesgo de la lamotrigina como tratamiento adicional de las crisis generalizadas primarias de tipo tónico-clónico en los niños también se considera favorable.
El síndrome de Lennox-Gastaut es una patología difícil de tratar y rara vez es practicable la monoterapia.
El tratamiento se inicia en monoterapia, pero es casi inevitable añadir con prontitud otros antiepilépticos para controlar los síntomas.
No hay consenso sobre el fármaco que debería usarse como tratamiento inicial; sin embargo, los datos analizados no excluyen que la lamotrigina pueda ser el agente inicial.
El efecto de mantenimiento sobre las crisis de ausencia típicas sigue poco claro, por lo que se incluirá la siguiente advertencia en el RCP: “ En los niños que tomen lamotrigina como tratamiento de las crisis de ausencia típicas, es posible que la eficacia no se mantenga en todos los casos”.
Trastorno bipolar
Al CHMP le preocupaba la idoneidad de la lamotrigina utilizada como regulador del estado de ánimo.
De hecho, según los datos disponibles, la propiedad reguladora del estado de ánimo que posee la lamotrigina 41 obedece aparentemente a la prevención de los episodios depresivos y no a la prevención de los episodios maníacos.
La regulación del estado de ánimo implica una protección frente a los episodios tanto maníacos como depresivos y no se ha observado que la lamotrigina evite la recurrencia de ambos tipos de episodios.
Además, a los pacientes estudiados se les había diagnosticado trastorno bipolar I, con lo que los resultados de estos estudios no pueden extrapolarse al trastorno bipolar II.
Se consultó también a un Grupo de Asesoramiento Científico (SAG) sobre el SNC para que asesorase al CHMP acerca del trastorno bipolar y su tratamiento.
En concreto, se pidió al SAG que aclarase la definición de regulador del estado de ánimo y la necesidad de un medicamento que actuara sobre los dos polos de estos trastornos.
También se debatieron los tratamientos convencionales actuales del trastorno bipolar y la viabilidad de la monoterapia.
El grupo coincidió en que, en teoría, un regulador del estado de ánimo debería ser capaz de prevenir tanto los episodios maníacos como los depresivos, que son los rasgos característicos del trastorno bipolar, aunque por ahora no poseemos ningún regulador ideal de este tipo.
Aunque el trastorno es una enfermedad heterogénea con necesidades terapéuticas contrastantes, se reconoció que el aspecto depresivo es el más preocupante y que, por consiguiente, un fármaco capaz de prevenir los episodios depresivos sería de gran utilidad.
En la práctica clínica, los fármacos aprobados para el trastorno bipolar han de combinarse normalmente para poder obtener un control aceptable de los síntomas.
La monoterapia debería ser la práctica más deseable, pues los problemas de seguridad tienden a reducirse cuando sólo se utiliza un fármaco, pero en la actualidad sigue siendo raramente factible.
El tratamiento se inicia normalmente en monoterapia y, sucesivamente, si no se obtiene el control de los síntomas, se añaden otros medicamentos, basándose en la experiencia del médico.
El CHMP, teniendo en cuenta la valoración de los estudios y la recomendación del SAG, concluyó que la lamotrigina debería utilizarse para prevenir los episodios depresivos de los pacientes afectados por el trastorno bipolar I que presenten de forma predominante episodios depresivos.
Como sólo se ha demostrado la eficacia en la prevención de la recurrencia, la lamotrigina no está indicada para el tratamiento agudo de los episodios maníacos o depresivos.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando
- que el ámbito de la remisión era la armonización de los resúmenes de las características del producto,
prospectos y etiquetados,
- que se evaluaron el Resumen de las Características del Producto, el etiquetado y el prospecto propuestos
por los titulares de la autorización de comercialización sobre la base de la documentación presentada y de los comentarios científicos formulados en el Comité
- que el CHMP concluyó que los datos avalan las indicaciones siguientes:
“ Epilepsia
Adultos y adolescentes a partir de los 13 años de edad
- Tratamiento añadido o en monoterapia de las crisis parciales y las crisis generalizadas, incluidas las
crisis tónico-clónicas.
- Crisis asociadas al síndrome de Lennox-Gastaut.
Lamictal se administra como tratamiento añadido,
pero puede ser el antiepiléptico (AE) utilizado en el tratamiento inicial del síndrome de Lennox-Gastaut.
42 Niños y adolescentes entre 2 y 12 años de edad
- Terapia auxiliar de las crisis parciales y las crisis generalizadas, incluidas las crisis tónico-clónicas y
las crisis asociadas al síndrome de Lennox-Gastaut.
- Monoterapia de las crisis de ausencia típicas.
Trastorno bipolar
Adultos de 18 o más años de edad
- Prevención de episodios depresivos en los pacientes con trastorno bipolar I que presenten de forma
predominante episodios depresivos (véase la sección 5.1).
Lamictal no está indicado para el tratamiento agudo de los episodios maníacos o depresivos”.
El CPMP ha recomendado la modificación de las autorizaciones de comercialización cuyo Resumen de las Características del Producto, etiquetado y prospecto se incluyen en el Anexo III para Lamictal y nombres asociados (véase Anexo I).
44 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
45 1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver Anexo I) 25 mg comprimidos.
Lamictal y nombres asociados (ve Anexo I) 50 mg comprimidos.
Lamictal y nombres asociados (ver Anexo I) 100 mg comprimidos.
Lamictal y nombres asociados (ver Anexo I) 200 mg comprimidos.
Lamictal y nombres asociados (ver Anexo I) 2 mg comprimidos dispersables/ masticables.
Lamictal y nombres asociados (ver Anexo I) 5 mg comprimidos dispersables/ masticables.
Lamictal y nombres asociados (ver Anexo I) 25 mg comprimidos dispersables/ masticables.
Lamictal y nombres asociados (ver Anexo I) 50 mg comprimidos dispersables/ masticables.
Lamictal y nombres asociados (ver Anexo I) 100 mg comprimidos dispersables/ masticables.
Lamictal y nombres asociados (ver Anexo I) 200 mg comprimidos dispersables/ masticables.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de Lamictal 25 mg contiene 25 mg de lamotrigina.
Excipiente: cada comprimido contiene 23,5 mg de lactosa.
Cada comprimido de Lamictal 50 mg contiene 50 mg de lamotrigina.
Excipiente: cada comprimido contiene 46,9 mg de lactosa.
Cada comprimido de Lamictal 100 mg contiene 100 mg de lamotrigina.
Excipiente: cada comprimido contiene 93,9 mg de lactosa.
Cada comprimido de Lamictal 200 mg contiene 200 mg de lamotrigina.
Excipiente: cada comprimido contiene 109,0 mg de lactosa.
Cada comprimido dispersable/ masticable de Lamictal 2 mg contiene 2 mg de lamotrigina.
Cada comprimido dispersable/ masticable de Lamictal 5 mg contiene 5 mg de lamotrigina.
Cada comprimido dispersable/ masticable de Lamictal 25 mg contiene 25 mg de lamotrigina.
Cada comprimido dispersable/ masticable de Lamictal 50 mg contiene 50 mg de lamotrigina.
Cada comprimido dispersable/ masticable de Lamictal 100 mg contiene 100 mg de lamotrigina.
Cada comprimido dispersable/ masticable de Lamictal 200 mg contiene 200 mg de lamotrigina.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimidos dispersables/ masticables
Comprimidos de 25 mg:
Comprimidos superelípticos, de color amarillo-pardo pálido, con varias caras, con la leyenda “ GSEC7” grabada en una cara y la leyenda “ 25” en la otra cara.
Comprimidos de 50 mg:
Comprimidos superelípticos, de color amarillo-pardo pálido, con varias caras, con la leyenda “ GSEE1” grabada en una cara y la leyenda “ 50” en la otra cara.
Comprimidos de 100 mg:
46 Comprimidos superelípticos, de color amarillo-pardo pálido, con varias caras, con la leyenda “ GSEE5” grabada en una cara y la leyenda “ 100” en la otra cara.
Comprimidos de 200 mg:
Comprimidos superelípticos, de color amarillo-pardo pálido, con varias caras, con la leyenda “ GSEE7” grabada en una cara y la leyenda “ 200” en la otra cara.
La otra cara tiene grabadas dos superelipses que se solapan perpendicularmente.
Los comprimidos pueden estar ligeramente moteados.
Comprimidos dispersables/ masticables de 5 mg: comprimidos de blancos a blanquecinos, alargados, biconvexos, ranurados, con olor a grosella negra, con la leyenda “ GS CL2” grabada en una cara y la leyenda “ 5” en la otra cara. Los comprimidos pueden estar ligeramente moteados.
Comprimidos dispersables/ masticables de 25 mg: comprimidos de blancos a blanquecinos, de múltiples caras, superelípticos, no ranurados, con olor a grosella negra, con la leyenda “ GS CL5” grabada en una cara y la leyenda “ 25” en la otra cara.
Los comprimidos pueden estar ligeramente moteados.
Comprimidos dispersables/ masticables de 50 mg: comprimidos de blancos a blanquecinos, de múltiples caras, superelípticos, no ranurados, con olor a grosella negra, con la leyenda “ GS CX7” grabada en una cara y la leyenda “ 50” en la otra cara.
Los comprimidos pueden estar ligeramente moteados.
Comprimidos dispersables/ masticables de 100 mg: comprimidos de blancos a blanquecinos, de múltiples caras, superelípticos, no ranurados, con olor a grosella negra, con la leyenda “ GS CL7” grabada en una cara y la leyenda “ 100” en la otra cara.
Los comprimidos pueden estar ligeramente moteados.
Comprimidos dispersables/ masticables de 200 mg: comprimidos de blancos a blanquecinos, de múltiples caras, superelípticos, no ranurados, con olor a grosella negra, con la leyenda “ GS EC5” grabada en una cara y la leyenda “ 200” en la otra cara.
Los comprimidos pueden estar ligeramente moteados.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos y adolescentes a partir de 13 años
- Tratamiento complementario o en monoterapia de crisis parciales y crisis generalizadas, incluyendo
crisis tónico-clónicas.
- Crisis asociadas al síndrome de Lennox-Gastaut:
Lamictal está indicado como tratamiento
complementario pero puede utilizarse como fármaco antiepiléptico de inicio (FAE) en el síndrome de Lennox-Gastaut.
Niños y adolescentes entre 2 y 12 años
- Tratamiento complementario de crisis parciales y crisis generalizadas, incluyendo crisis tónico-clónicas
y crisis asociadas al síndrome de Lennox-Gastaut.
- Monoterapia de crisis de ausencia típica.
47 Trastorno bipolar
Adultos a partir de 18 años
- Prevención de episodios depresivos en pacientes con trastorno bipolar I que experimenten
predominantemente episodios depresivos (ver sección 5.1).
Lamictal no esta indicado para el tratamiento agudo de episodios maniacos o depresivos.
4.2 Posología y forma de administración
Los comprimidos de Lamictal se deben tragar enteros, no se deben masticar ni machacar.
Los comprimidos dispersables/ masticables de Lamictal se pueden masticar, disolver en una pequeña cantidad de agua (al menos la suficiente para cubrir el comprimido) o tragar con una pequeña cantidad de agua.
Si la dosis calculada de lamotrigina (por ejemplo para el tratamiento de epilepsia en niños o en pacientes con insuficiencia hepática) no coincide con la de uno o varios comprimidos enteros (sin fraccionar), la dosis que se debe administrar es el comprimido o el menor número de comprimidos con el/ los que se consiga una dosis igual o inferior a la dosis calculada individualmente para el paciente.
Terapia de reinicio
Cuando se reinicie la terapia con Lamictal en pacientes que hayan suspendido el tratamiento por cualquier motivo, los médicos deben valorar la necesidad de realizar una escalada de dosis hasta alcanzar la dosis de mantenimiento, ya que el riesgo de que se produzca erupción cutánea grave está relacionado con la administración de dosis iniciales elevadas y con la realización de escaladas de dosis superiores a la recomendada para lamotrigina (ver sección 4.4).
Cuanto mayor es el intervalo de tiempo desde la última dosis (desde la interrupción del tratamiento), más se debe considerar la realización de una escalada de la dosis para alcanzar la dosis de mantenimiento.
Cuando el intervalo desde la retirada de lamotrigina sobrepase en cinco veces la vida media del medicamento (ver sección 5.2), generalmente se debe volver a realizar una escalada a la dosis de mantenimiento de Lamictal, de acuerdo con la pauta posológica recomendada.
No se recomienda reiniciar el tratamiento con Lamictal en el caso de pacientes que hayan interrumpido el tratamiento previo con lamotrigina debido a la aparición de erupciones cutáneas asociadas al tratamiento, a menos que el beneficio potencial supere claramente al riesgo.
Epilepsia
La escalada de dosis recomendada y la dosis de mantenimento para adultos y adolescentes de 13 años en adelante (Tabla 1) y para niños y adolescentes entre 2 y 12 años (Tabla 2) se muestran a continuación.
No se deben superar ni la dosis inicial ni la subsiguiente escalada de dosis debido al riesgo de que se produzca erúpción cutanea (ver sección 4.4)
Cuando se retiren fármacos antiepilépticos (FAEs) que se estén administrando de forma concomitante o cuando se añadan otros FAEs a tratamientos previos que ya contienen lamotrigina, se debe tener en cuenta el efecto que puede tener sobre la farmacocinética de lamotrigina la administración/ retirada de estos fármacos (ver sección 4.5).
48 Tabla 1:
Adultos y adolescentes a partir de 13 años – pauta de tratamiento recomendada en epilepsia.
Pauta de tratamiento
Semanas 1 + 2
Semanas 3 + 4
Dosis de mantenimiento habitual
Monoterapia:
25 mg/ día (una vez al día)
50 mg/ día (una vez al día)
100 – 200 mg/ día (una vez al día o divididos en dos dosis) Para alcanzar la dosis de mantenimiento, se puede aumentar la dosis en 50 -100 mg como máximo, cada una o dos semanas hasta que se alcance la respuesta óptima.
Algunos pacientes han necesitado tomar 500 mg/ día para alcanzar la respuesta deseada.
Terapia complementaria CON valproato (inhibidor de la glucuronidación de lamotrigina – ver sección 4.5):
Esta pauta posológica debe 12,5 mg/ día
25 mg/ día
100 - 200 mg/ día
utilizarse con valproato a
(comprimido de (una vez al
(una vez al día o divididos en dos dosis)
pesar del uso concomitante 25 mg con otros medicamentos administrado en días alternos)
día)
Para alcanzar la dosis de mantenimiento, se puede aumentar la dosis en 25 – 50 mg como máximo, cada una o dos semanas hasta que se alcance la respuesta óptima.
Terapia complementaria SIN valproato y CON inductores de la glucuronidación de lamotrigina (ver sección 4.5):
Esta pauta posológica debe 50 mg/ día utilizarse sin asociarse a (una vez al día) valproato, pero puede ser administrada en asociación con: fenitoína carbamazepina fenobarbital
100 mg/ día (divididos en dos dosis)
200 – 400 mg/ día (divididos en dos dosis) Para alcanzar la dosis de mantenimiento, se puede aumentar la dosis en 100 mg como máximo, cada una o dos semanas hasta que se alcance la respuesta óptima.
primidona rifampicina lopinavir/ ritonavir
Algunos pacientes han necesitado tomar 700 mg/ día para alcanzar la respuesta deseada.
Terapia complementaria SIN valproato y SIN inductores de la glucuronidación de lamotrigina (ver sección 4.5):
Esta pauta posológica debe 25 mg/ día utilizarse con otros (una vez al día) medicamentos que no inhiban o induzcan la glucuronidación de lamotrigina de manera significativa
50 mg/ día (una vez al día)
100 − 200 mg/ día (una vez al día o divididos en dos dosis) Para alcanzar las dosis de mantenimiento, se puede aumentar la dosis en 50 – 100 mg como máximo, cada una o dos semanas hasta que se alcance la respuesta óptima.
En pacientes que toman fármacos de los que se desconoce la interacción farmacocinética con lamotrigina (ver sección 4.5), se debe utilizar la pauta de tratamiento recomendada para la administración conjunta de lamotrigina con valproato.
49 Tabla 2:
Niños y adolescentes entre 2 y 12 años – pauta de tratamiento recomendada en epilepsia (dosis diaria total en mg/ kg peso corporal/ día)
Pauta de tratamiento
Semanas 1 + 2
Semanas 3 + 4
Dosis de mantenimiento habitual
Monoterapia en crisis de ausencia típica:
0,3 mg/ kg/ día (una vez al día o divididos en dos dosis)
0,6 mg/ kg/ día (una vez al día o divididos en dos dosis)
1 – 10 mg/ kg/ día, aunque algunos pacientes han necesitado dosis mayores (hasta 15 mg/ kg/ día) para alcanzar la respuesta deseada (una vez al día o divididos en dos dosis)
Para alcanzar las dosis de mantenimiento, éstas pueden aumentarse en un máximo de 0,6 mg/ kg/ día cada una o dos semanas hasta alcanzar la respuesta óptima.
Terapia complementaria CON valproato (inhibidor de la glucuronidación de lamotrigina – ver sección 4.5):
Esta pauta posológica debe utilizarse siempre que se administre con valproato con independencia del uso concomitante de otros medicamentos
0,15 mg/ kg/ día* 0,3 mg/ kg/ día (una vez al día) (una vez al día)
1 − 5 mg/ kg/ día (una vez al día o divididos en dos dosis) Para alcanzar las dosis de mantenimiento, éstas pueden aumentarse en un máximo de 0,3 mg/ kg cada una o dos semanas hasta alcanzar la respuesta óptima, con un máximo de dosis de mantenimiento de 200 mg/ día.
Terapia complementaria SIN valproato y CON inductores de la glucuronidación de lamotrigina (ver sección 4.5):
Esta pauta posológica NO
0,6 mg/ kg/ día
1,2 mg/ kg/ día
5 − 15 mg/ kg/ día
debe utilizarse cuando se administre con valproato pero puede seguirse en el caso de asociaciones con:
(divididos dos dosis)
(divididos en (una vez al día o divididos en dos dosis) dos dosis) Para alcanzar las dosis de mantenimiento, éstas pueden aumentarse en un máximo de 1,2 mg/ kg cada una o
Terapia complementaria SIN valproato y SIN inductores de la glucuronidación de lamotrigina (ver sección 4.5):
50 Esta pauta posológica debe utilizarse cuando se administre conjuntamente
0,3 mg/ kg/ día (una vez al día o divididos en dos
0,6 mg/ kg/ día (una vez al día o divididos en
1 − 10 mg/ kg/ día (una vez al día o divididos en dos dosis)
con medicamentos que no inhiban o induzcan la glucuronidación de lamotrigina de manera significativa
dosis)
dos dosis)
Para alcanzar las dosis de mantenimiento, éstas pueden aumentarse en un máximo de 0,6 mg/ kg cada una o dos semanas hasta alcanzar la respuesta óptima, con un máximo de dosis de mantenimiento de 200 mg/ día.
En pacientes que toman fármacos de los que se desconoce la interacción farmacocinética con lamotrigina (ver sección 4.5), se debe utilizar la pauta de tratamiento recomendada para la administración conjunta de lamotrigina con valproato.
Comprimidos dispersables/ masticables de 2 mg – para aquellos países en los que ésta sea la dosis más baja comercializada: < * si la dosis diaria calculada en pacientes que toman valproato es de 1 mg o más, pero menos de 2 mg, Lamictal 2 mg comprimidos dispersables/ masticables puede tomarse en días alternos durante las dos primeras semanas.
Si la dosis diaria calculada en pacientes que toman valproato es menos de 1 mg, Lamictal no se debe administrar. > Comprimidos dispersables/ masticables de 5 mg – para aquellos países en los que los comprimidos dispersables/ masticables de 2 mg no estén comercializados y Lamictal comprimidos dispersables/ masticables de 5 mg sea la dosis más baja comercializada: < *si la dosis diaria calculada en pacientes que toman valproato es de 2,5 mg o más pero menos de 5 mg, Lamictal 5 mg comprimidos dispersables/ masticables puede tomarse en días alternos durante las dos primeras semanas.
Si la dosis diaria calculada en pacientes que toman valproato es menos de 2,5 mg, Lamictal no se debe administrar. >
Se debe controlar el peso del niño para asegurar que se mantiene la dosis terapéutica y en caso de que se produzcan cambios en el peso del paciente, la dosis debe ajustarse.
Es probable que los pacientes con edad comprendida entre dos y seis años requieran la dosis de mantenimiento más alta del rango recomendado.
Una vez se haya alcanzado el control epiléptico con el tratamiento complementario, los FAEs administrados de forma concomitante pueden ser retirados y los pacientes pueden continuar en monoterapia con Lamictal.
Comprimidos dispersables/ masticables de 5 mg – para aquellos países en los que los comprimidos dispersables/ masticables de 2 mg no estén comercializados y los comprimidos dispersables/ masticables de 5 mg sean la dosis más baja comercializada: < Es importante señalar que con la dosis actualmente disponible de Lamictal 5 mg comprimidos masticables y dispersables, no es posible iniciar con precisión la terapia con lamotrigina en pacientes con un peso inferior a 17 kg siguiendo las dosis recomendadas en las guías pediátricas. >
Niños menores de 2 años La información de la que se dispone sobre la eficacia y seguridad de lamotrigina como terapia complementaria de crisis parciales en niños de edades comprendidas entre 1 mes y 2 años (ver sección 4.4) es limitada.
No se dispone de información en niños menores de 1 mes.
Por lo tanto, no se recomienda el uso de Lamictal en niños menores de 2 años.
En caso de que, en base a las necesidades clínicas, se tomara la decisión de iniciar el tratamiento en esta población, deben consultarse las secciones 4.4, 5.1 y 5.2.
Trastorno bipolar
En las siguientes tablas se describe la escalada de dosis recomendada y la dosis de mantenimiento para adultos de 18 años de edad en adelante.
El régimen de transición supone la realización de una escalada de
(Tabla 4).
El ajuste de dosis tras añadir otros fármacos psicótropos y/ o FAEs se detalla a continuación (Tabla 5).
No se deben superar ni la dosis inicial ni la subsiguiente escalada de dosis debido al riesgo de que se produzca erúpción cutanea (ver sección 4.4)
52 Tabla 3:
Adultos a partir de 18 años – escalada de dosis recomendada hasta una dosis diaria total de mantenimiento estable en el tratamiento del trastorno bipolar
Pauta de tratamiento
Semanas 1 + 2
Semanas 3 + 4
Semana 5
Dosis de estabilización (Semana 6)*
Monoterapia con lamotrigina O terapia complementaria SIN valproato y SIN inductores de la glucuronidación de lamotrigina (ver sección 4.5):
Esta pauta posológica debe utilizarse cuando se
25 mg/ día (una vez al
50 mg/ día (una vez al día
100 mg/ día 200 mg/ día – dosis (una vez al habitual para lograr una
administre conjuntamente con otros fármacos que no inhiban o induzcan significantemente la
Rango de dosis 100 - 400 mg/ día evaluada en ensayos clínicos
Terapia complementaria CON valproato (inhibidor de la glucuronidación de lamotrigina- ver sección 4.5):
Esta pauta posológica debe 12,5 mg/ día
25 mg/ día
100 mg/ día - dosis
(comprimido de (una vez al 25 mg día) administrado en días alternos)
(una vez al habitual para lograr una día o respuesta óptima (una vez divididos en al día o divididos en dos dos dosis) dosis) Puede alcanzarse una dosis máxima de 200 mg/ día, dependiendo de la respuesta clínica.
Terapia complementaria SIN valproato y CON inductores de la glucuronidación de lamotrigina (ver sección 4.5):
Esta pauta posológica NO debe utilizarse cuando se administre con valproato, pero puede seguirse en el caso de asociaciones con: fenitoína carbamazepina fenobarbital primidona rifampicina lopinavir/ ritonavir
50 mg/ día (una vez al día)
100 mg/ día (divididos en dos dosis)
200 mg/ día 300 mg/ día en la semana (divididos 6, aumentando la dosis en dos habitual a 400 mg/ día en dosis) la semana 7 si fuera necesario para alcanzar la respuesta óptima (divididos en dos dosis)
En pacientes que toman fármacos de los que se desconoce la interacción farmacocinética con lamotrigina (ver sección 4.5), se debe utilizar la pauta de tratamiento recomendada para la administración conjunta de lamotrigina con valproato.
53 * La dosis de estabilización a alcanzar será modificada dependiendo de la respuesta clínica.
54 Tabla 4:
Adultos a partir de 18 años – dosis diaria total de mantenimiento estable, seguida de la retirada de fármacos concomitantes en el tratamiento del trastorno bipolar Una vez que se ha logrado la dosis diaria de mantenimiento estable, el resto de los fármacos administrados conjuntamente pueden retirarse, según se describe a continuación:
Pauta de tratamiento
Dosis actual de estabilización de lamotrigina (anterior a la retirada)
A partir de la Semana 3 *
Retirada de valproato (inhibidor de la glucuronidación de lamotrigina- ver sección 4.5), dependiendo de la dosis original de lamotrigina:
Cuando se retire el valproato, la dosis de lamotrigina debe aumentar hasta el doble de la dosis de estabilización, sin superar un
100 mg/ día
200 mg/ día
Mantener esta dosis (200 mg/ día) (divididos en dos dosis)
incremento de más de 100 mg/ semana
200 mg/ día
300 mg/ día
400 mg/ día Mantener esta dosis (400 mg/ día)
Retirada de inductores de la glucuronidación de lamotrigina (ver sección 4.5), dependiendo de la dosis original de lamotrigina:
Esta pauta posológica debe utilizarse cuando se retiren los
400 mg/ día 400 mg/ día
300 mg/ día
mg/ día
siguientes fármacos:
300 mg/ día 300 mg/ día
225 mg/ día
150
mg/ día
200 mg/ día 200 mg/ día
150 mg/ día
100 mg/ día
Retirada de fármacos que NO inhiben o inducen significantemente la glucuronidación de lamotrigina (ver sección 4.5):
Esta pauta posológica debe utilizarse cuando se retiren fármacos administrados concomitantemente que inhiban o induzcan significantemente la glucuronidación de lamotrigina
La dosis de mantenimiento alcanzada en la escalada de dosis (200 mg/ día; divididos en dos dosis) (rango de dosis 100 - 400 mg/ día)
En pacientes que toman fármacos de los que se desconoce la interacción farmacocinética con lamotrigina (ver sección 4.5), se debe utilizar la pauta de tratamiento recomendada para la administración conjunta de lamotrigina con valproato.
* La dosis se puede aumentar a 400 mg/ día a demanda.
55 Tabla 5:
Adultos a partir de 18 años – ajuste de la dosis diaria de lamotrigina tras añadir otros fármacos para el tratamiento del trastorno bipolar No se dispone de experiencia clínica en el ajuste de la dosis diaria de lamotrigina después de administrar concomitantemente otros fármacos.
Sin embargo, en base a los estudios de interacción realizados con otros fármacos, se pueden hacer las siguientes recomendaciones:
Pauta de tratamiento
Dosis actual de estabilización de lamotrigina (antes de la adición)
A partir de la Semana 3
Al añadir valproato (inhibidor de la glucuronidación de lamotrigina – ver sección 4.5), dependiendo de la dosis original de lamotrigina:
Esta pauta posológica debe utilizarse siempre que se administre
200 mg/ día
100 mg/ día Mantener esta dosis (100 mg/ día)
con valproato con independencia del uso
300 mg/ día
150 mg/ día Mantener esta dosis (150 mg/ día)
concomitante de otros medicamentos
400 mg/ día
200 mg/ día Mantener esta dosis (200 mg/ día)
Al añadir inductores de glucuronidación de lamotrigina en pacientes que NO toman valproato (ver sección 4.5), dependiendo de la dosis original de lamotrigina:
Esta pauta posológica NO debe utilizarse cuando se administre con
200 mg/ día
200 mg/ día 300 mg/ día
400 mg/ día
valproato, pero puede seguirse en el 150 mg/ día caso de asociaciones con:
150 mg/ día 225 mg/ día
300 mg/ día
fenitoína 100 mg/ día carbamazepina fenobarbital primidona rifampicina lopinavir/ ritonavir
100 mg/ día 150 mg/ día
200 mg/ día
Al añadir fármacos que NO inhiben o inducen significantemente la glucuronidación de lamotrigina (ver sección 4.5):
Esta pauta posológica debe utilizarse cuando se retiren los fármacos administrados concomitantemente capaces de que inhibir o inducir significantemente la glucuronidación de lamotrigina
La dosis de mantenimiento alcanzada en la escalada de dosis (200 mg/ día; divididos en dos dosis) (rango de dosis 100 - 400 mg/ día)
En pacientes que toman fármacos de los que se desconoce la interacción farmacocinética con lamotrigina (ver sección 4.5) se debe utilizar la pauta de tratamiento recomendada para la administración conjunta de lamotrigina con valproato.
Discontinuación de Lamictal en pacientes con trastorno bipolar En los ensayos clínicos realizados, no se observó aumento de la incidencia, de la gravedad o del tipo de reacciones adversas producidas tras la finalización brusca del tratamiento con lamotrigina en comparación con placebo.
Por lo tanto, los pacientes pueden interrumpir el tratamiento con Lamictal sin realizar una reducción gradual de la dosis.
56 Niños y adolescentes menores de 18 años No se recomienda el uso de Lamictal en niños menores de 18 años de edad debido a la falta de datos de seguridad y eficacia (ver sección 4.4).
Recomendaciones generales de dosificación de Lamictal en poblaciones especiales
Mujeres en tratamiento con anticonceptivos hormonales Se ha demostrado que la administración de una combinación de etinilestradiol/ levonogestrel (30 mcg/ 150 mcg) produceun aumento del aclaramiento de lamotrigina, de aproximadamente el doble, que da lugar a una disminución en los niveles de lamotrigina.
Después de realizar la escalada de dosis, puede que sea necesaria la administración de dosis de mantenimiento más altas de lamotrigina (hasta el doble) para conseguir una respuesta terapéutica óptima.
Durante la semana libre de tratamiento con la píldora, se han observado aumentos de los niveles de lamotrigina de hasta el doble.
Los efectos adversos relacionados con la dosis no pueden ser excluidos.
Por lo tanto, se recomienda como terapia anticonceptiva de primera línea, la utilización de anticonceptivos sin una semana libre de píldora (por ejemplo, uso de anticonceptivos hormonales administrados de forma continua o el uso de métodos no hormonales; ver secciones 4.4 y 4.5).
Inicio de tratamiento con anticonceptivos hormonales en pacientes que ya estén tomando la dosis de mantenimiento de lamotrigina y NO estén tomando inductores de la glucuronidación de lamotrigina En la mayoría de los casos puede ser necesario incrementar la dosis de mantenimiento de lamotrigina hasta el doble (ver secciones 4.4 y 4.5).
Desde el inicio del tratamiento con anticonceptivos hormonales, se recomienda incrementar la dosis de lamotrigina de 50 a 100 mg/ día cada semana, dependiendo de la respuesta clínica individual.
No se debe superar este incremento de dosis, salvo que la respuesta clínica justifique la utilización de incrementos mayores.
Se recomienda realizar mediciones de las concentraciones séricas de lamotrigina antes y después del inicio del tratamiento con anticonceptivos hormonales, para confirmar que la concentración basal de lamotrigina se mantiene.
En caso necesario, deberá modificarse adecuadamente la dosis de lamotrigina.
En aquellas mujeres que tomen anticonceptivos hormonales cuya pauta posológica incluya una semana libre de píldora, se debe llevar a cabo una monitorización de los niveles séricos de lamotrigina durante la tercera semana de tratamiento p. ej.: en los días 15 a 21 del ciclo de la píldora.
Por lo tanto, se recomienda como terapia anticonceptiva de primera línea, la utilización de anticonceptivos sin una semana libre de píldora (por ejemplo, uso de anticonceptivos hormonales administrados de forma continua o el uso de métodos no hormonales; ver secciones 4.4 y 4.5).
Cese del tratamiento con anticonceptivos hormonales en pacientes que estén en tratamiento con dosis de mantenimiento de lamotrigina y NO estén tomando inductores de la glucuronidación de lamotrigina Puede ser necesario reducir la dosis de mantenimiento de lamotrigina hasta como máximo la mitad de la dosis (ver sección 4.4 y 4.5).
Se recomienda una reducción gradual de la dosis diaria de lamotrigina de 50- 100 mg cada semana (no excediendo el 25% de la dosis diaria total por semana) durante un período de 3 semanas, a menos que la respuesta clínica indique otra cosa.
Se recomienda realizar mediciones de las concentraciones séricas de lamotrigina antes y después del inicio del tratamiento con anticonceptivos hormonales, para confirmar que la concentración basal de lamotrigina se mantiene.
En mujeres que deseen dejar de tomar anticonceptivos hormonales cuya pauta posológica incluye una semana libre de píldora, se debe llevar a cabo una monitorización de los niveles séricos de lamotrigina durante la tercera semana de tratamiento p. ej.: en los días 15 a 21 del ciclo de la píldora.
Las muestras para la evaluación de los niveles de lamotrigina no se deben recoger en la primera semana después del cese permanente de la píldora anticonceptiva.
Inicio de tratamiento con lamotrigina en pacientes que estén tomando anticonceptivos hormonales La escalada de dosis debe seguir las pautas recomendadas descritas en las tablas.
57 Inicio y cese del tratamiento con anticonceptivos hormonales en pacientes que estén en tratamiento con dosis de mantenimiento de lamotrigina y TOMEN inductores de la glucuronidación de lamotrigina No es necesario realizar ajustes de la dosis de mantenimiento de lamotrigina recomendada.
Personas de edad avanzada (más de 65 años) No es necesario realizar ningún ajuste de la posología con respecto a la pauta recomendada.
La farmacocinética de lamotrigina en este grupo de edad no varía significativamente con relación a la población adulta (ver sección 5.2).
Insuficiencia renal Se debe tener precaución al administrar lamotrigina a pacientes con insuficiencia renal.
En casos de insuficiencia renal terminal, la dosis inicial de lamotrigina debe ajustarse a lo indicado en las recomendaciones posológicas, teniendo en consideración la medicación concomitante que esté tomando el paciente; puede ser eficaz reducir las dosis de mantenimiento en pacientes con insuficiencia renal significativa (ver sección 4.4 y 5.2).
Insuficiencia hepática Las dosis iniciales, las dosis posteriores utilizadas en la escalada de dosis y las dosis de mantenimiento se deben reducir generalmente en aproximadamente un 50% en pacientes con insuficiencia hepática moderada (grado B de la clasificación Child-Pugh) y en un 75% en pacientes con insuficiencia hepática grave (grado C de la clasificación Child-Pugh).
Las dosis posteriores utilizadas en la escalada de dosis y las dosis de mantenimiento se deben ajustar en función de la respuesta clínica (ver sección 5.2).
4.3 Contraindicaciones
Hipersensibilidad a lamotrigina o a cualquiera de los excipientes de la formulación.
4.4 Advertencias y precauciones especiales de empleo
Erupción cutánea Durante las primeras 8 semanas de tratamiento, se han notificado casos de aparición de reacciones adversas cutáneas, que en su mayoría han sido de naturaleza leve y resolución espontánea.
No obstante, también se han notificado casos de erupciones cutáneas graves que requirieron hospitalización y la discontinuación de lamotrigina.
Estos casos incluyeron reacciones cutáneas potencialmente mortales como Síndrome de Stevens-Johnson y necrolisis epidérmica tóxica (ver sección 4.8).
En adultos incluidos en estudios en los que se utilizaron las recomendaciones de dosificación de lamotrigina actuales, la incidencia de aparición de erupciones cutáneas graves es, aproximadamente, de 1 de cada 500 pacientes con epilepsia.
Aproximadamente la mitad de estos casos se han notificado como Síndrome de Stevens-Johnson (1 de cada 1.000).
En ensayos clínicos en pacientes con trastorno bipolar, la incidencia de erupción cutánea grave es aproximadamente 1 de cada 1.000.
El riesgo de que se produzcan erupciones cutáneas graves en niños es mayor que en los adultos.
Los datos disponibles de una serie de estudios sugieren que la incidencia de erupciones cutáneas asociadas con hospitalización en niños epilépticos varía de 1 de cada 300 a 1 de cada 100.
En niños, la aparición inicial de una erupción cutánea se puede confundir con una infección, siendo los médicos los que deben considerar la posibilidad de que se esté produciendo una reacción adversa al tratamiento de lamotrigina en los niños que desarrollen síntomas de erupción cutánea y fiebre durante las ocho primeras semanas de tratamiento.
58 Adicionalmente, el riesgo global de que se produzca erupción cutánea parece estar fuertemente asociado con:
- La administración de dosis iniciales de lamotrigina elevadas y realizar una escalada de dosis con dosis
por encima de las recomendadas (ver sección 4.2).
- Uso concomitante de valproato, (ver sección 4.2).
Se debe tener precaución cuando se trate a pacientes con antecedentes de alergia o erupciones cutáneas a otros FAEs, ya que la frecuencia de la aparición de erupciones cutáneas no graves tras el tratamiento con lamotrigina, fue aproximadamente 3 veces superior en estos pacientes, en comparación a los que no tenían dichos antecedentes.
Todos los pacientes (adultos y niños) que desarrollen una erupción deben evaluarse rápidamente y se debe retirar el tratamiento con Lamictal inmediatamente, a menos que, claramente, la erupción no esté relacionada con el tratamiento con lamotrigina.
No se recomienda reiniciar el tratamiento con Lamictal en el caso de pacientes que hayan interrumpido el tratamiento previo con lamotrigina debido a la aparición de erupciones cutáneas asociada al tratamiento, a menos que el beneficio potencial supere claramente el riesgo.
También se ha notificado casos de erupción cutánea como parte de un síndrome de hipersensibilidad asociado con un patrón variable de síntomas sistémicos que incluyeron fiebre, linfadenopatía, edema facial y anomalías en sangre e hígado (ver sección 4.8).
El síndrome muestra un amplio espectro de gravedad clínica y puede, raramente, dar lugar a coagulación intravascular diseminada y a fallo multiorgánico.
Es importante resaltar que pueden aparecer manifestaciones tempranas de hipersensibilidad (fiebre, linfadenopatía), incluso cuando la erupción cutánea no es evidente.
En el caso de que aparezcan dichos signos y síntomas, se deberá evaluar al paciente de forma inmediata y se debe interrumpir el tratamiento con lamotrigina si no se puede determinar una etiología alternativa.
Se han notificado casos de ideación y comportamiento suicida (tendencias suicidas) en pacientes en tratamiento con FAEs para varias indicaciones, entre las que se incluyen epilepsia y trastorno bipolar.
Un meta-análisis de ensayos clínicos controlados con placebo con FAEs mostró un incremento del riesgo de comportamiento suicida (ver sección 5.1).
Los FAEs de los que no existen datos disponibles, no pueden excluirse de una relación similar respecto al suicidio.
Por lo tanto, durante el tratamiento con Lamictal se debe monitorizar la aparición signos de tendencias suicidas en los pacientes.
Se debe avisar tanto a los pacientes como a los cuidadores de los pacientes, acerca de la necesidad de buscar asistencia médica en caso de que aparezcan signos emergentes de tendencia suicida.
En pacientes con trastorno bipolar puede producirse un empeoramiento de los síntomas depresivos y/ o tendencias suicidas emergentes, con independencia de que estén tomando medicación para el trastorno bipolar, incluyendo tratamiento con Lamictal.
Por lo tanto, se debe monitorizar estrechamente a aquellos pacientes que estén en tratamiento con Lamictal para el trastorno bipolar y que presenten un empeoramiento clínico (incluyendo el desarrollo de nuevos síntomas) y tendencias suicidas.
Esta monitorización es especialmente importante al inicio del tratamiento y cuando se realicen cambios/ ajustes en la dosis.
Algunos pacientes, incluyendo los que presenten un historial de comportamiento o pensamientos suicidas, adultos jóvenes y aquellos pacientes que presentan un grado significativo de ideación suicida anterior al inicio del tratamiento, pueden presentar un mayor riesgo de intentos y pensamientos suicidas por lo que deben monitorizarse cuidadosamente durante el tratamiento.
Se recomienda precaución al cambiar el régimen de tratamiento, incluyendo la posible discontinuación de la medicación, en pacientes que experimenten un empeoramiento clínico (incluyendo el desarrollo de nuevos síntomas) y/ o ideación/ comportamiento suicida emergente, especialmente si estos síntomas son severos, de brusca aparición o si no formaban parte de los síntomas presentes en el paciente.
59 Anticonceptivos hormonales
La administración de una combinación de etinilestradiol/ levonorgestrel (30 mcg/ 150 mcg) aumenta hasta aproximadamente el doble el aclaramiento de lamotrigina dando lugar a una disminución en los niveles de lamotrigina (ver sección 4.5).
El descenso de los niveles de lamotrigina se ha asociado con una pérdida del control de las crisis.
Para conseguir una respuesta terapéutica máxima, en la mayoría de los casos, tras la escalada de dosis puede que sea necesaria la administración de dosis de mantenimiento más altas de lamotrigina (hasta el doble).
Incrementos en las concentraciones de lamotrigina pueden estar asociados con efectos adversos relacionados con la dosis.
Se debe monitorizar a los pacientes al respecto.
En mujeres que no están tomando un inductor de la glucuronidación de lamotrigina y están tomando un anticonceptivo hormonal que incluye una semana sin medicación (semana “ libre de píldora”), durante esa semana se producirán incrementos graduales transitorios en los niveles de lamotrigina (ver sección 4.5).
Los cambios en los niveles de lamotrigina pueden asociarse con efectos adversos.
Por lo tanto, se recomienda como terapia anticonceptiva de primera línea, la utilización de anticonceptivos sin una semana libre de píldora (por ejemplo, uso de anticonceptivos hormonales administrados de forma continua o el uso de métodos no hormonales.
No se han estudiado las interacciones entre lamotrigina y otros anticonceptivos orales o tratamientos de terapia hormonal sustitutiva, aunque la administración de estos medicamentos, puede modificar los parámetros farmacocinéticos de lamotrigina.
En un estudio con 16 voluntarias sanas, tras la administración concomitante de lamotrigina y un anticonceptivo hormonal (etilnilestradiol/ levonorgestrel) se ha observado un leve aumento en el aclaramiento de levonorgestrel y cambios en los niveles séricos de FSH y LH (ver sección 4.5).
El impacto de estos cambios en la actividad ovulatoria es desconocido.
Sin embargo, no se puede excluir la posibilidad de que estos cambios produzcan una disminución en la eficacia anticonceptiva en pacientes que tomen preparados hormonales y lamotrigina de forma simultánea.
Por tanto, se debe instar a los pacientes a comunicar rápidamente a su médico cualquier cambio producido en el patrón de sangrado menstrual, por ej. aparición de hemorragia.
Dihidrofolato reductasa
La lamotrigina es un inhibidor débil de la dihidrofolato reductasa y, por lo tanto, existe la posibilidad de que interfiera con el metabolismo del folato durante un tratamiento a largo plazo (ver sección 4.6).
Sin embargo, en un tratamiento prolongado en humanos, lamotrigina no indujo cambios significativos en la concentración de hemoglobina, en el volumen corpuscular medio, ni en las concentraciones de folato en suero o en glóbulos rojos durante un período de 1 año, ni en las concentraciones de folato en glóbulos rojos durante un período de 5 años.
Insuficiencia renal
En estudios a dosis única en sujetos que presentaban insuficiencia renal en fase terminal, las concentraciones plasmáticas de lamotrigina no se alteraron significativamente.
Sin embargo, se debe tener precaución en el tratamiento de pacientes con insuficiencia renal puesto que es esperable que se produzca la acumulación del metabolito glucurónido.
60 Pacientes que estén en tratamiento con otros medicamentos que contienen lamotrigina
No se debe administrar Lamictal a pacientes que están siendo tratados simultáneamente con otros medicamentos que contengan lamotrigina sin consultarlo previamente con el médico.
Comprimidos de 25, 50, 100 y 200 mg:
Excipientes de Lamictal comprimidos
Los comprimidos de Lamictal contienen lactosa monohidrato.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de Lactasa de Lapp (insuficiencia observada en ciertas poblaciones de Laponia) o malabsorción de glucosa ogalactosa no deben tomar este medicamento.
Desarrollo en niños
No se dispone de datos del efecto de lamotrigina sobre el crecimiento, maduración sexual y cognitiva, desarrollo emocional y del comportamiento, en niños.
Como ocurre con otros FAEs, la retirada brusca de lamotrigina puede dar lugar a la aparición de crisis convulsivas por un efecto rebote.
La dosis de lamotrigina se deberá reducir de forma gradual durante un período de 2 semanas a menos que, por motivos de seguridad (p. ej. aparición de erupción cutánea), se requiera una retirada brusca de la misma.
Se han descrito casos en la bibliografía en los que las crisis convulsivas graves, incluyendo el status epilepticus, pueden dar lugar a rabdomiolisis, fallo multiorgánico y coagulación intravascular diseminada, a veces con resultado fatal.
Casos similares han ocurrido en asociación con el uso de lamotrigina.
Se puede observar un empeoramiento clínico significante de la frecuencia de crisis convulsivas, en lugar de una mejoría.
En pacientes que presenten más de un tipo de crisis, debe valorarse el beneficio observado en el control de un tipo de crisis concreto respecto al empeoramiento de cualquier otro tipo de crisis.
La administración de lamotrigina puede empeorar las crisis mioclónicas.
Los datos sugieren que las respuestas de la administración de lamotrigina en combinación con inductores enzimáticos son menores que las respuestas obtenidas de la administración de lamotrigina junto con agentes antiepilépticos que no sean inductores enzimáticos.
Se desconoce la razón de este efecto.
En niños que estén tomando lamotrigina para el tratamiento de las crisis de ausencia típica, puede que no se mantenga la eficacia del tratamiento en todos los pacientes.
Precauciones relacionadas con el trastorno bipolar
El tratamiento con antidepresivos se asocia con un incremento del riesgo de pensamiento y comportamiento suicida en niños y adolescentes con trastorno depresivo mayor y otros trastornos psiquiátricos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacción se han realizado sólo en adultos.
61 Se ha comprobado que las enzimas responsables del metabolismo de lamotrigina son las UDP-glucuronil transferasas.
No hay evidencias de que la administración de lamotrigina produzca una inducción o inhibición de las enzimas responsables del metabolismo oxidativo hepático de fármacos clínicamente significativas.
Asimismo, es poco probable que se produzcan interacciones entre lamotrigina y fármacos metabolizados por enzimas del citocromo P-450.
Lamotrigina puede inducir su propio metabolismo pero el efecto es escaso y es poco probable que tenga consecuencias clínicas significativas.
Tabla 6:
Efectos de otros fármacos sobre la glucuronidación de lamotrigina
Fármacos que inhiben significativamente la glucuronidación de lamotrigina Valproato
Fármacos que inducen significativamente la glucuronidación de lamotrigina Fenitoína Carbamazepina Fenobarbital Primidona Rifampicina Lopinavir/ ritonavir Etinilestradiol/ levonorgestrel combinación*
Fármacos que no inhiben ni inducen significativamente la glucuronidación de lamotrigina Oxcarbazepina Felbamato Gabapentina Levetiracetam Pregabalin Topiramato Zonisamida Litio Bupropión Olanzapina
* No se han estudiado otros tratamientos hormonales sustitutivos y anticonceptivos orales, aunque podrían afectar los parámetros farmacocinéticos de lamotrigina de forma similar (ver sección 4.2 y 4.4).
Interacciones de fármacos antiepilépticos
El valproato, que inhibe la glucuronidación de lamotrigina, reduce el metabolismo de lamotrigina y aumenta casi al doble el valor medio de la semivida de lamotrigina.
En pacientes que se encuentren en tratamiento concomitante con valproato, se debe utilizar el régimen de tratamiento apropiado (ver sección 4.2).
Ciertos fármacos antiepilépticos inductores del metabolismo (tales como fenitoína, carbamazepina, fenobarbital y primidona), inducen las enzimas responsables del metabolismo hepático y la glucuronidación de lamotrigina y aumentan el metabolismo de lamotrigina.
En pacientes que se encuentren en tratamiento concomitante con fenitoína, carbamazepina, fenobarbital o primidona, se debe utilizar el régimen de tratamiento apropiado (ver sección 4.2).
En pacientes a los que se les administró carbamazepina después de la introducción de lamotrigina se han notificado casos de afectación del sistema nervioso central que incluyen vértigo, ataxia, diplopía, visión borrosa y náuseas.
Estos efectos se resuelven normalmente al reducir la dosis de carbamazepina.
Se ha observado un efecto similar en un estudio en voluntarios adultos sanos con lamotrigina y oxcarbazepina, pero no se han estudiado los posibles efectos de una reducción en la dosificación.
En la bibliografía, hay notificaciones de casos en los que la administración concomitante de lamotrigina y oxcarbamazepina produjo una disminución los niveles de lamotrigina.
Por lo tanto en pacientes que reciben terapia concomitante con oxcarbazepina, se debe usar la pauta de tratamiento
62 para lamotrigina en terapia añadida sin valproato y sin inductores de la glucuronidación de lamotrigina (ver sección 4.2).
En un estudio realizado con voluntarios sanos, la coadministración de felbamato (1.200 mg dos veces al día) junto con lamotrigina (100 mg dos veces al día durante 10 días) no produjo efectos clínicamente relevantes en la farmacocinética de lamotrigina.
Sobre la base de un análisis retrospectivo de los niveles plasmáticos de lamotrigina en pacientes que recibieron lamotrigina con y sin gabapentina, la administración concomitante de gabapentina no parece que modifique el aclaramiento aparente de lamotrigina.
Las posibles interacciones entre levetiracetam y lamotrigina se evaluaron mediante el cálculo de las concentraciones séricas de ambos fármacos durante los ensayos clínicos controlados con placebo.
Estos datos indican que lamotrigina no influye en la farmacocinética de levetiracetam ni viceversa.
El estado de equilibrio de las concentraciones plasmáticas de lamotrigina se vio afectado con la administración concomitante de pregabalina (200 mg 3 veces al día).
No existen interacciones farmacocinéticas entre lamotrigina y pregabalina.
Topiramato no modifica las concentraciones plasmáticas de lamotrigina.
La administración de lamotrigina dio lugar a un aumento de la concentración de topiramato del 15%.
En un estudio con pacientes epilépticos, durante 35 días se administraron conjuntamente zonizamida (200- 400 mg/ día) y lamotrigina (150 -500 mg/ día) sin efectos significativos en la farmacocinética de lamotrigina.
Aunque se han notificado cambios en las concentraciones plasmáticas de otros FAEs, los estudios controlados no han presentado evidencia de que lamotrigina afecte las concentraciones plasmáticas de FAEs que se administran concomitantemente.
Los resultados procedentes de estudios in vitro indican que lamotrigina no desplaza a otros FAEs de su lugar de unión a las proteínas plasmáticas.
Interacciones de lamotrigina con agentes psicoactivos
La farmacocinética del litio, después de la administración de 2 g de gluconato de litio anhidro, dos veces al día durante seis días a 20 sujetos sanos, no se vio alterada por la administración concomitante de 100 mg / día de lamotrigina.
La administración de dosis orales múltiples de bupropión no tuvo ningún efecto estadísticamente significativo en la farmacocinética de lamotrigina administrada en dosis única a 12 sujetos, en los que solamente se observó un ligero incremento en el AUC del glucurónido de lamotrigina.
En un estudio realizado en voluntarios sanos adultos, la administración de 15 mg de olanzapina produjo una reducción en el área bajo la curva (AUC) y la Concentración plasmática máxima (Cmax) de lamotrigina en un porcentaje del 24% y del 20%, respectivamente.
No se espera que dicho efecto sea clínicamente relevante.
La administración de 200 mg de lamotrigina, no afectó la farmacocinética de olanzapina.
La administración de dosis orales múltiples de lamotrigina 400 mg al día no tuvo ningún efecto clínicamente significativo en la farmacocinética de risperidona administrada en dosis única de 2 mg a 14 voluntarios adultos sanos.
En el seguimiento de la administración concomitante de 2 mg de risperidona con lamotrigina, 12 de los 14 voluntarios notificaron somnolencia en comparación con 1 de cada 20 cuando se administró solo risperidona, y no se notificó ningún caso cuando se administró solo lamotrigina.
63 clonazepam, haloperidol o lorazepam.
Los resultados de las pruebas in vitro también sugieren que el aclaramiento de lamotrigina es poco probable que se vea afectado por clozapina, fluoxetina, fenelzina, risperidona, sertralina o trazodona.
Los datos del metabolismo de bufuralol en microsomas hepáticos humanos, sugieren que lamotrigina no reduce el aclaramiento de fármacos eliminados predominantemente por el CYP2D6.
Interacciones con anticonceptivos hormonales
Efectos de los anticonceptivos hormonales sobre la farmacocinética de lamotrigina En un estudio con 16 voluntarias, la administración de la píldora anticonceptiva combinada con 30 mcg de etinilestradiol/ 150 mcg levonorgestrel causó un aumento del aclaramiento de lamotrigina de aproximadamente el doble, dando lugar a una reducción del AUC y la Cmax de lamotrigina del 52% y 39%, respectivamente.
Las concentraciones séricas de lamotrigina aumentaron de forma gradual durante la semana “ libre de píldora”, siendo las concentraciones pre-dosis al final de dicha semana de media, aproximadamente dos veces superiores al período de tratamiento concomitante (ver sección 4.4).
No son necesarios ajustes de la escalada de dosis recomendados en las guías de lamotrigina únicamente basados en el uso de anticonceptivos hormonales, pero la dosis de mantenimiento de lamotrigina necesita ser aumentada o disminuida en la mayoría de los casos cuando se inicia o se interrumpe el uso de anticonceptivos orales (ver sección 4.2).
Efectos de lamotrigina en la farmacocinética de anticonceptivos hormonales En un estudio con 16 voluntarias, no se produjo ningún efecto en la farmacocinética del etinilestradiol de la píldora anticonceptiva oral de combinación con una dosis de 300 mg de lamotrigina en estado de equilibrio estacionario.
Sin embargo, si se observó un leve aumento en el aclaramiento de levonorgestrel, dando lugar a una reducción del AUC y Cmax de levonorgestrel del 19% y 12%, respectivamente.
Las medidas realizadas durante el estudio de los niveles sanguíneos de FSH, LH y estradiol, indicaron cierta pérdida de la actividad hormonal ovárica de algunas mujeres, aunque las medidas de los niveles sanguíneos de progesterona indicaron que no había evidencia hormonal de ovulación en ninguna de las 16 pacientes.
Se desconoce el impacto sobre la actividad ovulatoria de este leve aumento en el aclaramiento de levonorgestrel y de los cambios en los niveles sanguíneos de FSH y LH (ver sección 4.4).
No se han realizado estudios de estos efectos con otras dosis de lamotrigina diferentes a 300 mg/ día, ni con otros preparados hormonales femeninos.
Interacciones con otros fármacos
En un estudio realizado en 10 voluntarios varones, rifampicina produjo un incremento en el aclaramiento y una disminución en la vida media de lamotrigina debido a la inducción de las enzimas hepáticas responsables de la glucuronidación.
Los pacientes en tratamiento concomitante con rifampicina, deben seguir las pautas recomendadas de dosificación de terapia añadida con inductores de la glucuronidación (ver sección 4.2).
En un estudio realizado con voluntarios sanos, lopinavir/ ritonavir redujeron a la mitad la concentración plasmática de lamotrigina, probablemente por inducción de la glucuronidación.
En pacientes que reciben terapia concomitante con lopinovir/ ritonavir, se debe utilizar el régimen de tratamiento apropiado (ver sección 4.2).
4.6 Embarazo y lactancia
Riesgo relacionado con fármacos antiepilépticos
Las mujeres que estén en período fértil deben disponer del consejo de un especialista.
Cuando una mujer decida quedarse embarazada se debe reevaluar la necesidad del tratamiento con FAEs.
En mujeres que se encuentren en tratamiento para la epilepsia, la terapia con FAEs no se debe interrumpir de forma brusca ya 64 que esto podría dar lugar a la aparición de convulsiones, lo que podría ocasionar graves consecuencias para la madre y el feto.
El riesgo de malformaciones congénitas se ve incrementado de 2 a 3 veces en los recién nacidos de madres tratadas con FAEs, en comparación con la incidencia aproximada del 3% esperada en la población general.
Los defectos notificados de forma más frecuente son labio leporino, malformaciones cardiovasculares y defectos del tubo neural.
La terapia con múltiples FAEs se ha asociado con un mayor riesgo de malformaciones congénitas que el uso en monoterapia, por lo que ésta debe ser utilizada siempre que sea posible.
Riesgo relacionado con lamotrigina
Embarazo De los datos obtenido de estudios epidemiológicos realizados en un total de aproximadamente 2.000 mujeres que tomaron lamotrigina en monoterapia durante el embarazo, no se puede excluir un incremento en el riesgo de malformaciones congénitas.
Datos de un registro de casos han mostrado un incremento en la incidencia de fisuras orales.
Los datos procedentes de otros registros de casos no han confirmado este hecho.
(ver sección 5.3).
En el caso de que se considere necesario el tratamiento con lamotrigina durante el embarazo, se recomienda administrar la menor dosis terapéutica posible.
Lamotrigina tiene un ligero efecto inhibidor de la dihidrofolato reductasa, lo que teóricamente puede producir un aumento del riesgo de daño embriofetal debido a la reducción de los niveles de ácido fólico (ver sección 4.4).
Se recomienda la administración de ácido fólico en mujeres que estén planeando quedarse embarazadas y en mujeres embarazadas, durante las primeras etapas del embarazo.
Los cambios fisiológicos que se producen durante el embarazo pueden afectar a los niveles de lamotrigina y/ o a su efecto terapéutico.
Hay informes que recogen niveles de lamotrigina disminuidos durante el embarazo con riesgo potencial de perder el control de los ataques.
Después del nacimiento los niveles de lamotrigina pueden aumentar rápidamente con el riesgo de aparición de efectos adversos relacionados con la dosis.
Por lo tanto, las concentraciones séricas deben ser monitorizadas antes, durante y después del embarazo, así como después del nacimiento.
Si es necesario, se debería adaptar la dosis para mantener la concentración sérica de lamotrigina en el mismo nivel que antes del embarazo, o adaptarla de acuerdo a la respuesta clínica.
Además, las reacciones adversas relacionadas con la dosis deben monitorizarse después del nacimiento.
Lactancia Los datos indican que lamotrigina pasa a la leche materna.
En un estudio realizado en un número limitado de niños alimentados con lecha materna, las concentraciones séricas de lamotrigina en los niños alcanzaron niveles a los que pueden aparecer efectos farmacológicos.
Debe valorarse el posible beneficio de la lactancia materna frente al riesgo de efectos adversos para el recién nacido.
En caso de que una mujer decida alimentar con leche materna durante el tratamiento con lamotrigina, se debe monitorizar la aparición de efectos adversos en el recién nacido.
Fertilidad Experimentos con animales no revelaron trastornos en la fertilidad por lamotrigina (ver sección 5.3).
65 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Debido a que existe una variación individual en la respuesta a todas las terapias con fármacos antiepilépticos, los pacientes deben consultar a su médico sobre aspectos específicos relacionados con la conducción y epilepsia.
No se han realizado ensayos de los efectos sobre la capacidad para conducir y utilizar máquinas.
Dos estudios realizados en voluntarios han demostrado que el efecto de lamotrigina en la coordinación visual, movimiento de los ojos, balanceo del cuerpo y los efectos subjetivos sedantes no se diferenciaron del placebo.
En ensayos clínicos con lamotrigina, se han informado efectos adversos de carácter neurológico tales como vértigo y diplopía.
Por lo tanto, los pacientes deben observar cómo les afecta el tratamiento con lamotrigina, antes de conducir o de utilizar maquinaria.
4.8 Reacciones adversas
Las reacciones adversas se han dividido en secciones específicas para epilepsia y para trastorno bipolar, basándose en los datos actualmente disponibles.
Sin embargo, cuando se evalúe el perfil total de seguridad de lamotrigina, deben consultarse ambas secciones.
Muy frecuentes (≥ 1/ 10), Frecuentes (≥ 1/ 100, < 1/ 10), Poco frecuentes (≥ 1/ 1000, < 1/ 100), Raras (≥ 1/ 10.000, < 1/ 1000), Muy raras (< 1/ 10.000) incluyendo notificaciones aisladas.
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Epilepsia
Trastornos de la sangre y del sistema linfático Muy raras:
anomalías hematológicas incluyendo, neutropenia, leucopenia, anemia, trombocitopenia, pancitopenia, anemia aplásica, agranulocitosis.
Las anomalías hematológicas pueden o no estar asociadas al síndrome de hipersensibilidad asociado con un patrón variable de síntomas sistémicos (ver Trastornos del sistema inmunológico**).
Trastornos del sistema inmunológico Muy raras:
síndrome de hipersensibilidad** (incluyendo síntomas tales como fiebre, linfadenopatía, edema facial, anomalías de la sangre e hígado, coagulación intravascular diseminada, fallo multiorgánico).
** La erupción cutánea también se ha notificado como parte de un síndrome de hipersensibilidad asociado con un patrón variable de síntomas sistémicos que incluye fiebre, linfadenopatía, edema facial y anomalías de la sangre e hígado.
El síndrome muestra un amplio espectro de gravedad clínica y en raras ocasiones puede producir coagulación intravascular diseminada y fallo multiorgánico.
Es importante resaltar que incluso cuando la erupción no es evidente, pueden aparecer manifestaciones tempranas de hipersensibilidad (ej. fiebre, linfadenopatía).
Si tales signos y síntomas aparecen, el paciente debe ser evaluado inmediatamente y se debe suspender lamotrigina si no se puede establecer una etiología alternativa.
Muy raras:
agresividad, irritabilidad. confusión, alucinaciones, tics.
66 Trastornos del sistema nervioso Durante ensayos clínicos en monoterapia:
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
dolor de cabeza. somnolencia, insomnio, vértigo, temblor. ataxia. nistagmo
En otro uso clínico:
Muy frecuentes:
Frecuentes:
Muy raras:
somnolencia, ataxia, vértigo, dolor de cabeza. nistagmo, temblor, insomnio. agitación, inestabilidad, alteraciones del movimiento, empeoramiento de la enfermedad de Parkinson, efectos extrapiramidales, coreoatetosis, aumento en la frecuencia de convulsiones.
Se ha notificado que la administración de lamotrigina puede empeorar los síntomas en pacientes con enfermedad de Parkinson preexistente, así como producir en casos aislados efectos extrapiramidales y coreoatetosis en pacientes sin esta condición subyacente.
Trastornos oculares Durante ensayos clínicos en monoterapia:
Poco frecuentes:
diplopía, visión borrosa.
En otro uso clínico:
Muy frecuentes:
Raras:
diplopía, visión borrosa. conjuntivitis.
Trastornos gastrointestinales Durante ensayos clínicos en monoterapia:
Frecuentes:
En otro uso clínico:
Muy frecuentes:
Frecuentes:
náuseas, vómitos. diarrea.
Trastornos hepatobiliares Muy raras:
fallo hepático, insuficiencia hepática, aumento en los valores de las pruebas de función hepática.
La insuficiencia hepática normalmente aparece en asociación con reacciones de hipersensibilidad, pero también se han comunicado casos aislados sin la aparición de signos de hipersensibilidad.
Trastornos de la piel y tejido subcutáneo Muy frecuentes:
Raras:
Muy raras:
erupción cutánea. síndrome de Stevens-Johnson. necrólisis epidérmica tóxica.
En ensayos clínicos doble ciego en terapia añadida, aparecieron erupciones cutáneas hasta en un 10% de los pacientes tratados con lamotrigina y en un 5% de los pacientes a los que se administró placebo.
Las erupciones cutáneas llevaron a la retirada del tratamiento con lamotrigina en un 2% de los pacientes.
La erupción, normalmente de aspecto maculopapular, aparece generalmente en las 8 semanas siguientes al comienzo del tratamiento y desaparece al retirar lamotrigina (ver sección 4.4).
67 Se han dado casos de erupciones cutáneas graves potencialmente mortales, que incluyen el síndrome de Stevens-Johnson y necrolisis epidérmica tóxica (síndrome de Lyell).
Aunque la mayoría de los pacientes se recupera con la retirada del fármaco, algunos pacientes experimentan lesiones cutáneas irreversibles, que raramente pueden provocar la muerte (ver sección 4.4).
El riesgo global de aparición de la erupción está altamente asociado con:
- Dosis iniciales elevadas de lamotrigina que exceden la pauta de escalada de dosis recomendada (ver
sección 4.2).
- Uso concomitante de valproato (ver sección 4.2).
La erupción cutánea también se ha comunicado como parte de un síndrome de hipersensibilidad asociado con un patrón variable de síntomas sistémicos (ver Trastornos del sistema inmunológico**).
Trastornos musculoesqueléticos, del tejido conjuntivo y de los huesos Muy raras:
reacciones de tipo lupus.
Trastornos generales y condiciones en el lugar de administración Frecuentes:
Trastorno Bipolar
Para conocer el perfil de seguridad global de lamotrigina, las reacciones adversas indicadas a continuación, se deben considerar junto con las mencionadas en la sección de Epilepsia
Trastornos del sistema nervioso Durante ensayos clínicos en trastorno bipolar:
Muy frecuentes:
Frecuentes:
dolor de cabeza. agitación, somnolencia, vértigo.
Trastornos gastrointestinales Durante ensayos clínicos en trastorno bipolar:
Frecuentes:
sequedad de boca.
Trastornos de la piel y
tejido subcutáneo
Raras:
erupción cutánea. síndrome de Stevens-Johnson.
Cuando se considera el conjunto de todos los estudios realizados en trastorno bipolar (controlados y no controlados) con lamotrigina, las erupciones cutáneas ocurrieron en el 12% de pacientes en el grupo de lamotrigina.
Mientras que, si se consideran sólo los ensayos clínicos controlados en pacientes con trastorno bipolar, las erupciones cutáneas ocurrieron en el 8% de pacientes que tomaban lamotrigina y en el 6% de pacientes que tomaban placebo.
Trastornos musculoesqueléticos, del tejido conjuntivo y de los huesos Durante ensayos clínicos en trastorno bipolar:
Frecuentes:
68 Trastornos generales y alteraciones en el lugar de administración Durante ensayos clínicos en trastorno bipolar:
Frecuentes:
4.9 Sobredosis
Síntomas y signos
Se ha comunicado la ingestión aguda de dosis entre 10 y 20 veces superiores a la dosis terapéutica máxima.
La sobredosis ha dado lugar a la aparición de síntomas entre los que se incluyen nistagmo, ataxia, alteración de la conciencia y coma.
Tratamiento
En caso de sobredosis, el paciente debe ingresarse en un hospital y se le debe aplicar el tratamiento adecuado.
Si es necesario debe llevarse a cabo una terapia dirigida a reducir la absorción (carbón activo, laxantes o lavado gástrico).
No hay experiencia con hemodiálisis como tratamiento de la sobredosis.
En seis voluntarios con insuficiencia renal, el 20% de lamotrigina fue eliminado del organismo durante una sesión de 4 horas de hemodiálisis (ver sección 5.2).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros antiepilépticos; código ATC:
N03AX09
Mecanismo de acción
Los resultados de los estudios farmacológicos sugieren que lamotrigina es un bloqueante uso-dependiente de los canales de sodio voltaje dependientes.
Produce un bloqueo, uso y voltaje dependiente, de neuronas cultivadas hiperexcitadas repetidamente e inhibe la liberación patológica del glutamato (aminoácido que juega un papel clave en la generación de crisis epilépticas), así como los potenciales de acción evocados tras la administración de glutamato.
Es probable que estos efectos contribuyan a las propiedades anticonvulsionantes de lamotrigina.
En cambio, los mecanismos por los que lamotrigina ejerce su acción terapéutica en el trastorno bipolar no se han establecido, aunque la interacción con los canales de sodio voltaje dependientes es probable que sea importante.
Farmacodinamia
En estudios diseñados para evaluar los efectos de los fármacos sobre el sistema nervioso central, los resultados obtenidos empleando dosis de 240 mg de lamotrigina administrada a voluntarios sanos adultos, no se diferenciaron de los obtenidos empleando placebo, en tanto que, 1.000 mg de fenitoína y 10 mg de diazepam alteraron notablemente la coordinación fina visual motora y movimientos oculares, incrementaron el desequilibrio corporal y produjeron efectos sedativos subjetivos.
En otro estudio, dosis únicas por vía oral de 600 mg de carbamazepina, alteraron significativamente la coordinación fina motora visual y movimientos oculares incrementando tanto el desequilibrio corporal como la frecuencia cardiaca, mientras que los resultados obtenidos con dosis de lamotrigina de 150 y 300 mg no se diferenciaron de los resultados obtenidos con placebo.
69 Eficacia y seguridad clínica en niños entre 1 y 24 meses
En un pequeño estudio de retirada, doble ciego controlado con placebo, se ha evaluado la eficacia y seguridad de la terapia añadida en crisis parciales en niños de entre 1 y 24 meses.
El tratamiento fue iniciado en 177 pacientes con un esquema de ajuste de dosis similar al de niños de entre 2 y 12 años.
La dosis más baja disponible es la de Lamotrigina 2 mg, por lo tanto el esquema de dosis estándar fue adaptado en algunos casos durante la fase de ajuste de dosis (por ejemplo, mediante la administración de un comprimido de 2 mg en días alternativos, cuando la dosis calculada fuera menor de 2 mg).
Los niveles séricos fueron medidos al final de la segunda semana de ajuste de dosis y la dosis siguiente se redujo o se aumentó si la concentración superaba los 0,41 µg/ ml, concentración esperada en adultos en este punto.
La reducción de dosis hasta el 90% fue requerida en algunos pacientes al final de la segunda semana.
Treinta y ocho pacientes que respondieron bien al tratamiento (> 40% reducción de la frecuencia de crisis) fueron randomizados con placebo o continuaron el tratamiento con lamotrigina.
La proporción de pacientes con trastorno del tratamiento fue del 84% (16/ 19 pacientes) en el grupo de placebo y un 58% (11/ 19 pacientes) en el grupo de lamotrigina.
La diferencia no fue estadísticamente significante:
26,3% CI95%- 2,6% < > 50,2%, p=0,07.
Un total de 256 pacientes de entre 1 y 24 meses fueron expuestos a lamotrigina en un rango de dosis de 1 a 15 mg/ kg/ día hasta alcanzar las 72 semanas.
El perfil de seguridad de lamotrigina en niños de entre 1 y 2 años fue similar al de niños de mayor edad con la excepción de que se informaron empeoramientos clínicamente significativos de las crisis, siendo estas más frecuentes en niños menores de 2 años (26%) en comparación con niños de mayor edad (14%).
Eficacia y seguridad clínica en el síndrome de Lennox-Gastaut
No hay datos para la monoterapia en crisis asociadas con el síndrome de Lennox-Gastaut
Eficacia clínica en la prevención de trastornos del estado de ánimo en pacientes con trastorno bipolar
La eficacia de lamotrigina en la prevención del trastorno del estado del ánimo en pacientes con trastorno bipolar I ha sido evaluada en dos estudios.
El estudio SCAB2003 fue multicéntrico, doble ciego, doble simulación, controlado con placebo y litio, aleatorio, a dosis fija para la evaluación a largo plazo de la prevención de recaídas y recurrencia de depresión y/ o manía en pacientes con trastorno bipolar I que hubieran experimentado episodios durante la inclusión en el estudio o recientes de depresión mayor.
Una vez estabilizados con lamotrigina en monoterapia o terapia añadida, los pacientes fueron aleatoriamente asignados a 5 grupos de tratamiento: lamotrigina (50, 200, 400 mg/ día), litio (niveles en suero de 0,8 a 1,1 mEq/ l) o placebo durante un máximo de 76 semanas (18 meses).
La variable principal fue “ Tiempo hasta una intervención debido a un episodio del trastorno del ánimo (TIME )”, donde las intervenciones fueron farmacoterapia adicional o terapia electroconvulsiva (ECT).
El estudio SCAB2006 tuvo un diseño similar al estudio SCAB2003, pero se diferencia del estudio SCAB2003 en la dosis flexible de evaluación de lamotrigina (100 a 400 mg/ día) e incluye pacientes con trastorno bipolar I que hubieran experimentado episodios durante la inclusión en el estudio o recientes de manía.
Los resultados se muestran en la Tabla 7.
70 Tabla 7:
Resumen de los resultados de los estudios de investigación de la eficacia de lamotrigina en la prevención de trastornos del estado del ánimo en pacientes con trastorno bipolar I
‘ Proporción’ de pacientes sin eventos en la semana 76
Estudio SCAB2003 Bipolar I
Estudio SCAB2006 Bipolar I
Criterios de inclusión
Episodios de depresión mayor
Episodios de manía mayor
Lamotrigina Litio
Placebo
Placebo
Sin intervención Valor-p ensayo Log rank
0,22 0,21 0,004 0,006
0,17 0,24 0,023 0,006
0,04 -
Sin depresión Valor-p ensayo Log rank
0,51 0,46 0,047 0,209
0,41 -
0,82 0,71 0,015 0,167
0,40 -
Sin manía** Valor-p ensayo Log rank
0,70 0,339
0,86 0,026
0,67 -
0,53 0,280
0,64 0,006
0,37 -
En análisis comparativos del tiempo hasta el primer episodio depresivo y el tiempo hasta el primer episodio maniaco/ hipomaniaco o episodios mixtos, los pacientes tratados con lamotrigina tuvieron tiempos significativamente mayores hasta el primer episodio de depresión que pacientes tratados con placebo, y no hubo diferencias de tratamiento estadísticamente relevantes con respecto al tiempo hasta la aparición de episodios maniacos/ hipomaniacos o conjuntos.
La eficacia de lamotrigina en combinación con estabilizadores del estado del ánimo no ha sido estudiada adecuadamente.
Análisis de las tendencias suicidas
En un análisis conjunto de ensayos clínicos con lamotrigina controlado con placebo donde participaron un total de 6.467 pacientes, se evaluó la incidencia de ideación y comportamiento suicida.
En el subgrupo de ensayos clínicos de trastorno bipolar, el número de casos fue más grande numéricamente pero no estadísticamente significante para lamotrigina (29/ 1212 [2,4%]) comparado con placebo (19/ 1054 [1,8%]).
En un análisis conjunto de indicaciones psiquiátricas en pacientes en tratamiento con lamotrigina, los casos fueron más comunes en el primer mes de tratamiento.
Los casos de comportamiento suicida fueron más comunes en los hombres.
En el subgrupo de ensayos clínicos de epilepsia, no hubo diferencias estadísticamente significantes en el número de casos de lamotrigina y placebo.
Aunque el número de casos relaciónados con la ideación y comportamiento suicida fue muy bajo (6/ 1073 [0,6%]) en lamotrigina y 2/ 805 [0,3%] en placebo) para permitir una comparación definitiva entre los grupos de tratamiento, el número relativo comunicado procedente del análisis de lamotrigina es consistente con el efecto de clase comunicado para FAEs (ver sección 4.4).
71 Estudio del efecto de lamotrigina en la conducción cardiaca
Un estudio con voluntarios sanos adultos evaluó los efectos de dosis repetidas de lamotrigina (más de 400 mg/ día) sobre la conducción cardiaca, evaluado mediante ECG de 12 derivaciones.
No hubo un efecto clínicamente significativo de lamotrigina en el intervalo QT en comparación con el placebo.
5.2 Propiedades farmacocinéticas
Absorción Lamotrigina se absorbe completa y rápidamente en el intestino con un insignificante metabolismo de primer paso.
El pico de concentraciones plasmáticas se produce aproximadamente 2,5 horas tras la administración oral del fármaco.
El tiempo hasta conseguir la concentración máxima se retrasa ligeramente después de ingerir alimentos aunque la extensión de la absorción no se ve afectada.
Existe una considerable variación interindividual en las concentraciones máximas en estado de equilibrio estacionario, pero dentro del mismo individuo las concentraciones varían muy poco.
Distribución La unión de lamotrigina a proteínas plasmáticas es de alrededor del 55%; es muy poco probable que el desplazamiento de las proteínas plasmáticas diera lugar a toxicidad.
El volumen de distribución es 0,92 a 1,22 l/ kg.
Metabolismo
Las UDP-glucuronil transferasas han sido identificadas como las enzimas responsables del metabolismo de lamotrigina.
Lamotrigina induce su propio metabolismo de forma modesta y dosis dependiente.
Sin embargo, no existe evidencia de que lamotrigina afecte la farmacocinética de otros fármacos antiepilépticos y los datos sugieren que las interacciones entre lamotrigina y fármacos metabolizados por enzimas del citocromo P450 son poco probables.
Eliminación El aclaramiento medio en el estado de equilibrio en adultos sanos es 30 ml/ min.
El aclaramiento de lamotrigina es primariamente metabólico con eliminación posterior del glucurónido conjugado en orina.
Menos del 10% se excreta inalterado en orina.
Sólo el 2% del material relacionado con el fármaco se excreta en heces.
El aclaramiento y la semivida son independientes de la dosis.
La semivida de eliminación en adultos sanos es 33 horas (intervalo de 14 a 103 horas).
En un estudio de sujetos con el Síndrome de Gilbert, el aclaramiento medio aparente se redujo en un 32% comparado con los controles normales aunque los valores estaban dentro del rango para la población general.
La semivida se redujo aproximadamente a 14 horas cuando se administró con fármacos inductores de la glucuronidación tales como carbamazepina y fenitoína y se incrementa a una media de 70 horas aproximadamente cuando se administra conjuntamente con valproato solo (ver sección 4.2).
Linealidad
La farmacocinética de lamotrigina es lineal hasta 450 mg, la dosis única más alta probada.
72 Poblaciones especiales
Niños El aclaramiento ajustado al peso corporal es mayor en niños que en adultos con valores más altos en niños de edad inferior a cinco años.
La semivida de lamotrigina es generalmente más corta en niños que en adultos con un valor medio de aproximadamente 7 horas cuando se administra con fármacos inductores enzimáticos tales como carbamazepina y fenitoína y se incrementa a valores medios de 45 a 50 horas cuando se administra conjuntamente con valproato solo (ver sección 4.2).
Niños entre 2 y 26 meses En 143 pacientes pediátricos de edades comprendidas entre 2 y 26 meses, con un peso entre 3 y 16 kg, que recibieron dosis orales por kg de peso corporal similares a las de niños mayores de 2 años, hubo una reducción del aclaramiento en comparación con niños de mayor edad con el mismo peso corporal.
La vida media se estimó a las 23 horas en niños menores de 26 meses con terapia de inducción enzimática, 136 horas cuando se les co-administró valproato y 38 horas en pacientes tratados sin inhibidores/ inductores de enzimas.
La variabilidad inter-individual del aclaramiento oral fue mayor en el grupo de pacientes pediátricos de 2 a 26 meses (47%).
La predicción de los niveles de concentración sérica en niños de 2 a 26 meses fueron en general en el mismo rango que los niños mayores, aunque es probable observar niveles más altos de la concentración máxima (Cmax) en algunos niños con un beso corporal por debajo de 10 kg.
Ancianos Los resultados obtenidos a partir de un análisis farmacocinético poblacional, que incluyó tanto a adultos jóvenes como a ancianos con epilepsia, procedentes de los mismos ensayos, indicaron que el aclaramiento de lamotrigina no varió de forma clínicamente relevante.
Después de administrar dosis únicas, el aclaramiento aparente disminuyó en un 12% desde 35 ml/ min a la edad de 20 años a 31 ml/ min a los 70 años.
La disminución tras 48 semanas de tratamiento fue del 10%, desde 41 a 37 ml/ min, entre grupos de jóvenes y ancianos.
Además, se estudió la farmacocinética de lamotrigina en 12 ancianos voluntarios sanos tras administración de una dosis única de 150 mg.
El aclaramiento medio en los ancianos (0,39 ml/ min/ kg) está dentro del intervalo de los valores de aclaramiento medio (0,31 a 0,65 ml/ min/ kg) obtenidos en 9 estudios con adultos no ancianos tras la administración de dosis únicas de 30 a 450 mg.
Pacientes con insuficiencia renal Se administró una dosis única de 100 mg de lamotrigina a doce voluntarios con insuficiencia renal crónica y a otros 6 individuos sometidos a hemodiálisis.
El aclaramiento medio fue de 0,42 ml/ min/ kg (insuficiencia renal crónica), 0,33 ml/ min/ kg (entre hemodiálisis) y 1,57 ml/ min/ kg (durante la hemodiálisis) comparado con 0,58 ml/ min/ kg en voluntarios sanos.
Las semividas plasmáticas medias fueron de 42,9 horas (insuficiencia renal crónica), 57,4 horas (entre hemodiálisis) y 13,0 horas (durante la hemodiálisis), comparadas con 26,2 horas en voluntarios sanos.
Como media, aproximadamente un 20% (rango = 5,6 a 35,1) de la cantidad de lamotrigina presente en el cuerpo, se eliminó durante una sesión de cuatro horas de hemodiálisis.
Para esta población de pacientes, la dosis inicial de lamotrigina se debe ajustar según la medicación concomitante que reciba; una reducción en la dosis de mantenimiento puede ser eficaz en pacientes con insuficiencia renal funcional significativa (ver secciones 4.2 y 4.4).
Pacientes con insuficiencia hepática Se realizó un estudio farmacocinético de dosis única en el que participaron varios sujetos con grados variables de insuficiencia hepática y 12 sujetos sanos como controles.
La mediana del aclaramiento aparente de lamotrigina fue de 0,31, 0,10 ml/ min/ kg en pacientes con grado A, B o C Child-Pugh, respectivamente, en comparación con 0,34 ml/ min/ kg en los controles sanos.
Las dosis iniciales, las dosis posteriores de escalada y las dosis de mantenimiento, deberán reducirse en pacientes con insuficiencia hepática moderada o grave (ver sección 4.2).
73 5.3 Datos preclínicos sobre seguridad
Los datos preclínicos basados en estudios de seguridad farmacológica, toxicidad a repetidas dosis, genotoxicidad y potencial carcinogénico, no revelan riesgos especiales para los seres humanos.
En estudios de toxicidad sobre la reproducción y el desarrollo, en roedores y conejos, no se han observado efectos teratogénicos, aparte de una reducción del peso corporal y retraso en la osificación del feto, a dosis menores o similares a las esperadas dosis clínicas del fármaco.
Debido a que no se pueden realizar estudios en animales a dosis superiores, debido a toxicidad materna, no se ha determinado el posible efecto teratogénico de lamotrigina a dosis superiores a las dosis clínicas.
En ratas se ha observado un incremento en la mortalidad fetal y post-natal cuando se administró lamotrigina en etapas tardías de la gestación.
Estos efectos se observaron a dosis clínicas esperadas del fármaco.
En ratas jóvenes se observó un efecto sobre el aprendizaje en la prueba del laberinto de Biel, un ligero retraso en la separación balanoprepucial y permeabilidad vaginal y una disminución del aumento de peso corporal postnatal en animales F1, cuando su exposición al fármaco fue de dos veces superior a la exposición terapéutica en adultos humanos.
Los experimentos en animales no evidenciaron alteraciones en la fertilidad debidas a lamotrigina.
En ratas, lamotrigina redujo los niveles de ácido fólico fetal.
La deficiencia de ácido fólico está relaciónada con un incremento en el riesgo de malformaciones congénitas en animales y en seres humanos.
Lamotrigina causa inhibición dependiente de la dosis de la corriente del canal hERG en las células embrionarias del riñón humano.
La IC50 estuvo nueve veces por encima de la máxima concentración terapéutica libre.
Lamotrigina no causa prolongación del intervalo QT en animales a exposiciones por encima de dos veces la máxima concentración terapéutica libre.
En un estudio clínico, no hubo efectos clínicamente significativos de lamotrigina en el intervalo QT de voluntarios sanos adultos (ver sección 5.1).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Comprimidos de 25, 50, 100 y 200 mg:
Lactosa monohidrato Celulosa microcristalina Povidona K30 Glicolato sódico de almidón (Tipo A) Óxido amarillo de hierro (E172) Estearato magnésico
Comprimidos dispersables/ masticables de 2, 5, 25, 50, 100 y 200:
Carbonato de calcio Hidroxipropilcelulosa de bajo grado de sustitución Silicato de aluminio y magnesio Glicolato sódico de almidón (Tipo A) Povidona K30 Sacarina de sodio Estearato de magnesio Saborizante de grosella negra
74 6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
Comprimidos de 25, 50, 100 y 200 mg, comprimidos dispersables/ masticables de 5, 25, 50, 100 y 200 mg:
Tres años.
Comprimidos dispersables/ masticables de 2 mg:
Dos años.
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase
25 mg comprimidos:
Blister de PVC/ Aluminio
Envases de 14, 21, 30, 42, 50, 56 o 100 comprimidos Envase de iniciación de 21 o 42 comprimidos.
50 mg comprimidos:
Blister de PVC/ Aluminio
Envases de 14, 30, 42, 56, 90 o 100 comprimidos Envase de iniciación de 42 comprimidos.
100 mg comprimidos:
Blister de PVC/ Aluminio
Envases de 30, 50, 56, 60, 90 o 100 comprimidos
200 mg comprimidos:
Blister de PVC/ Aluminio
Envases de 30, 56 o 100 comprimidos
2 mg comprimidos dispersables/ masticables Frascos de HDPE con cierre resistente a los niños.
Envases de 30 comprimidos dispersables/ masticables
5 mg comprimidos dispersables/ masticables Blister PVC/ PVdC/ Aluminio
Envases de 10, 14, 28, 30, 50 o 56 comprimidos dispersables/ masticables.
25 mg comprimidos dispersables/ masticables.
Blister PVC/ PVDC/ Aluminio
Envase de iniciación de 21 o 42 comprimidos dispersables/ masticables.
50 mg comprimidos dispersables/ masticables Blister PVC/ PVdC/ Aluminio
Envases de 10, 14, 30, 42, 50, 56, 60, 90, 100 o 200 comprimidos dispersables/ masticables.
Envase de iniciación de 42 comprimidos dispersables/ masticables.
100 mg comprimidos dispersables/ masticables Blister PVC/ PVdC/ Aluminio
Envases de 10, 30, 50, 56, 60, 90, 100 o 200 comprimidos dispersables/ masticables.
200 mg comprimidos dispersables/ masticables Blister PVC/ PVdC/ Aluminio
Envases de 10, 30, 50, 56, 60, 90, 100 o 200 comprimidos dispersables/ masticables.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación < y otras manipulaciones >
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
{Día/ mes/ año}
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
[Para completar a nivel nacional]
76 ETIQUETADO
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 25 mg comprimidos [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contine 25 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
Contine lactosa monohidrato - para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Envase de iniciación 42 comprimidos, monoterapia.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Los comprimidos no se deben masticar o machacar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
78 8.
FECHA DE CADUCIDAD
CAD {MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 25 mg comprimidos [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD {MM AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
(Envase de iniciación 21 comprimidos, terapia adicional con valproato – envase con calendario mostrando el número de días):
1 3 5 7 9 11 13 (un alveolo) 2 4 6 8 10 12 14 (sin alveolo) 15 17 19 21 23 25 27 (un alveolo) 16 18 20 22 24 26 28 (un alveolo)
(Envase de iniciación 42 comprimidos, monoterapia – envase con calendario mostrando el número de días):
1 2 3 4 5 6 7 (un alveolo) 8 9 10 11 12 13 14 (un alveolo) 15 16 17 18 19 20 21 (dos alveolos) 22 23 24 25 26 27 28 (dos alveolos)
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 50 mg comprimidos [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contine 50 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
Contine lactosa monohidrato - para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
14 comprimidos 30 comprimidos 42 comprimidos 56 comprimidos 90 comprimidos 100 comprimidos Envase de iniciación 42 comprimidos, terapia adicional sin valproato.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Los comprimidos no se deben masticar o machacar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
81 8.
FECHA DE CADUCIDAD
CAD {MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
82 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 50 mg comprimidos [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD {MM AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
(Envase de iniciación 42 comprimidos, terapia adicional sin valproato– envase con calendario mostrando el número de días):
1 2 3 4 5 6 7 (1 alveolo) 8 9 10 11 12 13 14 (1 alveolo) 15 16 17 18 19 20 21 (2 alveolos) 22 23 24 25 26 27 28 (2 alveolos)
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 100 mg comprimidos [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contine 100 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 50 comprimidos 56 comprimidos 60 comprimidos 90 comprimidos 100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Los comprimidos no se deben masticar o machacar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
84 8.
FECHA DE CADUCIDAD
CAD {MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
85 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 100 mg comprimidos [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD {MM AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
86 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 200 mg comprimidos [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contine 200 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
Contine lactosa monohidrato - para mayor información consultar el prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos 56 comprimidos 100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Los comprimidos no se deben masticar o machacar.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
87 8.
FECHA DE CADUCIDAD
CAD {MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
88 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 200 mg comprimidos [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD {MM AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
89 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
BOTE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 2 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido dispersable/ masticable contine 2 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos dispersables/ masticables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
90 8.
FECHA DE CADUCIDAD
CAD{MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
91 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 5 mg comprimidos dispersables/ masticables.
[Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido dispersable/ masticable contine 5 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos dispersables/ masticables 14 comprimidos dispersables/ masticables 28 comprimidos dispersables/ masticables 30 comprimidos dispersables/ masticables 50 comprimidos dispersables/ masticables 56 comprimidos dispersables/ masticables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
92 CAD{MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
93 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 5 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD {MM AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
94 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 25 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido dispersable/ masticable contine 25 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos dispersables/ masticables 14 comprimidos dispersables/ masticables 21 comprimidos dispersables/ masticables 28 comprimidos dispersables/ masticables 30 comprimidos dispersables/ masticables 42 comprimidos dispersables/ masticables 50 comprimidos dispersables/ masticables 56 comprimidos dispersables/ masticables 60 comprimidos dispersables/ masticables Envase de iniciación 21 comprimidos dispersables/ masticables, terapia adicional con valproato Envase de iniciación 42 comprimidos dispersables/ masticables, monoterapia.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
95 8.
FECHA DE CADUCIDAD
CAD{MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
96 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 25 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD {MM AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
(Envase de iniciación 21 comprimidos, terapia adicional con valproato – envase con calendario mostrando el número de días):
1 3 5 7 9 11 13 (un alveolo) 2 4 6 8 10 12 14 (sin alveolo) 15 17 19 21 23 25 27 (un alveolo) 16 18 20 22 24 26 28 (un alveolo)
(Envase de iniciación 42 comprimidos, monoterapia – envase con calendario mostrando el número de días):
1 2 3 4 5 6 7 (un alveolo) 8 9 10 11 12 13 14 (un alveolo) 15 16 17 18 19 20 21 (dos alveolos) 22 23 24 25 26 27 28 (dos alveolos)
97 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 50 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido dispersable/ masticable contine 50 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos dispersables/ masticables 14 comprimidos dispersables/ masticables 30 comprimidos dispersables/ masticables 42 comprimidos dispersables/ masticables 50 comprimidos dispersables/ masticables 56 comprimidos dispersables/ masticables 60 comprimidos dispersables/ masticables 90 comprimidos dispersables/ masticables 100 comprimidos dispersables/ masticables 200 comprimidos dispersables/ masticables Envase de iniciación 42 comprimidos dispersables/ masticables, terapia adicional sin valproato.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
98 8.
FECHA DE CADUCIDAD
CAD{MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
99 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 50 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD {MM AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
(Envase de iniciación 42 comprimidos, terapia adicional sin valproato – envase con calendario mostrando el número de días):
1 2 3 4 5 6 7 (1 alveolo) 8 9 10 11 12 13 14 (1 alveolo) 15 16 17 18 19 20 21 (2 alveolos) 22 23 24 25 26 27 28 (2 alveolos)
100 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 100 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido dispersable/ masticable contine 100 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos dispersables/ masticables 30 comprimidos dispersables/ masticables 50 comprimidos dispersables/ masticables 56 comprimidos dispersables/ masticables 60 comprimidos dispersables/ masticables 90 comprimidos dispersables/ masticables 100 comprimidos dispersables/ masticables 200 comprimidos dispersables/ masticables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
101 8.
FECHA DE CADUCIDAD
CAD{MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
102 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 100 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD {MM AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
103 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
ESTUCHE
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 200 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido dispersable/ masticable contine 200 mg de lamotrigina
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos dispersables/ masticables 30 comprimidos dispersables/ masticables 50 comprimidos dispersables/ masticables 56 comprimidos dispersables/ masticables 60 comprimidos dispersables/ masticables 90 comprimidos dispersables/ masticables 100 comprimidos dispersables/ masticables 200 comprimidos dispersables/ masticables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
104 8.
FECHA DE CADUCIDAD
CAD{MM AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
105 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lamictal y nombres asociados (ver el Anexo I) 200 mg comprimidos dispersables/ masticables [Ver Anexo I - Para completar a nivel nacional] Lamotrigina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD {MM AAAA}
4.
NÚMERO DE LOTE
Lote
5.
OTROS
106 PROSPECTO
INFORMACIÓN PARA EL USUARIO
LAMICTAL y nombres asociados (ver Anexo I) 25 mg comprimidos LAMICTAL y nombres asociados (ver Anexo I) 50 mg comprimidos LAMICTAL y nombres asociados (ver Anexo I) 100 mg comprimidos LAMICTAL y nombres asociados (ver Anexo I) 200 mg comprimidos LAMICTAL y nombres asociados (ver Anexo I) 2 mg comprimidos dispersables/ masticables LAMICTAL y nombres asociados (ver Anexo I) 5 mg comprimidos dispersables/ masticables LAMICTAL y nombres asociados (ver Anexo I) 25 mg comprimidos dispersables/ masticables LAMICTAL y nombres asociados (ver Anexo I) 50 mg comprimidos dispersables/ masticables LAMICTAL y nombres asociados (ver Anexo I) 100 mg comprimidos dispersables/ masticables LAMICTAL y nombres asociados (ver Anexo I) 200 mg comprimidos dispersables/ masticables
[Ver Anexo I - Para completar a nivel nacional]
lamotrigina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Lamictal y para qué se utiliza 2.
Antes de tomar Lamictal 3.
Cómo tomar Lamictal 4.
Posibles efectos adversos 5 Conservación de Lamictal 6.
Información adicional
1.
QUÉ ES LAMICTAL Y PARA QUÉ SE UTILIZA
Lamictal pertenece a un grupo de medicamentos denominados antiepilépticos.
Se puede utilizar para el tratamiento de dos enfermedades: la epilepsia y el trastorno bipolar.
Lamictal se utiliza para el tratamiento de la epilepsia porque bloquea las señales en el cerebro que desencadenan convulsiones (ataques). • En adultos y niños de 13 años de edad en adelante, Lamictal puede utilizarse solo o en combinación con otros medicamentos, para el tratamiento de la epilepsia.
Lamictal también puede utilizarse junto con otros medicamentos para el tratamiento de las convulsiones que produce una enfermedad llamada Síndrome de Lennox-Gastaut. • En niños entre 2 y 12 años de edad, Lamictal puede utilizarse en combinación con otros medicamentos para el tratamiento de las mismas enfermedades.
También puede utilizarse sin combinar con otros medicamentos para el tratamiento de un tipo de epilepsia llamado crisis de ausencia típicas.
108 Lamictal también se usa para el tratamiento del trastorno bipolar.
Personas con trastorno bipolar (antes denominado trastorno maníaco-depresivo) padecen cambios de humor radicales, con períodos de manía (excitamiento o euforia) alternados con períodos de depresión (tristeza profunda o desesperación).
En adultos de 18 años de edad en adelante, Lamictal puede usarse, para prevenir los períodos de depresión que tienen lugar en el trastorno bipolar bien solo o en combinación con otros medicamentos.
No se conoce cómo actúa Lamictal en el cerebro para tener este efecto.
2.
ANTES DE TOMAR LAMICTAL
No tome Lamictal: • si es alérgico (hipersensible) a lamotrigina o a cualquiera de los demás componentes del Lamictal (mencionados en la sección 6).
Si este es su caso:
Comuníqueselo a su médico, y no tome Lamictal.
Tenga especial cuidado con Lamictal Su médico necesita saber antes de tomar Lamictal: • Si tiene problemas de riñón • Si alguna vez ha desarrollado alguna erupción cutánea cuando ha tomado lamotrigina u otros medicamentos para la epilepsia. • Si usted ya está tomando medicamentos que contienen lamotrigina
Comuníqueselo al médico, quien decidirá disminuir su dosis, o determinará que Lamictal no es adecuado para usted.
Importante estar atento a los síntomas Pida inmediatamente ayuda a su médico si después de empezar a tomar Lamictal manifiesta alguno de estos síntomas,: • Reacción en la piel, como enrojecimiento o erupciones • Irritación en la boca o en los ojos • Alta temperatura (fiebre), síntomas parecidos a los de la gripe o somnolencia (sopor) • Hinchazón alrededor de la cara o inflamación de las glándulas del cuello, axilas e ingles • Sangrado o aparición de moratones de forma inesperada, o los dedos se vuelven azules • Irritación de garganta, o más infecciones (como resfriados) de lo normal.
Es más probable que estos sintomas se produzcan durante los primeros meses de tratamiento con Lamictal, especialmente si usted empieza en tratamiento con una dosis demasiado elevada o si le aumentan la dosis demasiado rápido; también es más probable que se produzcan si está tomando Lamictal junto con otro medicamento denominado valproato.
Los niños tienen más probabilidades que los adultos de padecer estos efectos adversos.
Si no se tratan los síntomas enumerados en la lista anterior pueden convertirse en problemas más graves, como fallo orgánico (fallo de los órganos) o una enfermedad muy grave de la piel.
Si usted nota cualquiera de estos síntomas:
Acuda a un médico inmediatamente.
Su médico decidirá si debe realizarse pruebas para valorar el funcionamiento del hígado, el riñón o la sangre, y puede aconsejarle dejar de tomar Lamictal.
109 Ideas de autolesión o suicidio Las personas con trastorno bipolar pueden haber tenido en alguna ocasión ideas de autolesión o suicidio.
Si padece trastorno bipolar, puede que tenga más probabilidad de tener estas ideas en las siguientes situaciones: • Cuando empiece el tratamiento. • Si ha tenido anteriormente ideas de autolesión o suicidio. • Si tiene menos de 25 años.
En algunas ocasiones, éstas ideas de autolesión o suicidio también las han tenido personas con epilepsia.
Un número reducido de personas que estuvieron en tratamiento con Lamictal para el trastorno bipolar o la epilepsia han tenido estos pensamientos.
Si tiene pensamientos o experiencias preocupantes, o si nota que se siente peor o que desarrolla nuevos síntomas mientras esté en tratamiento con Lamictal:
Consulte a su médico lo antes posible o acerquese al hospital más cercano.
Si usted está tomando Lamictal para la epilepsia En algunos tipos de epilepsia durante el tratamiento con Lamictal ocasionalmente las convulsiones pueden empeorar o suceder más a menudo.
Algunos pacientes pueden experimentar convulsiones graves que pueden causarles problemas de salud graves.
Si nota que padece convulsiones más a menudo o si experimenta convulsiones graves mientras está tomando Lamictal:
Acuda a un médico inmediatamente.
No se debe administrar Lamictal a niños menores de 18 años para el tratamiento del trastorno bipolar.
Los medicamentos indicados para el tratamiento de la depresión y de otros problemas mentales aumentan el riesgo de pensamientos y comportamientos suicidas en niños y adolescentes menores de 18 años.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta o las plantas medicinales.
Si usted está utilizando ciertos medicamentos, puede que su médico necesite comprobar la dosis de Lamictal.
Estos incluyen: • oxcarbazepina, felbamato, gabapentina, levetiracetam, pregabalina, topiramato o zonisamida, indicados para el tratamiento de la epilepsia • litio, indicado para el tratamiento de problemas de salud mental • bupropión, indicado para el tratamiento de problemas mentales o para dejar de fumar Informe a su médico si está utilizando alguno de estos medicamentos.
Algunos medicamentos interaccionan con Lamictal o hacen más probable la aparición de efectos adversos.
Informe a su médico si está utilizando, o si empieza o deja de utilizar, cualquiera de estos medicamentos.
110 Anticonceptivos Hormonales (como la Píldora) puede afectar la forma de actuar de Lamictal Puede que su médico le recomiende que utilice un anticonceptivo hormonal en concreto, o que utilice otro método anticonceptivo distinto, como preservativos, diafragma o el DIU.
Si usted está tomando un anticonceptivo hormonal como la Píldora, puede que su médico le pida que se haga análisis de sangre para comprobar la concentración de Lamictal.
Si está pensando en empezar a usar un anticonceptivo hormonal:
Informe a su médico, ya que él le indicará cuáles son los métodos anticonceptivos más adecuados para usted.
Puede que la administración de Lamictal modifique la forma de actuar de los anticonceptivos hormonales aunque no es probable que disminuya su eficacia.
Si usted está utilizando un anticonceptivo hormonal, y padece cambios en su ciclo menstrual, como hemorragias intermenstruales o manchado entre los períodos:
Informe a su médico.
Éstos pueden ser signos de que el Lamictal está afectando a la forma de actuar de su anticonceptivo.
Embarazo y lactancia Consulte a su médico si está embarazada, si puede estarlo o si planea quedarse embarazada.
No debe suspender el tratamiento para la epilepsia mientras esté embarazada.
Sin embargo, hay un mayor riesgo de que se produzcan defectos de nacimiento en aquellos recién nacidos cuyas madres tomaron Lamictal durante el embarazo.
Estos defectos incluyen hendidura labial o palatina.
Puede que su médico le aconseje tomar suplementos de ácido fólico si está planeando quedarse embarazada y también durante el embarazo.
El embarazo puede modificar la eficacia del tratamiento con Lamictal, por lo que puede que el médico le pida que se haga un análisis de sangre para comprobar los niveles de Lamictal, y poder así ajustar su dosis.
Consulte con su médico si está en período de lactancia o si planea iniciar un periodo de lactancia:
El principio activo de Lamictal pasa a la leche materna y puede afectar a su bebé.
En el caso de que decida iniciar la lactancia, el médico hará revisiones a su bebé de vez en cuando.
Conducción y uso de máquinas Lamictal puede causar mareos y visión doble.
No conduzca ni use máquinas al menos que esté seguro de no sentir estos efectos.
Si padece epilepsia, consulte a su médico la posibilidad de conducir o usar máquinas.
Comprimidos:
Información importante sobre algunos de los componentes de Lamictal Este medicamento contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares consulte con él antes de tomar este medicamento.
Consulte a su médico, y no tome Lamictal.
3.
CÓMO TOMAR LAMICTAL
Siga exactamente las instrucciones de administración de Lamictal indicadas por su médico.
Consulte con su médico o farmacéutico si tiene dudas.
Qué dosis de Lamictal tomar Puede llevar un tiempo hasta que el médico encuentre la dosis de Lamictal más apropiada para usted.
La dosis que debe tomar dependerá de: • su edad • si está tomando Lamictal junto con otros medicamentos 111 • si tiene problemas de hígado o de riñón
El médico le pedirá que comience el tratamiento con una dosis baja, y de forma gradual, irá aumentando la dosis hasta alcanzar la más apropiada para usted (llamada dosis efectiva).
No tome nunca más cantidad de Lamictal de la que su médico le haya prescrito.
Normalmente, la dosis efectiva de Lamictal para adultos y niños con más de 12 años está entre 100 mg y 400 mg al día.
Para niños entre 2 y 12 años de edad, la dosis efectiva depende de su peso corporal, normalmente entre 1 mg y 15 mg por cada kilogramo de peso del niño, hasta un máximo de 400 mg diarios.
Cómo tomar la dosis de Lamictal Comprimidos:
La dosis de Lamictal se puede tomar en una sola vez o dividida en dos veces al día, según le recomiende el médico.
Puede tomarla con o sin alimentos.
Puede que el médico también le recomiende empezar a tomar otros medicamentos o dejar de tomar alguno de los medicamentos que ya esté tomando, dependiendo de la enfermedad que le estén tratando y de la forma en la que este respondiendo al tratamiento. • Trage los comprimidos enteros.
No los parta, ni los mastique ni losrompa. • Tome siempre la dosis completa que su médico le ha prescrito.
Nunca tome solo una mitad o una parte del comprimido.
Comprimidos dispersables/ masticables:
Tome su dosis de Lamictal una o dos veces al día, según le haya aconsejado el médico.
Puede tomarlo con o sin alimentos. • Siempre tome la dosis completa que el médico le ha prescrito.
Nunca tome parte del comprimido.
Su médico puede aconsejarle que empiece o deje de tomar otros medicamentos, dependiendo de las condiciones en las que está siendo tratado y de la forma en que responde al tratamiento.
Tome los comprimidos dispersables/ masticables de Lamictal tragándolos enteros con un poco de agua, o disolviéndolos en agua:
Si mastica el comprimido:
Es posible que, al masticar el comprimido, necesite beber un poco de agua para ayudar a que el comprimido se disuelva en la boca.
Despues de tragarlo, beba un poco más de agua para asegurarse de que ha tomado todo el medicamento.
Para disolver el medicamento (hacer un medicamento líquido): • Ponga el comprimido en un vaso que como mínimo contenga agua suficiente para cubrir el comprimido completamente. • Agite para disolver, o espere durante un minuto, hasta que el comprimido esté totalmente disuelto. • Beba todo el líquido. • Añada un poco más de agua al vaso y bébala, para asegurarse de que ha tomado todo el medicamento.
Si toma más Lamictal del que debiera Si alguien toma demasiado Lamictal:
Consulte con su médico o farmacéutico inmediatamente.
Si es posible, muéstreles el envase de Lamictal.
112 Alguien que toma demasiado Lamictal puede tener alguno de estos síntomas: • movimientos rápidos e incontrolables de ojos (nistagmo) • torpeza y pérdida de coordinación, afectando al equilibrio (ataxia) • pérdida de conciencia o coma
Si olvidó tomar Lamictal No tome un comprimido extra o una dosis doble para compensar las dosis olvidadas.
Pregunte a su médico para que le explique cómo empezar otra vez el tratamiento.
Es importante que haga esto.
No deje de tomar Lamictal sin que su médico se lo indique Debe tomar Lamictal durante todo el tiempo que su médico le recomiende.
No suspenda el tratamiento hasta que su médico se lo indique.
Si usted está tomando Lamictal para el tratamiento de la epilesia Para dejar de tomar Lamictal, es importante que la dosis se reduzca gradualmente, durante aproximadamente 2 semanas.
Si deja de tomar Lamictal de golpe, puede volver a padecer los síntomas de la epilepsia o puede que la enfermedad empeore.
Si usted está tomando Lamictal para el trastorno bipolar Lamictal puede tardar un tiempo en actuar, por lo que es improbable que se sienta mejor de forma inmediata.
Para dejar de tomar Lamictal, no necesita reducir la dosis gradualmente.
Pero aún así, antes de interrumpir el tratamiento con Lamictal, debe consultar con su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lamictal puede producir efectos adversos, aunque no todas las personas los sufran.
Si no se tratan, estas reacciones pueden agravarse, e incluso llegar a ser mortales.
Los síntomas de estas reacciones incluyen: • erupciones o enrojecimiento en la piel • úlceras y dolor en la boca o en los ojos • alta temperatura (fiebre), síntomas parecidos a la gripe o somnolencia (sopor) • hinchazón de cara o inflamación de las glándulas de cuello, axilas e ingles • sangrado o aparición de moratones de forma inesperada, o que los dedos se vuelvan azulados • dolor de garganta, o padecer más infecciones de lo normal (como resfriados).
En muchos casos, estos síntomas pueden ser signos de efectos adversos menos graves.
Pero usted debe ser consciente de que son potencialmente graves- si usted padece cualquiera de estos síntomas:
Acuda a un médico inmediatamente.
Su médico decidirá si debe realizarle pruebas para valorar el funcionamiento del hígado, los riñones o la sangre y también le dirá que interrumpa el tratamiento con Lamictal.
113 Efectos adversos muy frecuentes Estos afectan a más de 1 de cada 10 personas: • dolor de cabeza • sensación de mareo • sensación de sueño o somnolencia • torpeza y pérdida de coordinación (ataxia) • visión doble o visión borrosa • náuseas o vómitos • erupción en la piel
Efectos adversos frecuentes Estos afectan hasta 1 de cada 10 personas: • agresividad o irritabilidad • movimientos de ojos rápidos e incontrolables (nistagmo) • espasmos o temblores • dificultad para dormir • diarrea • boca seca • cansancio • dolor en la espalda o en las articulaciones, o en otros lugares.
Efectos adversos raros Estos afectan hasta 1 de cada 1.000 personas: • Picor de ojos, con secreción y legañas en los párpados (conjuntivitis) • Enfermedad rara de la piel, en la que se producen ampollas graves y sangrado en los labios, ojos, boca, nariz y área genital (Síndrome de Stevens Johnson)
Efectos adversos muy raros Estos afectan hasta 1 de cada 10.000 personas: • alucinaciones (escuhar o ver cosas que no están realmente). • confusión o agitación. • sentir temblor o inestabilidad al moverse. • movimientos corporales incontrolables (tics), espasmos musculares que afectan a los ojos, cabeza y torso (coreoatetosis), u otros movimientos inusuales como sacudidas, espasmos o agarrotamientos • reacción grave en la piel, esta reacción empieza con la aparición de una zona enrojecida dolorosa, posteriormente aparecen grandes ampollas y finalmente, estas ampollas se descaman en capas de piel (Necrólisis epidérmica tóxica). • en personas que ya han tenido epilepsia, que las convulsiones ocurran con más frecuencia. • cambios en la función del hígado, que pueden observarse en los análisis de sangre, o fallo hepático. • cambios que puedan observarse en los análisis de sangre incluyendo número reducido de glóbulos rojos (anemia), número reducido de glóbulos blancos (leucopenia, neutropenia, agranulocitosis), número reducido de plaquetas (trombocitopenia), número reducido de todos los tipos de células de la sangre (pancitopenia), y una alteración de la médula espinal denominada anemia aplásica. • alteración en la coagulación de la sangre, que puede causar sangrado o aparición inesperada de moratones (coagulación intravascular diseminada). • temperatura alta (fiebre). • hinchazón alrededor de la cara (edema) o inflamación de las glándulas del cuello, ingles o axilas (linfadenopatía). • en personas que padecen la enfermedad de Parkinson, empeoramiento de los síntomas.
114 Si padece efectos adversos Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE LAMICTAL
Mantener fuera del alcance y de la vista de los niños.
No utilice Lamictal después de la fecha de caducidad que aparece en el blister, envase o frasco.
La fecha de caducidad es el último día del mes que se indica.
Lamictal no necesita condiciones especiales de conservación.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Lamictal comprimidos El principio activo es lamotrigina.
Cada comprimido contine 25 mg, 50 mg, 100 mg o 200 mg de lamotrigina.
Los demás componentes son: lactosa monohidrato, celulosa microcristalina, povidona K30, glicolato sódico de almidón (Tipo A), óxido amarillo de hierro (E172) y estearato magnésico.
Composición de Lamictal comprimidos dispersables/ masticables El principio activo es lamotrigina.
Cada comprimido dispersable/ masticable contine 2 mg, 5 mg, 25 mg, 50 mg, 100 mg o 200 mg de lamotrigina.
Los demás componentes son: carbonato de cálcio, hidroxipropilcelulosa de bajo grado de sustitución, silicato de aluminio y magnesio, glicolato sódico de almidón (Tipo A), carboximetilalmidón de sodio (Tipo A), povidona K30, Sacarina de sodio, estearato magnésico, saborizante de grosella negra.
Aspecto del producto y contenido del envase de Lamictal comprimidos Los comprimidos de Lamictal (todas las dosis) son cuadrados con las esquinas redondeadas, de color amarillo-pardo pálido.
Puede que solamente estén comercializados algunos tamaños de envases Los comprmidos de Lamictal 25 mg muestran la leyenda "GSEC7" grabada en una cara y la leyenda “ 25” en la otra cara.
Cada envase contiene blisters de 14, 21, 30, 42, 50, 56 o 100 comprimidos.
Los envases de iniciación contienen 21 o 42 comprimidos y estan disponibles para su uso durante las primeras semanas de tratamiento cuando la dosis se va aumentanto lentamente.
Los comprmidos de Lamictal 50 mg muestran la leyenda “ GSEE1” grabada en una cara y la leyenda “ 50” en la otra cara.
Cada envase contiene blisters de 14, 30, 42, 56, 90 o 100 comprimidos.
Los envases de iniciación contienen 42 comprimidos y estan disponibles para su uso durante las primeras semanas de tratamiento cuando la dosis se va aumentando lentamente.
Los comprimidos de Lamictal 100 mg muestran la leyenda “ GSEE5” grabada en una cara y la leyenda“ 100” en la otra cara.
Cada envase contiene blisters de 30, 50, 56, 60, 90 o 100 comprimidos.
Los comprimidos de Lamictal 200 mg muestran la leyenda“ GSEE7” grabada en una cara y la leyenda “ 200” en la otra cara.
Cada envase contiene blisters de 30, 56 o 100 comprimidos.
115 Aspecto del producto y contenido del envase de Lamictal comprimidos dispersables/ masticables Los comprimidos dispersables/ masticables de Lamictal (todas las dosis) son blancos a blanquecinos y pueden estar ligeramente moteados.
Los comprimidos tiene olor a grosella negra.
Puede que solamente estén comercializados algunos tamaños de envases.
La otra cara muestra grabadas dos superelipses que se solapan perpendicularmente.
Cada frasco contiene 30 comprimidos.
Los comprimidos dispersables/ masticables de Lamictal 5 mg son alargados con caras curvas.
Los comprimidos muestran la leyenda “ GS CL2” grabada en una cara y la leyenda “ 5” en la otra cara.
Cada envase contiene blisters de 10, 14, 28, 30, 50 o 56 comprimidos.
Los comprimidos dispersables/ masticables de Lamictal 25 mg son cuadrados con las esquinas redondeadas.
Los comprimidos muestran la leyenda “ GSCL5” grabada en una cara y la leyenda “ 25” en la otra cara.
Cada envase contiene blisters de 10, 14, 21, 28, 30, 42, 50, 56 o 60 comprimidos.
Los envases de iniciación contienen 21 o 42 comprimidos y estan disponibles para su uso en las primeras semanas de tratamiento cuando la dosis se va aumentado lentamente.
Los comprimidos dispersables/ masticables de Lamictal 50 mg son cuadrados con las esquinas redondeadas.
Los comprimidos muestran la leyenda “ GSCX7” grabada en una cara y la leyenda “ 50” en la otra cara.
Cada envase contine blisters de 10, 14, 30, 42, 50, 56, 60, 90, 100 o 200 comprimidos.
Los envases de iniciación contienen 42 comprimidos y estan disponibles para su uso en las primeras semans de tratamiento cuando la dosis se va aumentando lentamente.
Los comprimidos dispersables/ masticables de Lamictal 100 mg son cuadrados con las esquinas redondeadas.
Los comprimidos muestran la leyenda “ GSCL7” grabada en una cara y la leyenda “ 100” en la otra cara.
Cada envase contiene blisters de 10, 30, 50, 56, 60, 90, 100 o 200 comprimidos.
Los comprimidos dispersables/ masticables de Lamictal 200 mg son cuadrados con las esquinas redondeadas.
Los comprimidos muestran la leyenda “ GSEC5” grabada en una cara y la leyenda “ 200” en la otra cara.
Cada envase contiene blisters de 10, 30, 50, 56, 60, 90, 100 o 200 comprimidos.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización:
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < tel > < fax > < e-mail >
Fabricante: < Glaxo Operations UK Limited (Trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Reino Unido. >
< GlaxoSmithKline Pharmaceuticals S. A., Ul.
Grunwaldzka 189, 60-322 Poznan, Polonia. >
< Glaxo Wellcome GmbH & Co., Industriestrasse 32-36, 23843 Bad Oldesloe, Alemania. >
< GlaxoSmithKline EOOD, Gradinarska Street 5, Sofia 1510, Bulgaria. >
< Glaxo Wellcome S. A., Avda.
Extremadura, 3, Polígono Industrial Allenduero, 09400 Aranda de Duero (Burgos), España. > 116 Este prospecto ha sido aprobado en {Mes/ año}.
[Para completar a nivel nacional]
117 ANEXO IV
European Medicines Agency Evaluation of Medicines for Human Use
Ref.
EMEA/ 476655/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN CIOMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 30 Lamictal y nombres asociados
Denominación Común Internacional (DCI): lamotrigina
INFORMACIÓN GENERAL Lamictal y nombres asociados, 25 mg, 50 mg, 100 mg, 200 mg comprimidos y 2 mg, 5 mg, 25 mg, 50 mg, 100 mg, 200 mg comprimidos dispersables/ masticables es un medicamento antiepiléptico utilizado en el tratamiento de la epilepsia y el trastorno bipolar.
El 1 marzo 2007, GlaxoSmithKline Research & Development Limited presentó a la EMEA un procedimiento de arbitraje de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE modificada, para armonizar el resumen de las características del producto (RCP), el etiquetado y el prospecto autorizados en cada país para el medicamento Lamictal y nombres asociados.
El fundamento del arbitraje era que había divergencias en los resúmenes de las características del producto (RCP) entre los Estados miembros de la UE, incluidos aspectos relativos a la calidad de Lamictal y nombres asociados, con respecto a la indicación.
Epilepsia
Adultos y niños mayores de 12 años Lamictal está indicado como fármaco añadido o en monoterapia en la epilepsia para el tratamiento de las crisis parciales y las crisis generalizadas, incluidas las crisis tónico-clónicas y las crisis asociadas al síndrome de Lennox-Gastaut.
Niños de 2 a 12 años Lamictal está indicado como fármaco añadido en la epilepsia para el tratamiento de las crisis parciales y las crisis generalizadas, incluidas las crisis tónico-clónicas y las crisis asociadas al síndrome de Lennox-Gastaut.
Adultos de 18 o más años de edad Lamictal está indicado para la prevención de los episodios afectivos de los pacientes con trastorno bipolar, fundamentalmente mediante la prevención de los episodios depresivos.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
En cuanto a los aspectos relacionados con la calidad,
Se han descrito correctamente el principio activo y el producto final y, en general, la documentación presentada ha sido satisfactoria.
Los excipientes empleados en las formulaciones del producto final y los procesos de fabricación son los habituales para las formas farmacéuticas propuestas.
Los resultados indican que el principio activo y el producto final pueden fabricarse de forma reproducible.
El procedimiento se inició el 29 de marzo de 2007.
El titular de la autorización de comercialización presentó información complementaria el 16 de octubre de 2007.
En su reunión del 21 al 24 de abril de 2008, el CHMP, tras considerar los datos generales presentados y el debate científico en el seno del Comité, consideró que la propuesta de armonizar el RCP, el etiquetado y el prospecto, incluidos los aspectos relacionados con la calidad, podía aceptarse y que, por tanto, estos debían modificarse.
El CHMP emitió dictamen favorable el 24 de abril de 2008 recomendando la armonización del RCP, el etiquetado y el prospecto, incluidos los aspectos relacionados con la calidad, para Lamictal y nombres asociados.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II, y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea emitió una Decisión el 23 de julio de 2008.
Página 2/ 2
European Medicines Agency Evaluation of Medicines for Human Use
15 de Septiembre de 2005 EMEA/ CHMP/ 230274/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN DE CONFORMIDAD CON LO DISPUESTO EN EL ARTÍCULO 29 (2)1 REMISIÓN RELATIVA A Lansopon 15 mg y 30 mg Denominación común internacional (DCI):
Lansoprazol
INFORMACIÓN GENERAL
Lansopon (lansoprazol) es un inhibidor de la bomba de protones que inhibe la secreción de ácido gástrico y se utiliza para el tratamiento de la úlcera duodenal y gástrica, la esofagitis por reflujo, el síndrome de Zollinger-Ellison y, en combinación con los regímenes terapéuticos antibacterianos apropiados, para la erradicación del Helicobacter pylori y la prevención de la recaída de la úlcera péptica en pacientes con úlceras asociadas a H. pylori.
El 7 de noviembre de 2003 se había concecido una autorización de comercialización de Lansopon (15 y 30 mg.) a Hexal AG en Finlandia.
El 16 de septiembre de 2004 se inició un procedimiento de reconocimiento mutuo.
El Estado miembro de referencia era Finlandia y los Estados miembros concernidos eran Bélgica, Alemania, Luxemburgo y los Países Bajos.
Los Estados miembros concernidos no han podido alcanzar un acuerdo respecto al Reconocimiento Mutuo de la Autorización de Comercialización concedida por el Estado miembro de referencia.
La solicitud fue retirada en los Países Bajos, y Alemania presentó en la EMEA el 15 de diciembre de 2004 las razones de su desacuerdo.
Se han identificado diferencias importantes en comparación al producto de referencia con respecto a la sección de posología del RCP.
El RCP del producto de referencia en Alemania contiene dosis específicas y patrones de dosificación para combinaciones de lansoprazol y antibióticos recomendadas para la erradicación del Helicobacter pylori.
El 20 de enero de 2005 se inició el procedimiento de arbitraje.
El ponente y ponente adjunto designados fueron respectivamente Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
El titular de la autorización de comercialización presentó explicaciones por escrito el 13 de abril de 2005.
Durante la reunión de junio de 2005 el CHMP, vistos los datos presentados y el debate científico mantenido en el seno del comité, consideró que la relación riesgo/ beneficio es favorable para Lansopon.
El CHMP aprobó los cambios de la sección 4.2 del RCP (Posología y métodos de administración), ofreciendo una recomendación detallada para los antibióticos, de acuerdo con los “ aspectos a considerar en la expresión de la terapia de erradicación del Helicobacter Pylori en determinadas secciones del RCP, concediéndole un dictamen positivo el 23 de junio de 2005.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 15.09.05.
1 Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía Lansoprazol BEXAL 15 mg –
Dosis
Forma farmacéutica
Vía de administración
HEXAL AG
cápsulas gastrorresistentes
15 mg.
Cápsula gastrorresistente, dura
Vía oral
Bélgica
-
Industriestraße 25 D-83607 Holzkirchen
Lansoprazol BEXAL 30 mg – cápsulas gastrorresistentes
30 mg.
Cápsula gastrorresistente, dura
Vía oral
Lansoprazol HEXAL
30 mg.
Cápsula gastrorresistente, dura
Vía oral
Lansoprazol HEXAL 15 mg –
HEXAL AG
Cápsulas duras
15 mg.
Cápsula gastrorresistente, dura
Vía oral
Alemania
-
Industriestraße 25
Lansoprazol HEXAL 30 mg –
D-83607 Holzkirchen
Cápsulas duras
30 mg.
Cápsula gastrorresistente, dura
Vía oral
Finlandia
HEXAL AG Industriestraße 25
-
Lansopon 15mg
15 mg.
Cápsula gastrorresistente, dura
Vía oral
D-83607 Holzkirchen
Lansopon 30 mg
30 mg.
Cápsula gastrorresistente, dura
Vía oral
Lansoprazol HEXAL 15 mg –
HEXAL AG
Cápsulas duras
15 mg.
Cápsula gastrorresistente, dura
Vía oral
Luxemburgo
-
Industriestraße 25
Lansoprazol HEXAL 30 mg –
D-83607 Holzkirchen
Cápsulas duras
30 mg.
Cápsula gastrorresistente, dura
Vía oral
2 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LANSOPON 15 MG, 30 MG, CÁPSULAS GASTRORRESISTENTES, DURAS (Véase Anexo I)
El medicamento Lansopon, en cápsulas gastrorresistentes duras de 15 mg. y 30 mg., fue sometido a arbitraje de conformidad con lo dispuesto en el artículo 29 de la Directiva del Consejo 2001/ 83/ CE, modificada, a raíz de la preocupación suscitada por Alemania en el curso de un Procedimiento de Reconocimiento Mutuo, actuando Finlandia como Estado miembro de referencia.
La preocupación suscitada tenía que ver con discrepancias en la comparación con los productos de referencia en la posología.
Erradicación de H. pylori y curación de la úlcera péptica
La erradicación de H. pylori ha demostrado ser una curación definitiva de la úlcera de duodeno y de la mayoría de las úlceras gástricas.
También se ha demostrado que la erradicación previene la recurrencia de la úlcera sin necesidad de una terapia antisecretoria de mantenimiento.
Lanzoprazol de 30 mg., combinado con amoxicilina de 1 g., claritromicina de 250 ó 500 mg., o metronidazol de 400 mg. en dos tomas diarias se asoció a tasas de erradicación comprendidas entre el 71% y el 94%, y las tasas de curación de la úlcera fueron en general superiores al 80% en estudios bien diseñados.
Los datos preliminares sugieren que la terapia de erradicación basada en lansoprazol es efectiva en niños y ancianos.
Las terapias tripes con un inhibidor de la bomba de protones, claritromicina y amoxicilina o metronidazol constituyen el tratamiento de más amplia aceptación de la infección por Helicobacter pylori.
Las combinaciones de lansoprazol con uno o dos antibióticos determinaron una erradicación equivalente de H. pylori.
La terapia basada en inhibidores de la bomba de protones durante 14 días produce mejores resultados que la terapia de 7 días.
El metaanálisis de los estudios comparativos de la terapia con un inhibidor de la bomba de protones, claritromicina (C) y amoxicilina (A) (PCA) administrada dos veces al día, frente a la terapia con inhibidor de la bomba de protones, claritromicina y un nitroimidazol (N) (PCN) para la erradicación del H. pylori aportó pruebas en favor de una similar eficacia de erradicación del H. pylori.
La combinación de lansoprazol con antibióticos tanto como terapia doble o triple ha demostrado una tasa de erradicación del H. pylori de entre el 80 y el 90%.
La terapia triple permite la erradicación del H. pylori en más del 85% de casos en pacientes con úlcera péptica.
Consideraciones relativas al riesgo/ beneficio
Los datos disponibles avalan el uso de lansoprazol-amoxicilina-claritromicina como tratamiento en primera línea.
En caso de resistencia a la claritromicina, o fallo del tratamiento, puede utilizarse la combinación de lansoprazol-amoxicilina-metronidazol, y en caso de alergia beta-lactam es aconsejable la combinación de lansoprazol-claritromicina-metronidazol.
No obstante, para evitar el fallo del tratamiento, deberían considerarse pautas de resistencia antibacteriana local y directrices locales.
El riesgo/ beneficio de Lansopon 15 mg., 30 mg., se considera favorable siempre que se incluya en el RCP información apropiada sobre la terapia de erradicación del H. pylori.
Que la remisión se refería a la armonización de los Resúmenes de las Características del Producto en relación a la posología para la erradicación del H. pylori,
4 que el Resumen de las Características del Producto propuesto por el solicitante ha sido valorado basándose en la documentación remitida y en las conclusiones de la discusión científica del Comité. el CHMP ha recomendado la concesión de las autorizaciones de comercialización con las modificaciones del Resumen de Características del Producto que figuran en el Anexo III para Lansopon y nombres asociados (véase el Anexo I).
5 ANEXO III
CORREGIDA RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO DEL ESTADO MIEMBRO DE REFERENCIA
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 29 de los medicamentos que contienen de lansoprazol.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
6 1.
DENOMINACIÓN DEL MEDICAMENTO Lansoprazol y nombres asociados (véase el anexo I), cápsula gastrorresistente de 15 mg, dura Lansoprazol y nombres asociados (véase el anexo I), cápsula gastrorresistente de 30 mg, dura
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 15 ó 30 mg de lansoprazol.
[A completar en cada país]
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura y gastrorresistente.
15 mg:
Cápsula de gelatina dura, amarilla y opaca, que contiene gránulos con recubierta entérica.
30 mg:
Cápsula de gelatina dura, blanca y opaca, que contiene gránulos con recubierta entérica.
[A completar en cada país]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Tratamiento de la úlcera duodenal y gástrica, confirmada mediante endoscopia o radiografía. • Tratamiento de la esofagitis por reflujo. • Profilaxis a largo plazo de la esofagitis por reflujo. • Erradicación del Helicobacter pylori administrado concomitantemente con un tratamiento antibiótico adecuado y prevención de la recidiva de las úlceras pépticas en los pacientes con úlceras asociadas a H. pylori. • Síndrome de Zollinger-Ellison.
4.2.
Posología y forma de administración
Tratamiento de la úlcera duodenal La dosis recomendada es de 30 mg cada 24 horas, durante dos semanas.
En los pacientes que no están completamente curados en este plazo, el medicamento debe continuarse a la misma dosis, durante dos semanas más.
Tratamiento de la úlcera gástrica La dosis recomendada es de 30 mg cada 24 horas, durante cuatro semanas.
Habitualmente, la úlcera cura en cuatro semanas; sin embargo, en los pacientes que no están completamente curados en este plazo, el medicamento debe continuarse a la misma dosis, durante cuatro semanas más.
7 Tratamiento de la esofagitis por reflujo La dosis recomendada de lansoprazol es de 30 mg cada 24 horas, durante cuatro semanas.
En los pacientes que no están completamente curados en este plazo, el tratamiento puede continuarse, a la misma dosis, durante cuatro semanas más.
Profilaxis de la esofagitis por reflujo 15 mg cada 24 horas.
La dosis puede aumentarse hasta 30 mg cada 24 horas, según se considere necesario.
30 mg de lansoprazol cada 12 horas, durante una semana, asociado a una de las tres siguientes opciones: a) amoxicilina, 1 g cada 12 horas + claritromicina, 500 mg cada 12 horas; b) claritromicina, 250 mg cada 12 horas + metronidazol, 400 a 500 mg cada 12 horas; a) amoxicilina, 1 g cada 12 horas + metronidazol, 400 a 500 mg cada 12 horas.
Deberá prestarse atención a las pautas locales oficiales (por ejemplo, recomendaciones nacionales) sobre la resistencia bacteriana, y el uso y prescripción adecuados de los antibacterianos.
Síndrome de Zollinger-Ellison La dosis inicial recomendada es de 60 mg cada 24 horas.
La dosis deberá ajustarse individualmente y el tratamiento deberá continuarse durante el tiempo que sea necesario.
Se han empleado dosis diarias de hasta 180 mg.
Si la dosis diaria requerida es superior a 120 mg, deberá administrarse en dos dosis divididas.
Alteración de la función hepática o renal En los pacientes con un trastorno de la función renal, no es necesario cambiar la dosis.
Sin embargo, en estos pacientes no deberá sobrepasarse la dosis diaria normal de 30 mg.
Deberá tenerse precaución en la administración de lansoprazol en los pacientes con un trastorno leve o moderado de la función hepática.
En los pacientes con un trastorno leve, la dosis no deberá ser superior a 30 mg.
En los pacientes con una disfunción moderada, la dosis deberá restringirse a 15 mg diarios.
Debido a la ausencia de datos en pacientes con un trastorno grave de la función hepática, no estos pacientes no deberán ser tratados con lansoprazol (véase el epígrafe 4.4, “ Advertencias y precauciones especiales de empleo”).
Niños En los niños no se recomienda el empleo de lansoprazol, ya que en esta población no se han establecido la seguridad y la eficacia.
Personas de edad avanzada Debido a la eliminación retardada de lansoprazol en las personas de edad avanzada, puede ser necesario administrar el tratamiento en dosis de 15 a 30 mg, ajustadas según las necesidades individuales.
Sin embargo, la dosis diaria para los ancianos no deberá ser superior a 30 mg.
Las cápsulas se ingieren enteras, con líquido.
Las cápsulas pueden vaciarse, pero no se puede masticar ni moler el contenido.
La ingestión concomitante de alimentos retrasa y reduce la absorción de lansoprazol.
Este medicamento tienen un efecto óptimo si se toma con el estómago vacío.
4.3.
Contraindicaciones
Hipersensibilidad a lansoprazol o a alguno de los excipientes del producto.
4.4.
Advertencias y precauciones especiales de empleo
8 El diagnóstico de úlceras gastroduodenales y de esofagitis por reflujo deberá confirmarse mediante una endoscopia o por otro medio adecuado de diagnóstico.
Antes de iniciar el tratamiento de la úlcera gástrica con lansoprazol, no deberá excluirse la posibilidad de un tumor gástrico maligno, porque este medicamento puede enmascarar los síntomas y retrasar el diagnóstico.
(Véase el epígrafe 4.2, “ Posología y forma de administración”.)
El lansoprazol tiene un mecanismo de acción similar al del omeprazol y ambos aumentan el pH gástrico.
La siguiente afirmación se hace por analogía al omeprazol.
Una disminución de la acidez gástrica debido a lansoprazol aumenta los recuentos gástricos de bacterias normalmente presentes en el tubo digestivo.
El tratamiento con lansoprazol puede aumentar ligeramente el riesgo de infecciones gastrointestinales tales como las causadas por Salmonella y Campylobacter.
El los pacientes que padecen una úlcera gastroduodenal, la posibilidad de una infección por H. pylori es un factor etiológico que deberá tenerse en cuenta.
Debido a los limitados datos sobre la inocuidad en los pacientes que siguen un tratamiento de mantenimiento con una duración superior a un año, en estos pacientes deberán realizarse periódicamente una revisión del tratamiento y una evaluación exhaustiva de la relación entre el riesgo y el beneficio (véase el epígrafe 5.3, “ Datos preclínicos sobre seguridad”).
Si se producen trastornos visuales con el uso prolongado (más de un año), deberá consultarse a un oftalmólogo.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa, malabsorción de glucosa- galactosa o insuficiencia de sucrasa-isomaltasa no deberán recibir este medicamento.
4.5.
Interacción con otros medicamentos y otras formas de interacción
Fármacos asociados al citocromo P450 Como el lansoprazol se metaboliza mediante un sistema de enzimas metabolizadoras asociado al citocromo P450 (CYP2C19 y CYP3A4), es posible que se produzcan interacciones con los fármacos metabolizados mediante el mismo sistema enzimático.
Efectos de otros fármacos sobre el lansoprazol
Fármacos que inhiben el CYP2C19 Los fármacos que inhiben el CYP2C19 pueden aumentar la concentración plasmática de lansoprazol.
La fluvoxamina, un inhibidor del CYP2C19, aumentó las concentraciones plasmáticas del lansoprazol hasta el cuádruplo de su valor inicial.
Fármacos que inhiben el CYP3A4 Los fármacos que inhiben el CYP3A4, como el ketoconazol, el itraconazol, los inhibidores de la proteasa, los macrólidos, etc., pueden aumentar notablemente las concentraciones de lansoprazol en el plasma.
9 Efectos de lansoprazol sobre otros fármacos
Ketoconazol e itraconazol La absorción de ketoconazol y de itraconazol por el tubo digestivo se incrementa por la presencia de ácidos gástricos.
La administración de lansoprazol puede causar concentraciones subterapéuticas de ketoconazol y de itraconazol, y deberá evitarse la asociación.
El efecto también puede estar presente si el lansoprazol se asocia a otros fármacos que tienen una absorción dependiente del pH.
Digoxina La administración concomitante de lansoprazol y digoxina puede aumentar la concentración plasmática de digoxina.
Por lo tanto, deberá vigilarse la concentración plasmática en los pacientes que reciben digoxina y, si es necesario, deberá ajustarse la dosis de este fármaco.
Fármacos metabolizados por el CYP3A4 El lansoprazol puede causar un aumento de la concentración plasmática de los fármacos metabolizados por el CYP3A4.
Se recomienda precaución al asociar lansoprazol a otros fármacos que son metabolizados por esta enzima.
Tacrolimus La administración concomitante de lansoprazol aumenta las concentraciones de tacrolimus en el plasma (un sustrato del CYP3A y del P-gp).
La exposición al lansoprazol aumentó la exposición media del tacrolimus hasta en un 81%.
Cuando se inicia o finaliza un tratamiento concomitante con lansoprazol, se recomienda la monitorización de las concentraciones plasmáticas de tacrolimus.
Carbamazepina Se recomienda precaución durante el tratamiento concomitante con carbamazepina (un sustrato del CYP3A) y lansoprazol.
La asociación de fármacos puede aumentar la concentración de carbamazepina y puede reducir la de lansoprazol.
Fenitoína En algunos estudios se ha comprobado que pude que tenga que reducirse la dosificación de fenitoína (sustrato del CYP2C19 y del CYP2C9) cuando se administra concomitantemente con lansoprazol.
Al iniciar y finalizar el tratamiento con lansoprazol se recomienda precaución y la vigilancia de las concentraciones de fenitoína en el plasma.
Warfarina Al iniciar o finalizar el tratamiento concomitante de lansoprazol en los pacientes tratados con warfarina, se recomienda precaución y el aumento de la frecuencia de la vigilancia.
Teofilina El lansoprazol produce una reducción del 14% de las concentraciones plasmáticas de teofilina.
En algunos pacientes puede producirse una disminución clínicamente relevante.
Si se asocian ambos fármacos, se aconseja precaución.
No se ha demostrado ninguna interacción clínicamente significativas entre el lansoprazol, y los antiinflamatorios no esteroideos o el diazepam, aunque no se ha realizado ningún estudio formal de interacción entre el lansoprazol y los AINE.
Los antiácidos y el sucralfato pueden disminuir la biodisponibilidad del lansoprazol.
Por lo tanto, la dosis de este fármaco deberá tomarse por lo menos una hora antes o después.
Se ha observado que, in vitro, lansoprazol inhibe la proteína transportadora P-glicoproteína (Pgp).
No puede excluirse que el lansoprazol afecte las vías de transporte mediante esta proteína, lo cual causa un aumento de las concentraciones plasmáticas de sustratos de la P-gp como la digoxina.
10 Debe tenerse precaución al asociar lansoprazol a los fármacos que tienen un estrecho índice terapéutico, ya que no se ha investigado de manera extensa el efecto del lansoprazol en el metabolismo de otros fármacos.
El tratamiento de la infección por el Helicobacter pylori tiene la finalidad de asociarse a la administración concomitante de lansoprazol, claritromicina y otro antibiótico.
No se han investigado aún de manera sistemática los efectos de esta administración asociada.
Por razones de consideraciones teóricas, como precaución, puede esperarse un incremento de las interacciones con otros medicamentos.
Por lo tanto, se recomienda la monitorización de las concentraciones de otros medicamentos administrados durante el tratamiento de erradicación de una semana.
Esto concierne, en particular, a los medicamentos que también son metabolizados por medio del sistema del citocromo P450.
Hasta ahora, se han observado las siguientes interacciones entre el lansoprazol y uno o dos antibióticos empleados en el tratamiento de erradicación:
Fármacos administrados concomitantemente
Posología y duración de la administración en asociación
Efecto*
Lansoprazol + claritromicina
30 mg + 500 mg cada 8 horas, durante 5 días
Aumento de la concentración plasmática del metabolito de la claritromicina en un 16%; aumento del 19 al 32% de la biodisponibilidad del lansoprazol.
Lansoprazol + amoxicilina Lansoprazol + metronidazol
30 mg + 1000 mg cada 8 horas, durante 5 días No se ha investigado aún.
Desacelera la captación de amoxicilina.
claritromicina + amoxicilina
semivida del lansoprazol en 30% cada una; aumento del 30% de la concentración plasmática del metabolito de la claritromicina.
*Es probable que los efectos de la claritromicina en la farmacocinética del lansoprazol dependa del genotipo del paciente para el CYP2C19.
Un metabolizador deficiente tendría unos efectos más marcados que un gran metabolizador.
La ingestión de alimentos reduce la biodisponibilidad del lansoprazol; por lo tanto, se recomienda tomar el fármaco antes de los alimentos.
4.6.
Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición al lansoprazol durante el embarazo.
Los estudios realizados en animales no indican ningún efecto perjudicial directo o indirecto con respecto al embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo posnatal.
Por lo tanto, no se recomienda el empleo de lansoprazol durante el embarazo.
Se desconoce si el lansoprazol se excreta por la leche humana.
Los estudios hechos en animales han demostrado la excreción de lansoprazol por la leche.
La decisión sobre si continuar o suspender la lactancia materna o el tratamiento con lansoprazol deberá tomarse sopesando el beneficio de la lactancia materna para el niño y el beneficio del tratamiento con lansoprazol para la madre.
11 4.7.
Efectos sobre la capacidad para conducir y utilizar máquinas
Pueden producirse reacciones adversas por el fármaco, como mareos y fatiga (véase el epígrafe 4.8, “ Reacciones adversas”).
En estas condiciones, la capacidad para reaccionar puede estar disminuida.
Esto deberá tenerse en cuenta al conducir o utilizar máquinas.
(Véase el epígrafe 4.8; “ Reacciones adversas”.)
4.8.
Reacciones adversas
Frecuentes (> 1%)
Infrecuentes (0,1-1%)
Raras (0,01-0,1%)
Muy raras (< 0,01%)
Digestivas
Náuseas, diarrea, dolor de estómago, estreñimiento, vómitos, flatulencias y dispepsia.
Sequedad de boca o garganta, glositis, candidiasis esofágica, pancreatitis.
Colitis, estomatitis y lengua negra.
Piel y cuero cabelludo
Eczema, urticaria y prurito.
Petequias, púrpura, pérdida de cabello, eritema multiforme, síndrome de Stevens- Johnson y necrólisis epidérmica.
Sistema nervioso
Cefalea, mareos.
Intranquilidad, insomnio, somnolencia, depresión, alucinaciones, confusión, vértigo y parestesia, somnolencia y temblores.
Hígado y riñones
Aumento de las concentraciones de las enzimas hepáticas.
Hepatitis, ictericia y nefritis intersticial.
Sangre
Trombocitopenia, eosinofilia, pancitopenia y agranulocitosis, anemia, leucopenia.
Agranulocitosis.
Cardiovasculares
Edema periférico, palpitaciones y dolor torácico.
Trastornos musculoesqueléti cos y del tejido conectivo
Dolor muscular y articular.
Sentidos
Trastornos del gusto y visuales.
Trastornos endocrinos
Ginecomastia, galactorrea.
Fiebre, hiperhidrosis, broncoconstricción, impotencia y angioedema.
Shock anafiláctico, malestar general.
Investigaciones
Aumento de las concentraciones del colesterol y de los triglicéridos.
12 4.9.
Sobredosis
Se desconocen los efectos de la sobredosis de lansoprazol en los seres humanos (aunque es probable que la toxicidad aguda sea baja) y, en consecuencia, no pueden darse instrucciones para el tratamiento.
Sin embargo, en algunos ensayos clínicos se han administrado dosis diarias de hasta 180 mg de lansoprazol, sin producirse reacciones adversas significativas.
Consulte la lista de posibles síntomas de la sobredosis de lansoprazol en el epígrafe 4.8, “ Reacciones adversas”.
El lansoprazol no se elimina de manera significativa mediante hemodiálisis.
Si es necesario, se recomienda el vaciado gástrico, y el tratamiento con carbón activado y sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1.
Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la bomba de protones; código ATC:
A02BC03.
Inhibe la etapa final de la formación de ácido gástrico mediante la inhibición de la actividad de la H+/ K+ ATPasa de las células parietales del estómago.
Esta inhibición es dependiente de la dosis y reversible, y el efecto se aplica a la secreción de ácido gástrico tanto basal como estimulada.
El lansoprazol se concentra en las células parietales y se vuelve activo en su ambiente ácido, donde reacciona con el grupo sulfhidrilo de la H+/ K+ ATPasa, produciendo la inhibición de la actividad enzimática.
Efecto sobre la secreción de ácido gástrico El lansoprazol es un inhibidor específico de la bomba de protones de las células parietales.
Una dosis única administrada por vía oral de lansoprazol 30 mg produce una inhibición de aproximadamente el 80% de la secreción de ácido gástrico estimulada por la pentagastrina.
Después de la administración diaria durante siete días, se alcanza una inhibición de aproximadamente el 90% de la secreción de ácido gástrico.
Tiene un efecto correspondiente en la secreción inicial de ácido gástrico.
Una dosis única de 30 mg por vía oral reduce la secreción basal aproximadamente en un 70% y, en consecuencia, los síntomas de los pacientes se alivian a partir de la primera dosis.
Después de ocho días de administración repetida, la reducción es de aproximadamente el 85%.
Se obtiene un alivio rápido de los síntomas con una dosis de 30 mg diarios; la mayoría de los pacientes con úlcera duodenal se recuperan al cabo de dos semanas, y los pacientes con úlcera gástrica y esofagitis por reflujo se recuperan en cuatro semanas.
5.2.
Propiedades farmacocinéticas
Absorción y distribución El lansoprazol es inactivado rápidamente por los ácidos gástricos y, por lo tanto, se administra como gránulos con recubierta entérica, en cápsulas de gelatina.
La absorción por el duodeno es rápida y se alcanza una concentración máxima en el plasma en 1,5 a 2,0 horas.
La biodisponibilidad después de una dosis única de 30 mg después de la administración diaria y repetida es del 80 al 90%.
La ingestión de alimentos retrasa la tasa de absorción del lansoprazol y reduce la biodisponibilidad (área debajo de la curva) aproximadamente en un 25%.
Los antiácidos y el sucralfato pueden disminuir la biodisponibilidad del lansoprazol.
La fijación del lansoprazol a las proteínas plasmáticas es de aproximadamente un 95%; sin embargo, no se ha observado que ello tenga un efecto significativo en otros fármacos fijados a proteínas.
Metabolismo y eliminación El metabolismo del lansoprazol se cataliza principalmente por la enzima CYP2C19.
La enzima CYUP3A4 también contribuye al metabolismo.
El CYP2C19 está sujeto a un polimorfismo genético; el 2 al 6% de la población, llamados metabolizadores deficientes, son homocigotos para un alelo mutante del CYP2C19 y, por lo tanto, carecen de una enzima CYP2C19 funcional.
La exposición del
13 lansoprazol es varias veces más alta en los metabolizadores deficientes que en los grandes metabolizadores.
Una dosis única de lansoprazol tiene un efecto inhibitorio en la secreción de los ácidos grasos, con una duración superior a 24 horas.
Se han identificado tres metabolitos en el plasma: la sulfona, el 5-hidroxi lansoprazol y el sulfuro.
Estos metabolitos no tienen ningún efecto significativo sobre la secreción de ácidos.
Aproximadamente del 15 al 50% de los metabolitos se excretan por la orina; el resto, por las heces.
Se han identificado tres metabolitos en la orina:
5-hidroxi sulfona, 5-hidroxi sulfuro y 5-hidroxi lansoprazol.
En los pacientes con cirrosis, el área debajo de la curva correspondiente al lansoprazol está aumentada significativamente y la semivida de eliminación está prolongada; sin embargo, no se ha detectado ningún signo de acumulación del lansoprazol.
La biodisponibilidad del lansoprazol no está alterada significativamente en la insuficiencia renal.
La eliminación del lansoprazol en las personas de edad avanzada está ligeramente retardada.
5.3.
Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para los seres humanos, a partir de los estudios convencionales de la farmacología de seguridad, la toxicidad con dosis repetidas, la toxicidad para la reproducción o la genotoxicidad.
En dos estudios de carcinogenia en ratas, el lansoprazol produjo una hiperplasia, relacionada con la dosis, de las células ECL gástricas y carcinoide de las células ECL asociado a hipergastrinemia, debido a la inhibición de la secreción de ácido y a atrofia retiniana.
La atrofia retiniana no se produjo antes de los 18 meses de tratamiento.
Esto no se observó en monos, perros ni ratones.
En ratones, se desarrolló una hiperplasia, relacionada con la dosis, de las células ECL gástricas, y también tumores hepáticos y adenoma del rete testis.
Se desconoce la importancia clínica de estas observaciones.
Los resultados de estudios sobre el potencial carcinógeno muestran que, en las ratas, el tratamiento con lansoprazol se asocia a una hiperplasia de las células de Leydig y a tumores benignos de las células de Leydig.
En estudios efectuados con ratas, se ha observado metaplasia intestinal.
Se desconoce la importancia clínica de estas observaciones.
6.
DATOS FARMACÉUTICOS
6.1.
Lista de excipientes
Esferas de azúcar (sucrosa y almidón de maíz) Laurilsulfato de sodio Meglumina Manitol Hipromelosa Macrogol 6000 Talco Polisorbato 80 Dióxido de titanio (E 171) Copolímero de ácido metacrílico y etilacrilato, 1:1, dispersión 30%
Material de la cápsula:
14 Dióxido de titanio (E 171)
Además, para Lansoprazol 15 mg:
Amarillo de quinolina (E 104)
[A completar en cada país]
6.2.
Incompatibilidades
No aplicable.
6.3.
Período de validez
Tres (3) años
6.4.
Precauciones especiales de conservación
No conservar a una temperatura superior a 25 ºC.
Conservar en el envase original, a fin de proteger el producto de la humedad.
6.5.
Naturaleza y contenido del recipiente
Aluminio / Blister de aluminio blister (Alu/ OPA/ PVC/ PE)
Lansoprazol 15 mg:
7, 10, 14, 15, 20, 28, 30, 35, 50, 56, 60, 84, 98, 100 y 250 cápsulas.
Lansoprazol 30 mg:
2, 7, 10, 14, 15, 20, 28, 30, 35, 42, 50, 56, 60, 98, 100 y 250 cápsulas.
Es posible que no se comercialicen todos los tamaños de envase.
[A completar en cada país]
6.6.
Instrucciones de uso y manipulación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar en cada país]
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar en cada país]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE LA AUTORIZACIÓN
[A completar en cada país]
15 10.
European Medicines Agency Evaluation of Medicines for Human Use
21 de febrero 2006 EMEA/ CHMP/ 373083/ 2005
Lansoprazol AbZ-Pharma 15 y 30 mg Denominación común internacional (DCI):
Lansoprazol
INFORMACIÓN GENERAL
Lansoprazol AbZ-Pharma (lansoprazol) es un inhibidor de la bomba de protones que inhibe la secreción de ácido gástrico y se utiliza para el tratamiento de la úlcera duodenal y gástrica, la esofagitis por reflujo, la enfermedad de reflujo gastroesofágico, el tratamiento y prevención de las úlceras gástrica y duodenal asociadas a AINEs, el síndrome de Zollinger-Ellison y, en combinación con los regímenes terapéuticos antibacterianos apropiados, para la erradicación del Helicobacter pylori y la prevención de la recaída de la úlcera péptica en pacientes con úlceras asociadas a H. pylori.
El 7 de noviembre de 2003 se había concedido en Finlandia una autorización de comercialización para Lansoprazol AbZ-Pharma (15 y 30 mg.) a ratiopharm GMBH.
El 16 de septiembre de 2004 se inició un procedimiento de reconocimiento mutuo.
El Estado miembro de referencia era Finlandia y el Estado miembro concernido era Alemania.
Estos Estados miembros no han podido alcanzar un acuerdo respecto al Reconocimiento Mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Alemania remitió a la EMEA las razones para su desacuerdo el 15 de diciembre de 2004.
Se han identificado diferencias importantes en comparación al producto de referencia en cuanto a la sección del RCP “ Posología”.
El RCP del producto de referencia en Alemania contiene dosis específicas y patrones de dosificación para combinaciones de lansoprazol y antibióticos recomendadas para la erradicación del Helicobacter pylori.
El 20 de enero de 2005 se inició el procedimiento de arbitraje.
El ponente y ponente adjunto designados fueron respectivamente Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
El titular de la autorización de comercialización presentó explicaciones por escrito el 20.07.05.
Durante la reunión de septiembre de 2005 el CHMP, a la vista de los datos presentados y el debate científico mantenido en el seno del comité, consideró que la relación riesgo/ beneficio es favorable para Lansoprazol AbZ-Pharma.
El CHMP aprobó los cambios de la sección 4.2 del RCP (Posología y métodos de administración), ofreciendo una recomendación detallada para los antibióticos, de acuerdo con los “ aspectos a considerar en la redacción de la terapia de erradicación del Helicobacter Pylori en determinadas secciones del RCP, concediéndole un dictamen positivo el 15.09.05.
1 Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La Comisión Europea convirtió el dictamen final en una Decisión el 21 de febrero de 2006.
Page 2/ 2 ©EMEA 2006
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACEUTICAS, DOSIS, VIAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización Solicitante de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
ratiopharm GmbH Graf-Arco-Str.
3
Lansoprazol AbZ-Pharma 15 mg
15 mg.
Cápsulas gastroresistetnes, duras Vía oral
Finlandia
89075 Ulm
-
Alemania
Lansoprazol AbZ-Pharma 30 mg
30 mg.
Cápsulas gastroresistetnes, duras Vía oral
ratiopharm GmbH Graf-Arco-Str.
3
Lansoprazol AbZ 15 mg Hartkapseln
15 mg.
Cápsulas gastroresistetnes, duras Vía oral
Alemania
-
89075 Ulm
Alemania
Lansoprazol AbZ 30 mg Hartkapseln
30 mg.
Cápsulas gastroresistetnes, duras Vía oral
2 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DELA EVALUACIÓN CIENTÍFICA DE LANSOPRAZOL ABZ- PHARMA 15 MG, 30 MG, CÁPSULAS GASTRORESISTENTES, DURAS (Véase Anexo I) Lansoprazol AbZ-Pharma 15 mg, 30 mg, cápsulas gastrorresistentes duras, fue sometido a arbitraje de conformidad con el Artículo 29 de la Directiva del Consejo 2001/ 83/ CE, modificada, como consecuencia de las objeciones manifestadas por Alemania durante un procedimiento de Reconocimiento Mutuo en el que el Estado miembro de referencia era Finlandia.
Las objeciones se referían a las discrepancias existentes en comparación a los productos de referencia en cuanto a la posología de la terapia triple para la erradicación del H. pylori
Erradicación de H. pylori y curación de la úlcera péptica A fin de normalizar los regímenes de tratamiento para la erradicación de la infección por H. pylori, el Grupo de Estudio Europeo sobre el Helicobacter pylori publicó las directrices para el tratamiento de la infección por Helicobacter pylori.
El Consenso de Maastricht establece que los regímenes de tratamiento para la erradicación del H. pylori deberían ser simples, bien tolerados y lograr una tasa de erradicación del 80% o una base de población destinada a ser tratada.
Los regímenes de tratamiento que han demostrado satisfacer los criterios establecidos anteriormente son los siguientes:
Inhibidor de la bomba de protones en dosis estándar, dos veces al día, y • metronidazole, 400 mg (tinidazole, 500 mg) dos veces al día, + claritromicina, 250 mg dos veces al día; • amoxicillina, 1000 mg dos veces al día + claritomicina, 500 mg dos veces al día (aconsejable cuando sea probable la resistencia al metronidazole); • amoxicillina, 500 mg tres veces al día, + metronidazole, 400 mg tres veces al día (aconsejable cuando sea probable la resistencia a la claritomicina) Desde entonces se han conocido nuevos datos que exigían una actualización de las directrices originales con objeto de proporcionar directrices de gestión práctica que fueran aceptables en todas las prácticas clínicas, tanto en atención primaria como entre los especialistas.
Las directrices actualizadas fueron establecidas durante la reunión de Consenso de Masstricht 2-2000.
Se señala que el tratamiento debería concebirse como una especie de unidad que considere conjuntamente las terapias de erradicación de primera y segunda línea.
La terapia de primera línea deberá ser una triple terapia que utilice un inhibidor de bomba de protones o citrato de bismuto de ranitidina, combinados con claritromicina (500 mg dos veces diarias) y amoxicillina (1 g dos veces al día) o metronidazole (500 dos veces al día).
Metronidazole se consideraba en origen una alternativa a la amoxicilina, pero ahora existe una tendencia a reservarlo como terapia de rescate en el caso de que fracase la primera tentativa de erradicación.
Se ha recomendado la terapia de segunda línea con cuadruple terapia que utiliza un inhibidor de bomba de protones combinado con subcitrato (subsalicilato) y metronidazole, y tetraciclina durante como mínimo 7 días.
Si no se dispusiera de bismuto, deberán usarse las terapias triples basadas en el PPI.
Los fallos posteriores deberán tratarse individualmente.
La reducción de la dosis de claritomicina en la combinación de claritromicina-metronidazole está apoyada por datos clínicos, así como el Informe del Consenso de Maastricht, donde se afirma que una dosis de 250 mg es suficiente incluso si la dosis recomendada es de 500 mg.
No obstante, la reducción de claritromicina a 250 mg en la triple terapia de combinación con amoxicilina 1000 mg no cuenta con el apoyo del Informe del Consenso de Masstricht 2-2000.
En el documento recientemente publicado por Bago et al in Wiener Klinische Wochenschrift 2004 se indica que 250 mg dos veces al día puede ser tan eficaz como 500 mg dos veces al día para erradicar el H. pylori en pacientes con dispepsia, aunque numéricamente las tasas de erradicación fueron algo inferiores.
No obstante, en espera de confirmación, así como de los resultados del Informe del Consenso de Maastricht 3-2005, se recomienda que la dosis sea de 500 mg de claritromicina dos veces al día.
4 Consideraciones relativas al riesgo/ beneficio Los datos disponibles avalan el uso de lansoprazol-amoxicilina-claritromicina como tratamiento de primera línea.
En caso de resistencia a la claritromicina o de fallo del tratamiento, puede utilizarse la combinación de lansoprazol-amoxicilina-metronidazol, y en caso de alergia al beta-lactam es aconsejable la combinación de lansoprazol-claritromicina-metronidazol.
No obstante, para evitar que fracase el tratamiento deberá valorarse la posibilidad de utilizar modelos de resistencia antibacteriana local y directrices locales.
La relación riesgo/ beneficio de Lansoprazol AbZ-Pharma 15 mg, 30 mg se considera favorable, siempre que se incluya en el RCP la información pertinente relativa a la terapia de erradicación del H. pylori.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando: que el alcance de la remisión fue aprobar un programa de dosificación armonizado para la triple terapia de erradicación del H. pylori que el Resumen de las Características del Producto, etiquetado y prospecto propuestos por el solicitante se han evaluado basándose en la documentación presentada y el debate científico mantenido en el Comité. el CHMP ha recomendado que se concedan las autorizaciones de comercialización para el Resumen de las Características del Producto, etiquetado y prospecto que figuran en el Anexo II para Lansoprazol AbZ- Pharma y nombres asociados (véase Anexo I).
5 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO ETIQUETADO Y PROSPECTO
6 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
7 1.
DENOMINACIÓN DEL MEDICAMENTO
Lansoprazol AbZ y nombres asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes Lansoprazol AbZ y nombres asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes
Ver anexo I- completar nacionalmente
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 15 mg o 30 mg de lansoprazol.
También contiene sacarosa (azúcar) Para ver la lista completa de excipientes, ver apartado 6.1
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes
15 mg: con la tapa y cuerpo amarillo opaco.
30 mg: con la tapa y cuerpo blanco opaco.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
- Tratamiento de la úlcera gastroduodenal confirmado por endoscopia o radiografía.
- Tratamiento del reflujo esofágico.
- Profilaxis a largo plazo del reflujo esofágico.
- Erradicación de Helicobacter pylori en combinación con la terapia antibiótica apropiada y
prevención de recaídas de úlcera péptica en pacientes con H. pylori asociada a úlceras.
- Síndrome de Zollinger-Ellison.
La dosis recomendada es de 30 mg una vez al día durante 2 semanas.
En pacientes a los que no se les haya curado completamente durante este tiempo, el tratamiento debería prolongarse con la misma dosis durante otras 2 semanas.
La dosis recomendada es de 30 mg una vez al día durante 4 semanas.
La úlcera generalmente cura en 4 semanas, pero en pacientes a los que se les haya curando completamente a lo largo de este tiempo, el tratamiento debería prolongarse con la misma dosis durante otras 4 semanas.
Reflujo esofágico:
La dosis recomendada de lansoprazol es de 30 mg una vez al día durante 4 semanas.
En pacientes a los que no se les haya curado completamente a lo largo de este tiempo, el tratamiento debería prolongarse con la misma dosis durante otras 4 semanas.
8 Profilaxis a largo plazo del reflujo esofágico:
15 mg diarios.
La dosis puede incrementarse tanto como sea necesario hasta 30 mg diarios.
Erradicación de Helicobacter pylori:
a) 1 g de amoxicilina, dos veces al día + 500 mg claritromicina, dos veces al día b) 250 mg de claritromicina, dos veces al día + de 400 mg a 500 mg metronidazol, dos veces al día c) 1 mg de amoxicilina, dos veces al día + de 400 mg a 500 mg metronidazol, dos veces al día
Deberían hacerse recomendaciones oficiales locales (p. ej. recomendaciones nacionales) teniendo en cuenta la resistencia bacteriana y el uso y prescripción apropiados de los agentes antibacterianos.
Sídrome Zollinger-Ellison:
La dosis oral inicial recomendada es de 60 mg una vez al día.
Las dosis deberían ajustarse a las necesidades individuales de los pacientes y deberían continuar tanto como lo clínicamente indicado.
Se han administrado dosis superiores a 180 mg.
Dosis superiores a 120 mg diarios deberían ser administradas en dosis divididas.
Pacientes con insuficiencia renal o hepática:
No se requiere ajuste de dosis en pacientes con insuficiencia renal.
Sin embargo, no debería excederse la dosis diaria de 30 mg.
Debe tenerse cuidado con la administración de lansoprazol en pacientes con la función hepática ligera o moderadamente disminuida.
En pacientes con insuficiencia ligera, la dosis no debería exceder los 30 mg.
En pacientes con insuficiencia hepática moderada, la dosis no debería exceder los 15 mg diarios.
Debido a la falta de datos en pacientes con insuficiencia hepática severa, estos pacientes no deberían ser tratados con lansoprazol.
En pacientes con insuficiencia hepática no debería seguirse el tratamiento combinado con claritromicina.
Niños:
Debido a la falta de datos de seguridad y eficacia no se recomienda el uso de lansoprazol en niños.
Ancianos:
Debido a la eliminación retardada de lansoprazol en ancianos, puede ser necesario el tratamiento con dosis de 15-30 mg ajustados a las necesidades individuales.
Sin embargo, la dosis diaria en ancianos no debe exceder los 30 mg.
Las cápsulas deben ser tragadas enteras y con líquido.
Se pueden vaciar las cápsulas, pero el contenido no debe ser ni masticado ni triturado.
La administración concomitante con comida enlentece y reduce la absorción de lansoprazol.
Este medicamento tiene sus mejores efectos cuando se toma con el estómago vacío.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de sus excipientes.
4.4 Advertencias y precauciones especiales de empleo:
El diagnóstico de la úlcera gastroduodenal y del reflujo esofágico debería ser confirmado por endoscopia o por otro métdo diagnóstico apropiado.
Puede no existir reflujo esofágico, al igual que ulceración y/ o daño visual, por lo que en casos concretos puede que no sea suficiente la endoscopia.
La posibilidad de tumor gástrico maligno debería ser descartada antes de iniciar el tratamiento de la úlcera gástrica con lansoprazol porque lansoprazol puede enmascarar los síntomas y retrasar el diagnóstico.
Lansoprazol debería ser administrado con precaución en pacientes con disfunción hepática (Ver sección
9 4.2 Posología y forma de administración)
El descenso de la acidez gástrica debido a lansoprazol aumenta la flora bacteriana que normalmente está presente en el tracto gastrointestinal.
El tratamiento con lansoprazol puede llevar a aumentar ligeramente el riesgo de infecciones gastrointestinales como Salmonella y Campylobacter.
En pacientes que padecen úlcera gastroduodenal, debe ser tenida en cuenta la posibilidad de infección por H. pylori como agente etiológico.
Si se utiliza lansoprazol, en combinación con otros antibióticos, como terapia para la erradicación de H. pylori, deben seguirse instrucciones para la administración de estos antibióticos.
Debido a la existencia de datos limitados de seguridad para pacientes en tratamiento de mantenimiento durante más de un año, debe realizarse una revisión regular del tratamiento y una valoración del riesgo- beneficio.
Si se observan alteraciones visuales durante el tratamiento a largo plazo (> 1 año), debería interrumpirse la ingestión del medicamento y consultar a un oftalmólogo.
Este producto contiene sacarosa, por lo que pacientes con problemas hereditarios de intolerancia a fructosa, malabsorción de glucosa-galactosa o insuficiencia de sacarosa-isomalta no deberían tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos asociados a citocromo P450 Ya que lansoprazol se metaboliza por medio de un sistema enzimático asociado a citocromo P450 (CYP2C19 y CYP3A4), son posibles las interacciones con principios activos que se metabolizan por esta misma vía.
Los principios activos que inhiben CYP2C19 pueden aumentar la concentración plasmática de lansoprazol.
Fluvoxamina, un inhibidor de CYP2C19, aumenta la concentración plasmática de lansoprazol hasta 4 veces.
Los principios activos que inhiben CYP3A4 como ketoconazol, itraconazol, inhibidores de proteasas, macrólidos, etc pueden aumentar considerablemente la concentración plasmática de lansoprazol.
Efectos de lansoprazol sobre otros principios activos
- Ketoconazol e itraconazol
La absorción de ketoconazol e itraconazol en el tracto gastrointestinal se potencia por la presencia de ácido gástrico, dando lugar a concentraciones subterapéuticas de ketoconazol e itraconazol y de su combinación.
Este efecto puede presentarse también si lansoprazol se combina con principios activos que tienen absorción pH-dependiente.
- Digoxina
La coadministración de lansoprazol y digoxina puede conducir a un aumento de los niveles plamáticos de digoxina.
En pacientes que toman digoxina, deben monitorizarse los niveles plasmáticos y debe ajustarse la dosis si fuese necesario.
10 Lansoprazol puede aumentar las concentraciones plasmáticas de los fármacos que son metabolizados por la CYP3A4.
Se recomienda precaución cuando se combine lansoprazol con principios activos que son metabolizados por esta enzima.
La coadministración de lansoprazol aumenta la concentración plasmática de tacrolimus (un CYP3A y sustrato P-gp).
La exposición de lansoprazol aumenta la concentración media de tacrolimus en más de un 81%.
Se recomienda monitorizar las concentraciones plasmáticas de tacrolimus cuando se inicie o finalice el tratamiento concomitante con lansoprazol.
Se recomienda precaución durante la co-administración de carbamazepina (sustrato de CYP3A) y lansoprazol.
La combinación de los principios activos puede aumentar las concentraciones de carbamazepina así como reducir las concentraciones de lansoprazol.
Los estudios han demostrado que las dosis de fenitoina (sustrato de CYP2C19 y CYP2C9) podrían tener que reducirse cuando se administre concomitantemente con lansoprazol.
Se recomienda precaución y monitorizar las concentraciones plasmáticas de fenitoina cuando se inicie y finalice el tratamiento con lansoprazol.
Se recomienda precaución y aumentar la frecuencia de monitorización cuando se inicie y finalice el co- tratamiento con lansoprazol en pacientes tratados con warfarina.
Lansoprazol proporciona una reducción del 14% en las concentraciones plasmáticas de teofilina.
Los pacientes individualizados pueden tener un descenso clínicamente relevante.
Se recomienda precaución cuando se combinen ambos principios activos.
No se han demostrado interacciones clínicamente significativos de lansoprazol con diazepam.
Los antiácidos y sulfacrato pueden disminuir la biodisponibilidad de lansoprazol.
La dosis de lansoprazol, por tanto, podría ser tomada como mínimo una hora antes o después.
Se ha observado que lansoprazol inhibe el transporte de proteínas, P-glicoproteina (P-gp) in vitro.
No debe excluirse la posibilidad que lansoprazol afecte a la vía de transporte produciéndose un aumento en las concentraciones plasmáticas tanto de los sustratos de P-gp como digoxina.
Debería tenerse cuidado cuando se combine lansoprazol con principios activos que tienen un índice terapéutico estrecho, ya que el efecto de lansoprazol sobre el metabolismo de otros principios activos no ha sido investigado exhaustivamente.
Se tiene la intención de combinar, para la terapia para la infección por Helicobacter pylori, lansoprazol con dos antibióticos.
La influencia de la administración de esta combinación no ha sido investigada sistemáticamente.
Por razones de consideraciones teóricas y como precaución, pueden esperarse interacciones más potentes con otros productos medicamentosos.
Se recomienda la monitorización de los niveles séricos de otros productos medicamentosos tomados durante 1 semana de terapia de erradicación.
Esto atañe particularmente a los medicamentos que son también metabolizados por el sistema enzimático P450.
Las siguientes interacciones entre lansoprazol y uno/ dos antibióticos utilizados durante la terapia de erradicación que han sido encontrados son:
11 Co-administración de medicamentos
Dosis y duración de la administración combinada
Efectos *
Lansoprazol + claritromicina
30 mg + 500 mg 3 veces/ día durante 5 días
Aumento de los niveles plasmáticos de un metabolito de claritromicina en un 16%; aumento de la biodisponibilidad de lansoprazol del 19% hasta el 32%
Lansoprazol + amoxicilina Lansoprazol + metronidazol
30 mg + 1000 mg 3 veces/ día durante 5 días No ha sido investigado
Enlentecimiento en la absorción de amoxicilina
Lansoprazol + claritromicina + amoxicilina
30 mg + 500 mg + 1000 mg dos veces al día durante 5 días
Aumento de la biodisponibilidad y semi-vida de lansoprazol en un 30% respectivamente; aumento de los niveles plasmáticos de un metabolito de claritromicina en un 30%.
* Los efectos de claritromicina sobre la farmacocinética de lansoprazol dependen del genotipo del paciente CYP2C19.
Un metabolizador lento puede tener efectos más considerables que un metabolizador rápido.
La ingestión de comida reduce la biodisponibilidad de lansoprazol: se recomienda tomar lansoprazol antes de la comida.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles acerca de lansoprazol en embarazadas.
Los estudios en animales no indican efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal.
No se recomienda el uso de lansoprazol durante el embarazo.
No se conoce si lansoprazol se excreta en la leche materna.
Los estudios en animales han demostrado la excreción de lansoprazol en la leche.
La decisión de continuar o interrumpir la lactancia o continuar o interrumpir el tratamiento con lansoprazol debería tomarse teniendo en cuenta el beneficio de la lactancia para el niño y el beneficio del tratamiento con lansoprazol para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Lansoprazol AbZ tiene una pequeña o moderada influencia sobre la capacidad para conducir o utilizar maquinaria.
4.8 Reacciones adversas
Las siguientes reacciones adversas han sido observadas durante el tratamiento con lansoprazol con las siguientes frecuencias:
Frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1000, < 1/100), raras (> 1/ 10000, < 1/ 1000), muy raras (< 1/ 10000), incluyendo casos aislados.
Frecuentes (1/ 100, < 1/ 10)
Poco frecuentes (> 1/ 1000, < 1/ 100)
Raros (> 1/ 10000, < 1/ 1000)
Muy raros (< 1/ 10000) incluyendo casos aislados
Trastornos gastrointestinales
Vómitos, nausea, diarrea, dolor de estómago, estreñimiento, flatulencia y dispepsia
Sequedad de boca o garganta y anorexia
Pancreatitis, candidiasis o esofagitis y glositis
Colitis, estomatitis, y lengua negra
Trastornos de la piel y del tejido subcutáneo
Eczema, urticaria y picor
Hiperhidrosis y púrpura
Síndrome de Stevens-Johnson y necrosis tóxica epidérmica
Trastornos del sistema nervioso
Dolor de cabeza y vértigo
Depresión, alucinaciones, confusión, insomnio, somnolencia, vertigo, temblor y parestesia, inquietud
Trastornos hepatobiliares
Aumento de los niveles de las enzimas hepáticas
Hepatitis e ictericia
Trastornos renales y urinarios
Nefritis intersticial
Trastornos de la sangre y del sistema linfático
Trombocitopenia, eosinofilia, pancitopenia, anemia y leucopenia
Agranulocitosis
Trastornos cardíacos Trastornos vasculares
Palpitaciones y dolor en el pecho Edema periférico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolores musculares y en las articulaciones
Trastornos oculares y del gusto
Gusto
Alteraciones visuales
Trastornos endocrinos
Ginecomastia y galactorrea
Trastornos generales
Fatiga
Angioedema, broncoconstricción, fiebre
Shock anafiláctico, impotencia y malestar general
Investigaciones
Aumento del colesterol y niveles de triglicéridos
13
Si fuese necesario, se recomienda el vaciado gástrico, el tratamiento con carbón activo y la terapia sintomática.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la bomba de protones, código ATC:
A02B C03 Lansoprazol es un inhibidor de la bomba de protones.
Inhibe la fase final de la formación del ácido gástrico por la inhibición de la actividad H+/ K+ ATPasa de las células parietales del estómago.
La inhibición es dosis-dependiente y reversible, y el efecto afecta a la secreción de ácido gástrico tanto basal como estimulada.
Lansoprazol se concentra en las células parietales y es activo en un ambiente ácido, con lo que reacciona con el grupo sulfhidrilo de la bomba H+/ K+ATPasa causando la inhibición de la actividad enzimática.
Efectos sobre la secreción gástrica ácida Lansoprazol es un inhibidor específico de la bomba de protones de las células parietales.
Una dosis oral única de 30 mg inhibe la secreción ácida gástrica de pentagastrina estimulada en un 80%.
Después de la administración repetida y diaria durante 7 días, se consigue la inhibición de la secreción de ácido gástrico en un 90%.
Tiene el efecto correspondiente a la secreción de ácido gástrico basal.
Una dosis oral única de 30 mg reduce la secreción basal en un 70%, y los síntomas de los pacientes se alivian desde la primera dosis.
Después de la administración repetida durante 8 días la reducción es del 85%.
Se consigue un alivio rápido de los síntomas con 30 mg diarios, y la mayoría de los pacientes con úlcera duodenal se recuperan en 2 semanas, los pacientes con úlcera gástrica y reflujo esofágico en 4 semanas.
5.2 Propiedades farmacocinéticas
Lansoprazol es rápidamente inactivado por el ácido gástrico, por lo que es administrado como gránulos con cubierta entérica en cápsulas de gelatina.
La absorción en el duodeno es rápida y se consigue un pico de concentración plasmática en 1.5-2.0 horas.
La biodisponibilidad después de una dosis única de 30 mg y después la administración diaria y repetida es del 80-90%.
La ingestión de comida enlentece el índice de absorción de lansoprazol y reduce su biodisponibilidad (ABC) en un 25%.
Los antiácidos y sucralfato pueden reducir la biodisponibilidad de lansoprazol.
La unión a proteínas plasmáticas de lansoprazol es del 95%, pero no se ha encontrado que tenga un efecto significativo en otras uniones proteínas- principios activos.
Metabolismo y eliminación:
El metabolismo de lansoprazol está catalizado principalmente por la enzima CYP2C19.
La enzima CYP3A4 también contribuye al metabolismo.
La CYP2C19 está sujeta a polimorfismo genético y el 2-6% de la población, llamados metabolizadores lentos, son homocigotos por un alelo CYP2C19 mutante y por ello tienen una falta de funcionalidad de la enzima CYP2C19.
La exposición a lansoprazol es varias veces mayor en metabolizadores lentos que en metabolizadores rápidos.
14 La semivida de eliminación de lansoprazol es de 1.0-2.0.
No existen cambios en la semivida de eliminación durante el tratamiento.
Una dosis única de lansoprazol tiene un efecto inhibitorio sobre la secreción de ácido gástrico que dura más de 24 horas.
Desde que lansoprazol se activa en las células parietales, su concentración en plasma no está relacionada con la inhibición del ácido gástrico.
Lansoprazol se metaboliza principalmente en el hígado.
Los tres metabolitos identificacados en plasma son: la sulfona, 5-hidroxilansoprazol y el sulfihidrilo.
Estos metabolitos no tienen un efecto significativo sobre la secreción ácida.
Alrededor del 15-50% de los metabolitos son secretados en orina y el resto en heces.
Los tres metabolitos identificados en orina son:5-hidroxisulfona, 5-hidroxi sulfihidrilo y 5- hidroxilansoprazol.
En pacientes con cirrosis el ABC de lansoprazol está aumentada significativamente y la semivida de eliminación prolongada, pero no se han detectado signos de acumulación de lansoprazol.
La biodisponibilidad de lansoprazol no cambia significativamente en insuficiencia renal.
La eliminación de lansoprazol en ancianos está ligeramente retardada.
5.3 Datos preclínicos de seguridad
Los datos no clínicos revelan que no existe un peligro especial para los humanos basados en estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, toxicidad en la reproducción o genotoxicidad.
En dos estudios de carcinogenicidad en ratas, lansoprazol produjo hiperplasia en las células ECL gástricas dosis-dependiente y células ECL carcinógenas asociadas a hipergastrinemia debido a la inhibición de la secreción ácida.
También se observó metaplasia intestinal, así como hiperplasia de las células Leydig y células Leydig tumorales benignas.
Después de 18 meses de tratamiento se observó atrofia en la retina.
No se observó esto en monos, perros o ratones.
En estudios de carcinogenicidad en ratones se desarrolló hiperplasia de las células gástricas ECL así como tumores hepáticos y adenoma de rete testis.
No se conoce la relevancia clínica de estos hallazgos.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Esferas de azúcar (sacarosa y almidón de maiz) Laurilsulfato de sodio Meglumine Manitol Hipromelosa Macrogol Talco Polisorbato 80 Dióxido de titanio (E171) Copolímero del ácido metacrílico y acrilato de etilo (1:1), Dispersión 30%
Componentes de la cápsula:
Gelatina Dióxido de titanio (E171) Amarillo de quinoleína (E104)- sólo para las cápsulas de 15 mg
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
15 2 años
6.4 precauciones especiales de conservación
No conservar a temperatura superior a 30 ºC Conservar en el envase original para proteger de la humedad
6.5 Naturaleza y contenido del recipiente
Al/ Al (OPA/ Al7PVC/ PVC/ Al/ PET)-blister
Cápsulas de 7, 10, 10x1, 14, 14x1, 20, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100 y 100x1.
Pueden no comercializarse todos los formatos
A completar nacionalmente
6.6 Instrucciones de uso y manipulación
No se requieren condiciones especiales para su utilización.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania
Completar nacionalmente
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Completar nacionalmente
9.
FECHA DE PRIMERA AUTORIZACIÓN / REVALIDACIÓN DE LA AUTORIZACIÓN
Completar nacionalmente
10.
Completar nacionalmente
16 ETIQUETADO
17 INFORMACIÓN DEL ACONDICIONADO PRIMARIO Y SECUNDARIO
ENVASE
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol AbZ y nombres asociados (ver anexo I) 5 mg cápsulas duras gastrorresistentes lansoprazol [ver anexo I – Completar nacionalmente]
2.
INGREDIENTE ACTIVO, DOSIS
Cada cápsula dura gastrorresistente contiene 15 mg de lansoprazol
3.
LISTADO DE EXCIPIENTES
contiene sacarosa (azucar)
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes, 14 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes
5.
VIÁ DE ADMINISTRACIÓN
Via oral Lea atentamente el prospecto
6.
ADVERTENCIA ESPECIAL PARA MANTERNER EL PRODUCTO FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS
Manténgase fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS, SI FUERA NECESARIO
8.
FECHA DE CADUCIDAD
(MM/ AAAA)
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE DISPENSACIÓN DEL MEDICAMENTOS NO UTILIZADOS, RESIDUOS DERIVADOS DEL PROPIO MEDICAMENTO, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89070 Ulm ALEMANIA
[Completar nacionalmente] 12.
NÚMERO DE REGISTRO
Completar nacionalmente
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES DE PRESCRIPCIÓN Y DISPENSACIÓN
Completar nacionalmente
15.
INSTRUCCIONES DE USO
Inhibidor de acidez gastrointestinal
16.
BRAILLE
< Lansoprazol AbZ 15 mg > Completar nacionalmente
19 INFORMACIÓN QUE APARECE EN BLISTER O TIRAS BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol AbZ y nombre asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes
2.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH
Completar nacionalmente
3.
FECHA DE CADUCIDAD
(MM/ AAAA)
4.
NUMERO DE LOTE
LOTE
5.
OTROS
20 INFORMACIÓN DEL ACONDICIONADO PRIMARIO Y SECUNDARIO
ENVASE
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol AbZ y nombres asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes lansoprazol [ver anexo I – Completar nacionalmente
2.
INGREDIENTE ACTIVO, DOSIS
Cada cápsula dura gastrorresistente contiene 30 mg de lansoprazol
3.
LISTADO DE EXCIPIENTES
contiene sacarosa (azucar)
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes, 14 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes
Completar nacionalmente
5.
VIÁ DE ADMINISTRACIÓN
Via oral Lea atentamente el prospecto
6.
ADVERTENCIA ESPECIAL PARA MANTERNER EL PRODUCTO FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS
Manténgase fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS, SI FUERA NECESARIO
8.
FECHA DE CADUCIDAD
(MM/ AAAA)
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR EN EL ENVASE ORIGINAL, PROTEGER DE LA HUMEDAD.
10.
PRECAUCIONES ESPECIALES DE DISPENSACIÓN DEL MEDICAMENTOS NO UTILIZADOS, RESIDUOS DERIVADOS DEL PROPIO MEDICAMENTO, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89070 Ulm ALEMANIA
[Completar nacionalmente]
12.
NÚMERO DE REGISTRO
Completar nacionalmente
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES DE PRESCRIPCIÓN Y DISPENSACIÓN
Completar nacionalmente
15.
INSTRUCCIONES DE USO
Inhibidor de acidez gastrointestinal
16.
BRAILLE
< Lansoprazol AbZ 30 mg > (Completar nacionalmente)
INFORMACIÓN QUE APARECE EN BLISTER O TIRAS BLISTER
22 1.
NOMBRE DEL MEDICAMENTO
Lansoprazol AbZ y nombre asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes
2.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH
Completar nacionalmente
3.
FECHA DE CADUCIDAD
(MM/ AAAA)
4.
NUMERO DE LOTE
LOTE
5.
OTROS
23 PROSPECTO
INFORMACION PARA EL USUARIO Lansoprazol-AbZ y nombre asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes Lansoprazol
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
1.
Qué es Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes y para qué se utiliza 2.
Antes de tomar Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes 3.
Cómo tomar Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes 4.
Posibles efectos adversos 5 Conservación de Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes 6.
Información adicional
1.
QUÉ ES Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes Y PARA QUÉ SE UTILIZA
Lansoprazol disminuye la secreción de ácido del estómago (inhibidor selectivo de la bomba de protones).
Lansoprazol-AbZ 15 mg está indicado:
- En el tratamiento de mantenimiento de úlceras gastroduodenales (diagnosticado por gastroscopia
o rayos X).
- En el tratamiento de esofagitis causado por reflujo del estómago al esófago (reflujo
gastroesofágico).
- Como tratamiento a largo plazo para prevenir la recurrencia de la esofagitis debido al reflujo
- Para eliminar la bacteria Helicobacter pylori junto con los antibióticos adecuados para el
tratamiento de úlceras gastroduodenales (terapia de erradicación) y para prevenir la recurrencia de úlceras en pacientes con úlceras gastroduodenales relacionadas con Helicobacter pylori
- En el tratamiento del síndrome Zollinger-Ellison (formación de úlceras gastroduodenales, debido
al aumento en la producción de una hormona que segrega ácido en el estómago, ocasionado por cierto tipo de tumor)
2.
ANTES DE TOMAR Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes
No tome Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes • si es alérgico (hipersensible) a lansoprazol o a cualquiera de los componentes de Lansoprazol-AbZ 15 mg,
Tenga especial cuidado con Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes • si usted ha sufrido alguna insuficiencia hepática (ver sección 3 “ Cómo tomar Lansoprazol-AbZ 15 mg cápsulas duras gastrorresistentes),
25 • si toma Lansoprazol-AbZ 15 mg en combinación con terapia antibiótica para erradicar Helicobacter pilory.
- el diagnóstico de úlceras gastroduodenales y de esofagitis debidos a reflujo del ácido gástrico
debería ser confirmado por gastroscopia o por los medios diagnósticos apropiados (e. g. rayos X con contraste)
- cuando se toma Lansoprazol-AbZ 15 mg con una úlcera estomacal, debería eliminarse la
posibilidad de existencia de tumor gástrico maligno.
La ingesta de Lansoprazol-AbZ 15 mg podría enmascar los síntomas de un tumor y el retraso del diagnóstico de esta enfermedad.
Lansoprazol reduce el contenido de ácido gástrico en el estómago.
Esto puede llevar a un aumento de la flora bacteriana del tracto gastrointestinal.
Por tanto, el tratamiento con Lansoprazol-AbZ 15 mg lleva a un ligero aumento del riesgo de infecciones gastrointestinales, tales como Salmonella y Campylobacter.
No se recomienda el uso de Lansoprazol-AbZ 15 mg en niños, ya que no se ha establecido su eficacia y seguridad en este grupo de pacientes.
En pacientes ancianos puede ser necesario el ajuste debido a la eliminación más lenta de lansoprazol.
No debe excederse la dosis diaria de 30 mg
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando, o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
Ya que lansoprazol se metaboliza principalmente por determinadas enzimas hepáticas, las interacciones con otros medicamentos que se metabolizan por la misma vía también son posibles.
El efecto de Lansoprazol-AbZ 15 mg puede verse influenciado por los siguientes medicamentos o grupos de fármacos Fluvoxamina (un fármaco para el tratamiento de la depresión), ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas), inhibidores de proteasas (principios activos que se utilizan en el tratamiento del virus del SIDA) y macrólidos (determinados tipos de antibióticos) pueden aumentar la concentración de lansoprazol en sangre y, por ello, incrementar el efecto de Lansoprazol-AbZ 15 mg.
El efecto de los siguientes medicamentos o grupos de fármacos pueden verse influenciados por Lansoprazol-AbZ 15 mg si se usan simultáneamente.
Ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas) Debería evitarse la combinación de lansoprazol con ketoconazol o itraconazol, ya que la reducción del ácido gástrico causado por la ingestión de Lansoprazol-AbZ 15 mg puede disminuir la absorción de otros medicamentos, pudiendo llevar a la infradosificación.
Digoxina (glicósido cardiotónico) La administración simultánea de lansoprazol y digoxina puede causar un aumento de las concentraciones plasmáticas de digoxina.
Por esta razón, los niveles plasmáticos de digoxina en pacientes que están siendo tratados con este fármaco deberían ser monitorizados y se les debería ajustar la dosis si fuera necesario.
La
26 concentración plasmática de tacrolimus debería ser monitorizada al principio y al final del uso simultáneo con Lansoprazol-AbZ 15 mg.
Carbamazepina (medicamento utilizado para el tratamiento de ataques) Es muy importante la precaución si se toma simultáneamente lansoprazol y carbamazepina.
Esta combinación de medicamentos puede causar un aumento en la concentración de carbamazepina y un descenso en la concentración de lansoprazol.
Fenitoína (medicamento utilizado para el tratamiento de ataques y arritmias) Si se da un uso simultáneo con lansoprazol, es necesaria una reducción de dosis de fenitoína.
Se recomienda la monitorización de las concentraciones plasmáticas de fenitoína tanto al principio como al final de la terapia con lansoprazol.
Warfarina (medicamento utilizado como anticoagulante) Es importante la precaución y una mayor frecuencia de monitorización al principio y al final de la terapia con lansoprazol en pacientes que están recibiendo warfarina
Teofilina (medicamento para el asma) Lansoprazol reduce la concentración de teofilina.
Se recomienda precaución si se toman los dos fármacos combinados.
No se han demostrado interacciones clínicas relevantes entre lansoprazol y diazepam.
Entre la administración de lansoprazol y antiácidos y sucralfato debe existir un intervalo de 1 hora como mínimo.
Si lansoprazol se combina con algunos fármacos potentes, la precaución es importante, ya que la influencia de lansoprazol en otros principios activos no ha sido estudiada exhaustivamente.
El efecto de la administración simultánea de lansoprazol con varios antibióticos (en particular claritromicina) no ha sido investigado exhaustivamente.
Pueden producirse interacciones con otros medicamentos.
La monitorización de los niveles plasmáticos de otros medicamentos administrados simultáneamente durante el tratamiento con lansoprazol y antibióticos está recomendada.
Se han observado interacciones cuando se combina lansoprazol con determinados antibióticos como claritromicina y amoxicilina y cuando se combinan los tres fármacos.
Estos afectan a la absorción, biodisponibilidad, metabolismo y eliminación de dichos medicamentos.
El efecto de claritromicina sobre lansoprazol se aumenta si el paciente es un metabolizador lento.
Uso de Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes con los alimentos y bebidas Se recomienda que tome Lansoprazol-AbZ 15 mg antes de las comidas, ya que la ingesta de comida disminuye la biodisponibilidad de lansoprazol.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
No se recomienda el uso de Lansoprazol-AbZ 15 mg durante el embarazo.
Existe experiencia limitada del uso de lansoprazol en embarazadas ya que no hay evidencia de ninguna reacción adversa en los fetos ni en las embarazadas propiamente dicho.
Su médico valorará el beneficio/ riesgo de administrarle Lansoprazol-AbZ 15 mg en caso de que usted esté embarazada.
Debería evitar la lactancia mientras toma Lansoprazol-AbZ 15 mg, ya que no existe experiencia suficiente de su uso durante la lactancia.
Basados en los resultados de los estudios en animales, se piensa que lansoprazol se excreta en la leche materna.
Cuando se tome la decisión de dar el pecho o seguir o interrumpir la terapia con Lansoprazol-AbZ 15 mg, debería evaluarse el beneficio de la lactancia para el niño y el beneficio de la terapia con Lansoprazol-AbZ 15 mg para la madre.
27 Conducción y uso de máquinas Pueden darse reacciones adversas durante el tratamiento con Lansoprazol-AbZ 15 mg tales como vértigo o fatiga (ver sección 4 “ Posibles efectos adversos”).
Esto puede reducir la respuesta cuando se esté conduciendo un vehículo o cuando se esté utilizando maquinaria
Información importante sobre algunos de los componentes de Lansoprazol-AbZ 15 mg cápsulas duras gastroresistentes Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Lansoprazol-AbZ 15 mg cápsulas gastrorresistentes
Su médico le indicará la duración del tratamiento con Lansoprazol-AbZ 15 mg.
No suspenda el tratamiento antes sin consultar con su médico.
Las cápsulas deben ser ingeridas enteras y con suficiente líquido (p. ej. un vaso de agua) Pueden abrirse las cápsulas, pero los pellets que hay en el interior no deben ser masticadas ni trituradas.
Lansoprazol-AbZ 15 mg debe ingerirse con el estómago vacío (antes de las comidas).
La dosis normal es:
La dosis recomendada es de 2 cápsulas diarias (equivalentes a 30 mg de lansoprazol) durante 2 semanas.
Si el periodo de tratamiento de 2 semanas no es suficiente, puede prolongarse con la misma dosis durante otras dos semanas.
La dosis recomendada es de 2 cápsulas diarias (equivalentes a 30 mg de lansoprazol) durante 4 semanas.
La úlcera gástrica normalmente cura en 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 2 cápsulas diarias (equivalentes a 30 mg de lansoprazol) durante 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 1 cápsula diaria (equivalente a 15 mg de lansoprazol).
Si es necesario, puede aumentarse la dosis a dos cápsulas diarias (equivalentes a 30 mg de lansoprazol).
28 Lea atentamente el prospecto del antibiótico para mayor información.
Debe ajustarse la dosis en función del paciente, continuarse tanto como sea necesario y bajo supervisión médica.
La dosis inicial recomendada es de 4 cápsulas diarias (equivalentes a 60 mg de lansoprazol) Son posibles las dosis diarias superiores a 180 mg.
Las dosis diarias de más de 120 mg deberían dividirse en 2 administraciones (cada 12 horas).
Nota:
Para aquellas indicaciones terapéuticas en las que las dosis diarias excedan los 15 mg de lansoprazol, también están disponibles cápsulas duras gastrorresistentes que contienen 30 mg de principio activo.
Dosificación en pacientes que tienen insuficiencia renal o hepática:
No se necesita un ajuste de dosis en pacientes con insuficiencia renal o hepática.
No debe excederse una dosis diaria de 30 mg de lansoprazol.
En pacientes con insuficiencia hepática moderada, no debe excederse una dosis diaria de 15 mg de lansoprazol.
Los pacientes con insuficiencia hepática severa no deberían tomar Lansoprazol-AbZ 15 mg ni tomarse en combinación con claritromicina.
Si estima que la acción de Lansoprazol-AbZ 15 mg es demasiado fuerte o débil, comuníqueselo a su médico.
Si usted toma más Lansoprazol-AbZ 15 mg del que debiera:
No se han observado efectos adversos en el caso de sobredosificación con lansoprazol.
Se toleraron dosis diarias de 180 mg sin ningún efecto adverso reseñable.
Los efectos adversos que se muestran en la sección 4 pueden ocurrir de forma más severa.
No tome una dosis doble para compensar dosis olvidadas.
Efectos que se dan cuando se interrumpe el tratamiento con Lansoprazol-AbZ 15 mg cápsulas gastrorresistentes:
Si usted toma una dosis demasiado baja, si usted toma su medicamento irregularmente o si interrumpe el tratamiento prematuramente, puede poner en peligro el éxito del tratamiento o puede causar recurrencias, que son más difíciles de tratar.
Por favor, siga las recomendaciones de su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lansoprazo ratiopharm 15 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Para la evaluación de los efectos adversos se utiliza la siguiente frecuencia de datos:
Frecuentes:
Raras:
Muy raras
más de 1 en 10 personas tratadas. menos de 1 en 10, pero más de 1 en 100 personas tratadas. menos de 1 en 100, pero más de 1 en 1000 personas tratadas menos de 1 en 1000, pero más de 1 en 10000 personas tratadas menos de 1 en 10000, incluyendo los casos aislados
Frecuentes:
Vómitos, nausea, diarrea, dolor
de estómago, estreñimiento, flatulencia (a veces
29
rash de la mucosa de las membranas/ piel (Síndrome de Stevens-Johnson) y daño severo epidérmico (necrosis tóxica epidérmica)
Raros:
Raros:
Hepatitis e ictericia
Trastornos renales y urinarios Raros:
inflamación de los riñones (nefritis intersticial)
Raros:
cambios en el recuento sanguíneo con una reducción del recuento de plaquetas, aumento en el número de determinadas células sanguíneas blancos (eosinofilia), baja producción de todas las células sanguíneas, anemia o reducción del número de todas las células sanguíneas blancas
reducción severa de determinadas células sanguíneas blancas (agranulocitosis)
Raros:
palpitaciones y dolor en el pecho
Raros:
acumulación de líquidos principalmente en las piernas (edema)
Raros:
Dolores musculares y en las articulaciones
Raros:
Alteraciones visuales
Aumento de tamaño de las glándulas mamarias en el hombre, secreción de leche de la glándula mamaria.
Trastornos generales:
Frecuentes:
Fatiga Angioedema, estrechamiento de las vías respiratorias, fiebre Shock anafiláctico, impotencia y malestar general
Investigaciones:
30 Muy raros:
Aumento del colesterol y niveles de triglicéridos
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
Mantenga Lansoprazol-AbZ 15 mg fuera del alcance y de la vista de los niños.
Conservar en el envase original.
Caducidad No use Lansoprazol-AbZ después de la fecha de caducidad indicada en el envase.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Que contiene Lansoprazol-AbZ 15 mg cápsulas duras gastrorresistentes?
El principio activo es lansoprazol.
Cada cápsula contiene 15 mg de lansoprazol.
Los demás componentes son: esferas de azúcar (sacarosa y almidón de maiz), laurilsulfato de sodio, meglumine, manitol, hipromelosa, macrogol, talco, polisorbato 80, dióxido de titanio (E171), copolímero del ácido metacrílico y acrilato de etilo.
Los componentes de la cápsula son: dióxido de titanio (E171), gelatina y amarillo de quinoleína.
Aspecto de Lansoprazol-AbZ 15 mg y tamaño del envase cápsulas duras gastrorresistentes, con la tapa y el cuerpo amarillo opaco.
Estas cápsulas duras gastrorresistentes estan disponibles en envases de 7, 14, 28, 56 o 98 cápsulas.
Completar nacionalmente
Titular de la autorización de comercialización ratiopharm GmbH Graf-Arco-Str.
3, D-89079 Ulm, Alemania
fabricante LICONSA, Liberación Controlada de Sustancias Activas S. A Avda.
Miralcampo, Nº 7 Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara) España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Este prospecto fue aprobado en {Mes/ año}
Puede tener que volver a leerlo.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes y para qué se utiliza 2.
Antes de tomar Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes 3.
Cómo tomar Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes 4.
Posibles efectos adversos 5 Conservación de Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes 6.
Información adicional
1.
QUÉ ES Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes Y PARA QUÉ SE UTILIZA
Lansoprazol disminuye la secreción de ácido del estómago (inhibidor selectivo de la bomba de protones).
Lansoprazol-AbZ 30 mg está indicado:
- En el tratamiento de mantenimiento de úlceras gastroduodenales (diagnosticado por gastroscopia
o rayos X).
- En el tratamiento de esofagitis causado por reflujo del estómago al esófago (reflujo
gastroesofágico).
- Como tratamiento a largo plazo para prevenir la recurrencia de la esofagitis debido al reflujo
- Para eliminar la bacteria Helicobacter pylori junto con los antibióticos adecuados para el
tratamiento de úlceras gastroduodenales (terapia de erradicación) y para prevenir la recurrencia de úlceras en pacientes con úlceras gastroduodenales relacionadas con Helicobacter pylori
- En el tratamiento del síndrome Zollinger-Ellison (formación de úlceras gastroduodenales, debido
al aumento en la producción de una hormona que segrega ácido en el estómago, ocasionado por cierto tipo de tumor)
2.
ANTES DE TOMAR Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes
No tome Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes • si es alérgico (hipersensible) a lansoprazol o a cualquiera de los componentes de Lansoprazol-AbZ 30 mg,
Tenga especial cuidado con Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes • si usted ha sufrido alguna insuficiencia hepática (ver sección 3 “ Cómo tomar Lansoprazol-AbZ 30 mg cápsulas duras gastrorresistentes), • si toma Lansoprazol-AbZ 30 mg en combinación con terapia antibiótica para erradicar Helicobacter pilory.
Debería leer cuidadosamente el prospecto de estos antibióticos también,
32 • si toma Lansoprazol-AbZ 30 mg durante más de un año, la terapia debería ser monitorizada regularmente y el médico debería evaluar el riesgo-beneficio, • si tiene cualquier problema visual después de un uso a largo plazo (más de 1 año), el tratamiento con Lansoprazol-AbZ 30 mg debería ser rápidamente interrumpido y debería consultar a un oftalmólogo, • antes de iniciar el tratamiento con Lansoprazol-AbZ 30 mg
- el diagnóstico de úlceras gastroduodenales y de esofagitis debidos a reflujo del ácido gástrico
debería ser confirmado por gastroscopia o por los medios diagnósticos apropiados (e. g. rayos X con contraste)
- cuando se toma Lansoprazol-AbZ 30 mg con una úlcera estomacal, debería eliminarse la
posibilidad de existencia de tumor gástrico maligno.
La ingesta de Lansoprazol-AbZ 30 mg podría enmascar los síntomas de un tumor y el retraso del diagnóstico de esta enfermedad.
Lansoprazol reduce el contenido de ácido gástrico en el estómago.
Esto puede llevar a un aumento de la flora bacteriana del tracto gastrointestinal.
Por tanto, el tratamiento con Lansoprazol-AbZ 30 mg lleva a un ligero aumento del riesgo de infecciones gastrointestinales, tales como Salmonella y Campylobacter.
No se recomienda el uso de Lansoprazol-AbZ 30 mg en niños, ya que no se ha establecido su eficacia y seguridad en este grupo de pacientes.
En pacientes ancianos puede ser necesario el ajuste debido a la eliminación más lenta de lansoprazol.
No debe excederse la dosis diaria de 30 mg
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando, o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
Ya que lansoprazol se metaboliza principalmente por determinadas enzimas hepáticas, las interacciones con otros medicamentos que se metabolizan por la misma vía también son posibles.
El efecto de Lansoprazol-AbZ 30 mg puede verse influenciado por los siguientes medicamentos o grupos de fármacos Fluvoxamina (un fármaco para el tratamiento de la depresión), ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas), inhibidores de proteasas (principios activos que se utilizan en el tratamiento del virus del SIDA) y macrólidos (determinados tipos de antibióticos) pueden aumentar la concentración de lansoprazol en sangre y, por ello, incrementar el efecto de Lansoprazol-AbZ 30 mg.
El efecto de los siguientes medicamentos o grupos de fármacos pueden verse influenciados por Lansoprazol-AbZ 30 mg si se usan simultáneamente.
Ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas) Debería evitarse la combinación de lansoprazol con ketoconazol o itraconazol, ya que la reducción del ácido gástrico causado por la ingestión de Lansoprazol-AbZ 30 mg puede disminuir la absorción de otros medicamentos, pudiendo llevar a la infradosificación.
Digoxina (glicósido cardiotónico) La administración simultánea de lansoprazol y digoxina puede causar un aumento de las concentraciones plasmáticas de digoxina.
Por esta razón, los niveles plasmáticos de digoxina en pacientes que están siendo tratados con este fármaco deberían ser monitorizados y se les debería ajustar la dosis si fuera necesario.
Tacrolimus (fármaco utilizado para evitar el rechazo en un trasplante) El uso simultáneo con lansoprazol origina el aumento de concentración plasmática de tacrolimus.
La concentración plasmática de tacrolimus debería ser monitorizada al principio y al final del uso simultáneo con Lansoprazol-AbZ 30 mg.
33 Carbamazepina (medicamento utilizado para el tratamiento de ataques) Es muy importante la precaución si se toma simultáneamente lansoprazol y carbamazepina.
Esta combinación de medicamentos puede causar un aumento en la concentración de carbamazepina y un descenso en la concentración de lansoprazol.
Fenitoína (medicamento utilizado para el tratamiento de ataques y arritmias) Si se da un uso simultáneo con lansoprazol, es necesaria una reducción de dosis de fenitoína.
Se recomienda la monitorización de las concentraciones plasmáticas de fenitoína tanto al principio como al final de la terapia con lansoprazol.
Warfarina (medicamento utilizado como anticoagulante) Es importante la precaución y una mayor frecuencia de monitorización al principio y al final de la terapia con lansoprazol en pacientes que están recibiendo warfarina
Teofilina (medicamento para el asma) Lansoprazol reduce la concentración de teofilina.
Se recomienda precaución si se toman los dos fármacos combinados.
No se han demostrado interacciones clínicas relevantes entre lansoprazol y diazepam.
Entre la administración de lansoprazol y antiácidos y sucralfato debe existir un intervalo de 1 hora como mínimo.
Si lansoprazol se combina con algunos fármacos potentes, la precaución es importante, ya que la influencia de lansoprazol en otros principios activos no ha sido estudiada exhaustivamente.
El efecto de la administración simultánea de lansoprazol con varios antibióticos (en particular claritromicina) no ha sido investigado exhaustivamente.
Pueden producirse interacciones con otros medicamentos.
La monitorización de los niveles plasmáticos de otros medicamentos administrados simultáneamente durante el tratamiento con lansoprazol y antibióticos está recomendada.
Se han observado interacciones cuando se combina lansoprazol con determinados antibióticos como claritromicina y amoxicilina y cuando se combinan los tres fármacos.
Estos afectan a la absorción, biodisponibilidad, metabolismo y eliminación de dichos medicamentos.
El efecto de claritromicina sobre lansoprazol se aumenta si el paciente es un metabolizador lento.
Uso de Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes con los alimentos y bebidas Se recomienda que tome Lansoprazol-AbZ 30 mg antes de las comidas, ya que la ingesta de comida disminuye la biodisponibilidad de lansoprazol.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
No se recomienda el uso de Lansoprazol-AbZ 30 mg durante el embarazo.
Existe experiencia limitada del uso de lansoprazol en embarazadas ya que no hay evidencia de ninguna reacción adversa en los fetos ni en las embarazadas propiamente dicho.
Debería evitar la lactancia mientras toma Lansoprazol-AbZ 30 mg, ya que no existe experiencia suficiente de su uso durante la lactancia.
Basados en los resultados de los estudios en animales, se piensa que lansoprazol se excreta en la leche materna.
Cuando se tome la decisión de dar el pecho o seguir o interrumpir la terapia con Lansoprazol-AbZ 30 mg, debería evaluarse el beneficio de la lactancia para el niño y el beneficio de la terapia con Lansoprazol-AbZ 30 mg para la madre.
34 Conducción y uso de máquinas Pueden darse reacciones adversas durante el tratamiento con Lansoprazol-AbZ 30 mg tales como vértigo o fatiga (ver sección 4 “ Posibles efectos adversos”).
Esto puede reducir la respuesta cuando se esté conduciendo un vehículo o cuando se esté utilizando maquinaria
Información importante sobre algunos de los componentes de Lansoprazol-AbZ 30 mg cápsulas duras gastroresistentes Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Lansoprazol-AbZ 30 mg cápsulas gastrorresistentes
Su médico le indicará la duración del tratamiento con Lansoprazol-AbZ 30 mg.
No suspenda el tratamiento antes sin consultar con su médico.
Las cápsulas deben ser ingeridas enteras y con suficiente líquido (p. ej. un vaso de agua) Pueden abrirse las cápsulas, pero los pellets que hay en el interior no deben ser masticadas ni trituradas.
Lansoprazol-AbZ 30 mg debe ingerirse con el estómago vacío (antes de las comidas).
La dosis normal es:
La dosis recomendada es de 1 cápsula diaria (equivalente a 30 mg de lansoprazol) durante 2 semanas.
Si el periodo de tratamiento de 2 semanas no es suficiente, puede prolongarse con la misma dosis durante otras dos semanas.
La dosis recomendada es de 1 cápsula diaria (equivalente a 30 mg de lansoprazol) durante 4 semanas.
La úlcera gástrica normalmente cura en 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 1 cápsula diaria (equivalente a 30 mg de lansoprazol) durante 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
Prevención de la recurrencia de esofagitis debido al reflujo gastroesofágico:
La dosis recomendada es de 1 cápsula diaria de Lansoprazol-AbZ 15 mg (equivalente a 15 mg de lansoprazol).
Erradicación de la bacteria Helicobacter pylori:
La dosis recomendada es de 1 cápsula dos vecs al día (equivalente a dos veces 30 mg de lansoprazol) durante una semana en combinación con otro de los siguientes tratamientos a) 1 g de amoxicilina y 500 mg de claritromicina, administrados cada uno dos veces al día. b) 250 mg de claritromicina y 400-500 mg de metronidazol, administrados cada uno dos veces al día. c) 1 g de amoxicilina, 400-500 mg, administrados cada uno dos veces al día.
35 Debe ajustarse la dosis en función del paciente, continuarse tanto como sea necesario y bajo supervisión médica.
La dosis inicial recomendada es de 2 cápsulas diarias (equivalentes a 60 mg de lansoprazol) Son posibles las dosis diarias superiores a 180 mg.
Las dosis diarias de más de 120 mg deberían dividirse en 2 administraciones (cada 12 horas).
Nota:
Para aquellas indicaciones terapéuticas en las que las dosis diarias excedan los 15 mg de lansoprazol, también están disponibles cápsulas duras gastrorresistentes que contienen 30 mg de principio activo.
Dosificación en pacientes que tienen insuficiencia renal o hepática:
No se necesita un ajuste de dosis en pacientes con insuficiencia renal o hepática.
No debe excederse una dosis diaria de 30 mg de lansoprazol.
En pacientes con insuficiencia hepática moderada, no debe excederse una dosis diaria de 15 mg de lansoprazol.
Los pacientes con insuficiencia hepática severa no deberían tomar Lansoprazol-AbZ 30 mg ni tomarse en combinación con claritromicina.
Si estima que la acción de Lansoprazol-AbZ 30 mg es demasiado fuerte o débil, comuníqueselo a su médico.
Si usted toma más Lansoprazol-AbZ 30 mg del que debiera:
No se han observado efectos adversos en el caso de sobredosificación con lansoprazol.
Se toleraron dosis diarias de 180 mg sin ningún efecto adverso reseñable.
Los efectos adversos que se muestran en la sección 4 pueden ocurrir de forma más severa.
No tome una dosis doble para compensar dosis olvidadas.
Efectos que se dan cuando se interrumpe el tratamiento con Lansoprazol-AbZ 30 mg cápsulas gastrorresistentes:
Si usted toma una dosis demasiado baja, si usted toma su medicamento irregularmente o si interrumpe el tratamiento prematuramente, puede poner en peligro el éxito del tratamiento o puede causar recurrencias, que son más difíciles de tratar.
Por favor, siga las recomendaciones de su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lansoprazo ratiopharm 30 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Para la evaluación de los efectos adversos se utiliza la siguiente frecuencia de datos:
Poco frecuentes:
más de 1 en 10 personas tratadas. menos de 1 en 10, pero más de 1 en 100 personas tratadas. menos de 1 en 100, pero más de 1 en 1000 personas tratadas menos de 1 en 1000, pero más de 1 en 10000 personas tratadas menos de 1 en 10000, incluyendo los casos aislados
Frecuentes:
Vómitos, nausea, diarrea, dolor de estómago, estreñimiento, flatulencia (a veces acompañado de dolor abdominal), dolor abdominal superior.
Muy raros:
Sequedad de boca o garganta y pérdida de apetito. infecciones micóticas, inflamación del páncreas, inflamación de la lengua. inflamación del intestino delgado, inflamación de la membrana de la mucosa de
36 la boca, decoloración negra de la lengua.
Frecuentes:
Raros:
rash cutáneo, picor. sangrado cutáneo (sangrado e inflamación capilar puntiforme, principalmente de forma simétrica), pérdida de peso, sudoración excesiva, inflamación de los vasos sanguíneos con cambios en la piel (eritema multiforme).
Muy raros:
rash de la mucosa de las membranas/ piel (Síndrome de Stevens-Johnson) y daño severo epidérmico (necrosis tóxica epidérmica)
Trastornos del sistema nervioso Frecuentes:
Raros:
Dolor de cabeza y vértigo Depresión, alucinaciones, confusión, insomnio, somnolencia, vértigo, temblor y parestesia, inquietud
Trastornos hepatobiliares Poco frecuentes:
Raros:
Hepatitis e ictericia
Trastornos renales y urinarios Raros:
inflamación de los riñones (nefritis intersticial)
Raros:
cambios en el recuento sanguíneo con una reducción del recuento de plaquetas, aumento en el número de determinadas células sanguíneas blancos (eosinofilia), baja producción de todas las células sanguíneas, anemia o reducción del número de todas las células sanguíneas blancas
reducción severa de determinadas células sanguíneas blancas (agranulocitosis)
Raros:
palpitaciones y dolor en el pecho
Raros:
acumulación de líquidos principalmente en las piernas (edema)
Raros:
Dolores musculares y en las articulaciones
Trastornos oculares y del gusto:
Raros:
Alteraciones visuales
Trastornos endocrinos:
Muy raros:
Aumento de tamaño de las glándulas mamarias en el hombre, secreción de leche de la glándula mamaria.
Trastornos generales:
Frecuentes:
Fatiga Angioedema, estrechamiento de las vías respiratorias, fiebre Shock anafiláctico, impotencia y malestar general
Investigaciones:
Muy raros:
Aumento del colesterol y niveles de triglicéridos
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
CONSERVACIÓN DE Lansoprazol-AbZ 30 mg cápsulas duras gastrorresistentes
No conservar a temperatura superior a 30ºC.
Conservar en el envase original.
De esta forma ayudará a proteger el medio ambiente.
INFORMACIÓN ADICIONAL
Los demás componentes son: esferas de azúcar (sacarosa y almidón de maiz), laurilsulfato de sodio, meglumine, manitol, hipromelosa, macrogol, talco, polisorbato 80, dióxido de titanio (E171), copolímero del ácido metacrílico y acrilato de etilo.
Los componentes de la cápsula son: dióxido de titanio (E171) y gelatina.
Aspecto de Lansoprazol-AbZ 30 mg y tamaño del envase cápsulas duras gastrorresistentes, con la tapa y el cuerpo amarillo opaco.
Estas cápsulas duras gastrorresistentes estan disponibles en envases de 7, 14, 28, 56 o 98 cápsulas.
Completar nacionalmente
Titular de la autorización de comercialización ratiopharm GmbH Graf-Arco-Str.
3, D-89079 Ulm, Alemania
fabricante LICONSA, Liberación Controlada de Sustancias Activas S. A Avda.
Miralcampo, Nº 7 Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara) España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Este prospecto fue aprobado en {Mes/ año}
38
European Medicines Agency Evaluation of Medicines for Human Use
21 de febrero 2006 EMEA/ CHMP/ 373108/ 2005
Lansoprazol CT-Arzneimittel 15 y 30 mg Denominación común internacional (DCI):
Lansoprazol
INFORMACIÓN GENERAL
Lansoprazol CT-Arzneimittel (lansoprazol) es un inhibidor de la bomba de protones que inhibe la secreción de ácido gástrico y se utiliza para el tratamiento de la úlcera duodenal y gástrica, la esofagitis por reflujo, la enfermedad de reflujo gastroesofágico, el tratamiento y prevención de las úlceras gástrica y duodenal asociadas a AINEs, el síndrome de Zollinger-Ellison y, en combinación con los regímenes terapéuticos antibacterianos apropiados, para la erradicación del Helicobacter pylori y la prevención de la recaída de la úlcera péptica en pacientes con úlceras asociadas a H. pylori.
El 7 de noviembre de 2003 se había concedido en Finlandia una autorización de comercialización para Lansoprazol CT-Arzneimittel (15 y 30 mg.) a ratiopharm GMBH.
El 16 de septiembre de 2004 se inició un procedimiento de reconocimiento mutuo.
El Estado miembro de referencia era Finlandia y el Estado miembro concernido era Alemania.
Estos Estados miembros no han podido alcanzar un acuerdo respecto al Reconocimiento Mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Alemania remitió a la EMEA las razones para su desacuerdo el 15 de diciembre de 2004.
Se han identificado diferencias importantes en comparación al producto de referencia en cuanto a la sección del RCP “ Posología”.
El RCP del producto de referencia en Alemania contiene dosis específicas y patrones de dosificación para combinaciones de lansoprazol y antibióticos recomendadas para la erradicación del Helicobacter pylori.
El 20 de enero de 2005 se inició el procedimiento de arbitraje.
El ponente y ponente adjunto designados fueron respectivamente Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
El titular de la autorización de comercialización presentó explicaciones por escrito el 20.07.05.
Durante la reunión de septiembre de 2005 el CHMP, a la vista de los datos presentados y el debate científico mantenido en el seno del comité, consideró que la relación riesgo/ beneficio es favorable para Lansoprazol CT-Arzneimittel.
El CHMP aprobó los cambios de la sección 4.2 del RCP (Posología y métodos de administración), ofreciendo una recomendación detallada para los antibióticos, de acuerdo con los “ aspectos a considerar en la redacción de la terapia de erradicación del Helicobacter Pylori en determinadas secciones del RCP, concediéndole un dictamen positivo el 15.09.05.
1 Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 21 de febrero de 2006.
Page 2/ 2 ©EMEA 2006
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACEUTICAS, DOSIS, VIAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, PRESENTACIÓN Y TAMAÑOS DE ENVASE DEL MEDICAMENTO EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
ratiopharm GmbH Graf-Arco-Strasse 3
Lansoprazol CT-Arzneimittel
15 mg
Cápsula gastrorresistente, dura
89079 Ulm
Lansoprazol CT-Arzneimittel
30 mg
Cápsula gastrorresistente, dura
Vía oral
ratiopharm GmbH Alemania
-
Graf-Arco-Strasse 3 89079 Ulm
Lansoprazol-CT
15 mg Hartkapseln 15 mg
Cápsula gastrorresistente, dura
Alemania
Lansoprazol-CT
30 mg Hartkapseln 30 mg
Cápsula gastrorresistente, dura
2 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LANSOPRAZOL CT 15 MG, 30 MG CÁPSULAS GASTRORRESISTENTES, DURAS (Véase Anexo I) El medicamento Lansoprazol CT-Arzneimittel, en cápsulas gastrorresistentes duras de 15 mg. y 30 mg., fue sometido a arbitraje de conformidad con lo dispuesto en el artículo 29 de la Directiva del Consejo 2001/ 83/ CE, modificada, a raíz de la preocupación suscitada por Alemania en el curso de un Procedimiento de Reconocimiento Mutuo, actuando Finlandia como Estado miembro de referencia.
Se suscitaron preocupaciones relativas a las discrepancias en comparación a los productos de referencia en cuanto a la posología de la terapia triple para la erradicación del H. pylori.
Erradicación de H. pylori y curación de la úlcera péptica A fin de normalizar los regímenes de tratamiento para la erradicación de la infección por H. pylori, el Grupo de Estudio Europeo sobre el Helicobacter pylori publicó las directrices para el tratamiento de la infección por Helicobacter pylori.
El Consenso de Maastricht establece que los regímenes de tratamiento para la erradicación del H. pylori deberían ser simples, bien tolerados y lograr una tasa de erradicación del 80% o una base de población destinada a ser tratada.
Los regímenes de tratamiento que han demostrado satisfacer los criterios establecidos anteriormente son los siguientes:
El inhibidor de la bomba de protones en dosis estándar, dos veces al día, y: • metronidazole, 400 mg (tinidazole, 500 mg) dos veces al día, + claritromicina, 250 mg dos veces al día; • amoxicillina, 1000 mg dos veces al día + claritomicina, 500 mg dos veces al día (aconsejable cuando sea probable la resistencia al metronidazole); • amoxicillina, 500 mg tres veces al día, + metronidazole, 400 mg tres veces al día (aconsejable cuando sea probable la resistencia a la claritomicina) Desde entonces se han conocido nuevos datos que exigían una actualización de las directrices originales con objeto de proporcionar directrices de gestión práctica que fueran aceptables en todas las prácticas clínicas, tanto en atención primaria como entre los especialistas.
Las directrices actualizadas fueron establecidas durante la reunión de Consenso de Masstricht 2-2000.
Se señala que el tratamiento debería concebirse como una especie de unidad que considere conjuntamente las terapias de erradicación de primera y segunda línea.
La terapia de primera línea deberá ser una triple terapia que utilice un inhibidor de pompa de protones o citrato de bismuto de ranitidina, combinados con claritromicina (500 mg dos veces diarias) y amoxicillina (1 g dos veces al día) o metronidazole (500 dos veces al día).
Metronidazole se consideraba en origen una alternativa a la amoxicilina, pero ahora existe una tendencia a reservarlo como terapia de rescate en el caso de que fracase la primera tentativa de erradicación.
Se ha recomendado la terapia de segunda línea con cuadruple terapia que utiliza un inhibidor de bomba de protones combinado con subcitrato de bismuto (subsalicilato) y metronidazole, y tetraciclina durante como mínimo 7 días.
Si no se dispusiera de bismuto, deberán usarse las terapias triples basadas en el PPI.
Los fallos posteriores deberán tratarse individualmente.
La reducción de la dosis de claritomicina en la combinación de claritromicina-metronidazole está apoyada por datos clínicos, así como el Informe del Consenso de Maastricht, donde se afirma que una dosis de 250 mg es suficiente incluso si la dosis recomendada es de 500 mg.
No obstante, la reducción de claritromicina a 250 mg en la triple terapia de combinación con amoxicilina 1000 mg no cuenta con el apoyo del Informe del Consenso de Masstricht 2-2000.
En el documento recientemente publicado por Bago et al in Wiener Klinische Wochenschrift 2004 se indica que 250 mg dos veces al día puede ser tan eficaz como 500 mg dos veces al día para erradicar el H. pylori en pacientes con dispepsia, aunque numéricamente las tasas de erradicación fueron algo inferiores.
No obstante, en espera de confirmación, así como de los resultados del Informe del Consenso Maastricht 3-2005, se recomienda que la dosis sea de 500 mg de claritromicina dos veces al día.
4 Consideraciones relativas al riesgo/ beneficio Los datos disponibles avalan el uso de lansoprazol-amoxicilina-claritromicina como tratamiento en primera línea.
En caso de resistencia a la claritromicina o de fallo del tratamiento, puede utilizarse la combinación de lansoprazol-amoxicilina-metronidazol, y en caso de alergia al beta-lactam es aconsejable la combinación de lansoprazol-claritromicina-metronidazol.
No obstante, para evitar que fracase el tratamiento deberá valorarse la posibilidad de utilizar modelos de resistencia antibacteriana local y directrices locales.
La relación riesgo/ beneficio de Lansoprazol CT-Arzneimittel 15 mg, 30 mg se considera favorable, siempre que se incluya en el RCP la información pertinente relativa a la terapia de erradicación del H. pylori.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando: que el alcance de la remisión fue aprobar un programa de dosificación armonizado para la triple terapia de erradicación del H. pylori que el Resumen de las Características del Producto, etiquetado y prospecto propuestos por el solicitante se han evaluado basándose en la documentación presentada y el debate científico mantenido en el Comité. el CHMP ha recomendado que se concedan las autorizaciones de comercialización para el Resumen de las Características del Producto, etiquetado y prospecto que figuran en el Anexo II para Lansoprazol CT- Arzneimittel y nombres asociados (véase Anexo I).
5 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO ETIQUETADO Y PROSPECTO
6 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
7 1.
DENOMINACIÓN DEL MEDICAMENTO
Lansoprazol-CT y nombres asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes Lansoprazol-CT y nombres asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes
Ver anexo I- completar nacionalmente
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 15 mg o 30 mg de lansoprazol.
También contiene sacarosa (azúcar) Para ver la lista completa de excipientes, ver apartado 6.1
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes
15 mg: con la tapa y cuerpo amarillo opaco.
30 mg: con la tapa y cuerpo blanco opaco.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
- Tratamiento de la úlcera gastroduodenal confirmado por endoscopia o radiografía.
- Tratamiento del reflujo esofágico.
- Profilaxis a largo plazo del reflujo esofágico.
- Erradicación de Helicobacter pylori en combinación con la terapia antibiótica apropiada y
prevención de recaídas de úlcera péptica en pacientes con H. pylori asociada a úlceras.
- Síndrome de Zollinger-Ellison.
La dosis recomendada es de 30 mg una vez al día durante 2 semanas.
En pacientes a los que no se les haya curado completamente durante este tiempo, el tratamiento debería prolongarse con la misma dosis durante otras 2 semanas.
La dosis recomendada es de 30 mg una vez al día durante 4 semanas.
La úlcera generalmente cura en 4 semanas, pero en pacientes a los que se les haya curando completamente a lo largo de este tiempo, el tratamiento debería prolongarse con la misma dosis durante otras 4 semanas.
Reflujo esofágico:
La dosis recomendada de lansoprazol es de 30 mg una vez al día durante 4 semanas.
En pacientes a los que no se les haya curado completamente a lo largo de este tiempo, el tratamiento debería prolongarse con la misma dosis durante otras 4 semanas.
8 Profilaxis a largo plazo del reflujo esofágico:
15 mg diarios.
La dosis puede incrementarse tanto como sea necesario hasta 30 mg diarios.
Erradicación de Helicobacter pylori:
a) 1 g de amoxicilina, dos veces al día + 500 mg claritromicina, dos veces al día b) 250 mg de claritromicina, dos veces al día + de 400 mg a 500 mg metronidazol, dos veces al día c) 1 mg de amoxicilina, dos veces al día + de 400 mg a 500 mg metronidazol, dos veces al día
Deberían hacerse recomendaciones oficiales locales (p. ej. recomendaciones nacionales) teniendo en cuenta la resistencia bacteriana y el uso y prescripción apropiados de los agentes antibacterianos.
Sídrome Zollinger-Ellison:
La dosis oral inicial recomendada es de 60 mg una vez al día.
Las dosis deberían ajustarse a las necesidades individuales de los pacientes y deberían continuar tanto como lo clínicamente indicado.
Se han administrado dosis superiores a 180 mg.
Dosis superiores a 120 mg diarios deberían ser administradas en dosis divididas.
Pacientes con insuficiencia renal o hepática:
No se requiere ajuste de dosis en pacientes con insuficiencia renal.
Sin embargo, no debería excederse la dosis diaria de 30 mg.
Debe tenerse cuidado con la administración de lansoprazol en pacientes con la función hepática ligera o moderadamente disminuida.
En pacientes con insuficiencia ligera, la dosis no debería exceder los 30 mg.
En pacientes con insuficiencia hepática moderada, la dosis no debería exceder los 15 mg diarios.
Debido a la falta de datos en pacientes con insuficiencia hepática severa, estos pacientes no deberían ser tratados con lansoprazol.
En pacientes con insuficiencia hepática no debería seguirse el tratamiento combinado con claritromicina.
Niños:
Debido a la falta de datos de seguridad y eficacia no se recomienda el uso de lansoprazol en niños.
Ancianos:
Debido a la eliminación retardada de lansoprazol en ancianos, puede ser necesario el tratamiento con dosis de 15-30 mg ajustados a las necesidades individuales.
Sin embargo, la dosis diaria en ancianos no debe exceder los 30 mg.
Las cápsulas deben ser tragadas enteras y con líquido.
Se pueden vaciar las cápsulas, pero el contenido no debe ser ni masticado ni triturado.
La administración concomitante con comida enlentece y reduce la absorción de lansoprazol.
Este medicamento tiene sus mejores efectos cuando se toma con el estómago vacío.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de sus excipientes.
4.4 Advertencias y precauciones especiales de empleo:
El diagnóstico de la úlcera gastroduodenal y del reflujo esofágico debería ser confirmado por endoscopia o por otro métdo diagnóstico apropiado.
Puede no existir reflujo esofágico, al igual que ulceración y/ o daño visual, por lo que en casos concretos puede que no sea suficiente la endoscopia.
La posibilidad de tumor gástrico maligno debería ser descartada antes de iniciar el tratamiento de la úlcera gástrica con lansoprazol porque lansoprazol puede enmascarar los síntomas y retrasar el diagnóstico.
Lansoprazol debería ser administrado con precaución en pacientes con disfunción hepática (Ver sección
9 4.2 Posología y forma de administración)
El descenso de la acidez gástrica debido a lansoprazol aumenta la flora bacteriana que normalmente está presente en el tracto gastrointestinal.
El tratamiento con lansoprazol puede llevar a aumentar ligeramente el riesgo de infecciones gastrointestinales como Salmonella y Campylobacter.
En pacientes que padecen úlcera gastroduodenal, debe ser tenida en cuenta la posibilidad de infección por H. pylori como agente etiológico.
Si se utiliza lansoprazol, en combinación con otros antibióticos, como terapia para la erradicación de H. pylori, deben seguirse instrucciones para la administración de estos antibióticos.
Debido a la existencia de datos limitados de seguridad para pacientes en tratamiento de mantenimiento durante más de un año, debe realizarse una revisión regular del tratamiento y una valoración del riesgo- beneficio.
Si se observan alteraciones visuales durante el tratamiento a largo plazo (> 1 año), debería interrumpirse la ingestión del medicamento y consultar a un oftalmólogo.
Este producto contiene sacarosa, por lo que pacientes con problemas hereditarios de intolerancia a fructosa, malabsorción de glucosa-galactosa o insuficiencia de sacarosa-isomalta no deberían tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos asociados a citocromo P450 Ya que lansoprazol se metaboliza por medio de un sistema enzimático asociado a citocromo P450 (CYP2C19 y CYP3A4), son posibles las interacciones con principios activos que se metabolizan por esta misma vía.
Los principios activos que inhiben CYP2C19 pueden aumentar la concentración plasmática de lansoprazol.
Fluvoxamina, un inhibidor de CYP2C19, aumenta la concentración plasmática de lansoprazol hasta 4 veces.
Los principios activos que inhiben CYP3A4 como ketoconazol, itraconazol, inhibidores de proteasas, macrólidos, etc pueden aumentar considerablemente la concentración plasmática de lansoprazol.
Efectos de lansoprazol sobre otros principios activos
- Ketoconazol e itraconazol
La absorción de ketoconazol e itraconazol en el tracto gastrointestinal se potencia por la presencia de ácido gástrico, dando lugar a concentraciones subterapéuticas de ketoconazol e itraconazol y de su combinación.
Este efecto puede presentarse también si lansoprazol se combina con principios activos que tienen absorción pH-dependiente.
- Digoxina
La coadministración de lansoprazol y digoxina puede conducir a un aumento de los niveles plamáticos de digoxina.
En pacientes que toman digoxina, deben monitorizarse los niveles plasmáticos y debe ajustarse la dosis si fuese necesario.
10 Lansoprazol puede aumentar las concentraciones plasmáticas de los fármacos que son metabolizados por la CYP3A4.
Se recomienda precaución cuando se combine lansoprazol con principios activos que son metabolizados por esta enzima.
La coadministración de lansoprazol aumenta la concentración plasmática de tacrolimus (un CYP3A y sustrato P-gp).
La exposición de lansoprazol aumenta la concentración media de tacrolimus en más de un 81%.
Se recomienda monitorizar las concentraciones plasmáticas de tacrolimus cuando se inicie o finalice el tratamiento concomitante con lansoprazol.
Se recomienda precaución durante la co-administración de carbamazepina (sustrato de CYP3A) y lansoprazol.
La combinación de los principios activos puede aumentar las concentraciones de carbamazepina así como reducir las concentraciones de lansoprazol.
Los estudios han demostrado que las dosis de fenitoina (sustrato de CYP2C19 y CYP2C9) podrían tener que reducirse cuando se administre concomitantemente con lansoprazol.
Se recomienda precaución y monitorizar las concentraciones plasmáticas de fenitoina cuando se inicie y finalice el tratamiento con lansoprazol.
Se recomienda precaución y aumentar la frecuencia de monitorización cuando se inicie y finalice el co- tratamiento con lansoprazol en pacientes tratados con warfarina.
Lansoprazol proporciona una reducción del 14% en las concentraciones plasmáticas de teofilina.
Los pacientes individualizados pueden tener un descenso clínicamente relevante.
Se recomienda precaución cuando se combinen ambos principios activos.
No se han demostrado interacciones clínicamente significativos de lansoprazol con diazepam.
Los antiácidos y sulfacrato pueden disminuir la biodisponibilidad de lansoprazol.
La dosis de lansoprazol, por tanto, podría ser tomada como mínimo una hora antes o después.
Se ha observado que lansoprazol inhibe el transporte de proteínas, P-glicoproteina (P-gp) in vitro.
No debe excluirse la posibilidad que lansoprazol afecte a la vía de transporte produciéndose un aumento en las concentraciones plasmáticas tanto de los sustratos de P-gp como digoxina.
Debería tenerse cuidado cuando se combine lansoprazol con principios activos que tienen un índice terapéutico estrecho, ya que el efecto de lansoprazol sobre el metabolismo de otros principios activos no ha sido investigado exhaustivamente.
Se tiene la intención de combinar, para la terapia para la infección por Helicobacter pylori, lansoprazol con dos antibióticos.
La influencia de la administración de esta combinación no ha sido investigada sistemáticamente.
Por razones de consideraciones teóricas y como precaución, pueden esperarse interacciones más potentes con otros productos medicamentosos.
Se recomienda la monitorización de los niveles séricos de otros productos medicamentosos tomados durante 1 semana de terapia de erradicación.
Esto atañe particularmente a los medicamentos que son también metabolizados por el sistema enzimático P450.
Las siguientes interacciones entre lansoprazol y uno/ dos antibióticos utilizados durante la terapia de erradicación que han sido encontrados son:
11 Co-administración de medicamentos
Dosis y duración de la administración combinada
Efectos *
Lansoprazol + claritromicina
30 mg + 500 mg 3 veces/ día durante 5 días
Aumento de los niveles plasmáticos de un metabolito de claritromicina en un 16%; aumento de la biodisponibilidad de lansoprazol del 19% hasta el 32%
Lansoprazol + amoxicilina Lansoprazol + metronidazol
30 mg + 1000 mg 3 veces/ día durante 5 días No ha sido investigado
Enlentecimiento en la absorción de amoxicilina
Lansoprazol + claritromicina + amoxicilina
30 mg + 500 mg + 1000 mg dos veces al día durante 5 días
Aumento de la biodisponibilidad y semi-vida de lansoprazol en un 30% respectivamente; aumento de los niveles plasmáticos de un metabolito de claritromicina en un 30%.
* Los efectos de claritromicina sobre la farmacocinética de lansoprazol dependen del genotipo del paciente CYP2C19.
Un metabolizador lento puede tener efectos más considerables que un metabolizador rápido.
La ingestión de comida reduce la biodisponibilidad de lansoprazol: se recomienda tomar lansoprazol antes de la comida.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles acerca de lansoprazol en embarazadas.
Los estudios en animales no indican efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal.
No se recomienda el uso de lansoprazol durante el embarazo.
No se conoce si lansoprazol se excreta en la leche materna.
Los estudios en animales han demostrado la excreción de lansoprazol en la leche.
La decisión de continuar o interrumpir la lactancia o continuar o interrumpir el tratamiento con lansoprazol debería tomarse teniendo en cuenta el beneficio de la lactancia para el niño y el beneficio del tratamiento con lansoprazol para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Lansoprazol-CT tiene una pequeña o moderada influencia sobre la capacidad para conducir o utilizar maquinaria.
4.8 Reacciones adversas
Las siguientes reacciones adversas han sido observadas durante el tratamiento con lansoprazol con las siguientes frecuencias:
Frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1000, < 1/100), raras (> 1/ 10000, < 1/ 1000), muy raras (< 1/ 10000), incluyendo casos aislados.
Frecuentes (1/ 100, < 1/ 10)
Poco frecuentes (> 1/ 1000, < 1/ 100)
Raros (> 1/ 10000, < 1/ 1000)
Muy raros (< 1/ 10000) incluyendo casos aislados
Trastornos gastrointestinales
Vómitos, nausea, diarrea, dolor de estómago, estreñimiento, flatulencia y dispepsia
Sequedad de boca o garganta y anorexia
Pancreatitis, candidiasis o esofagitis y glositis
Colitis, estomatitis, y lengua negra
Trastornos de la piel y del tejido subcutáneo
Eczema, urticaria y picor
Hiperhidrosis y púrpura
Síndrome de Stevens-Johnson y necrosis tóxica epidérmica
Trastornos del sistema nervioso
Dolor de cabeza y vértigo
Depresión, alucinaciones, confusión, insomnio, somnolencia, vertigo, temblor y parestesia, inquietud
Trastornos hepatobiliares
Aumento de los niveles de las enzimas hepáticas
Hepatitis e ictericia
Trastornos renales y urinarios
Nefritis intersticial
Trastornos de la sangre y del sistema linfático
Trombocitopenia, eosinofilia, pancitopenia, anemia y leucopenia
Agranulocitosis
Trastornos cardíacos Trastornos vasculares
Palpitaciones y dolor en el pecho Edema periférico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolores musculares y en las articulaciones
Trastornos oculares y del gusto
Gusto
Alteraciones visuales
Trastornos endocrinos
Ginecomastia y galactorrea
Trastornos generales
Fatiga
Angioedema, broncoconstricción, fiebre
Shock anafiláctico, impotencia y malestar general
Investigaciones
Aumento del colesterol y niveles de triglicéridos
En cada grupo de frecuencia, las reacciones adversas se presentan en orden decreciente de seriedad.
4.9 Sobredosificación
No se conocen los efectos de la sobredosis en humanos (aunque se cree que la toxicidad aguda es baja) y, en consecuencia, no pueden darse instrucciones de tratamiento.
Sin embargo, se han administrado dosis diarias de más de 180 mg de lansoprazol en ensayos sin reacciones adversas significativas.
Algunos de los posibles síntomas de sobredosis por lansoprazol que pueden esperarse son similares a las reacciones adversas que se citan en la sección 4.8.
Lansoprazol no se elimina significativamente por hemodiálisis.
Si fuese necesario, se recomienda el vaciado gástrico, el tratamiento con carbón activo y la terapia sintomática.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la bomba de protones, código ATC:
A02B C03 Lansoprazol es un inhibidor de la bomba de protones.
Inhibe la fase final de la formación del ácido gástrico por la inhibición de la actividad H+/ K+ ATPasa de las células parietales del estómago.
La inhibición es dosis-dependiente y reversible, y el efecto afecta a la secreción de ácido gástrico tanto basal como estimulada.
Lansoprazol se concentra en las células parietales y es activo en un ambiente ácido, con lo que reacciona con el grupo sulfhidrilo de la bomba H+/ K+ATPasa causando la inhibición de la actividad enzimática.
Efectos sobre la secreción gástrica ácida Lansoprazol es un inhibidor específico de la bomba de protones de las células parietales.
Una dosis oral única de 30 mg inhibe la secreción ácida gástrica de pentagastrina estimulada en un 80%.
Después de la administración repetida y diaria durante 7 días, se consigue la inhibición de la secreción de ácido gástrico en un 90%.
Tiene el efecto correspondiente a la secreción de ácido gástrico basal.
Una dosis oral única de 30 mg reduce la secreción basal en un 70%, y los síntomas de los pacientes se alivian desde la primera dosis.
Después de la administración repetida durante 8 días la reducción es del 85%.
Se consigue un alivio rápido de los síntomas con 30 mg diarios, y la mayoría de los pacientes con úlcera duodenal se recuperan en 2 semanas, los pacientes con úlcera gástrica y reflujo esofágico en 4 semanas.
5.2 Propiedades farmacocinéticas
Lansoprazol es rápidamente inactivado por el ácido gástrico, por lo que es administrado como gránulos con cubierta entérica en cápsulas de gelatina.
La absorción en el duodeno es rápida y se consigue un pico de concentración plasmática en 1.5-2.0 horas.
La biodisponibilidad después de una dosis única de 30 mg y después la administración diaria y repetida es del 80-90%.
La ingestión de comida enlentece el índice de absorción de lansoprazol y reduce su biodisponibilidad (ABC) en un 25%.
Los antiácidos y sucralfato pueden reducir la biodisponibilidad de lansoprazol.
La unión a proteínas plasmáticas de lansoprazol es del 95%, pero no se ha encontrado que tenga un efecto significativo en otras uniones proteínas- principios activos.
Metabolismo y eliminación:
El metabolismo de lansoprazol está catalizado principalmente por la enzima CYP2C19.
La enzima CYP3A4 también contribuye al metabolismo.
La CYP2C19 está sujeta a polimorfismo genético y el 2-6% de la población, llamados metabolizadores lentos, son homocigotos por un alelo CYP2C19 mutante y por ello tienen una falta de funcionalidad de la enzima CYP2C19.
La exposición a lansoprazol es varias veces mayor en metabolizadores lentos que en metabolizadores rápidos.
14 La semivida de eliminación de lansoprazol es de 1.0-2.0.
No existen cambios en la semivida de eliminación durante el tratamiento.
Una dosis única de lansoprazol tiene un efecto inhibitorio sobre la secreción de ácido gástrico que dura más de 24 horas.
Desde que lansoprazol se activa en las células parietales, su concentración en plasma no está relacionada con la inhibición del ácido gástrico.
Lansoprazol se metaboliza principalmente en el hígado.
Los tres metabolitos identificacados en plasma son: la sulfona, 5-hidroxilansoprazol y el sulfihidrilo.
Estos metabolitos no tienen un efecto significativo sobre la secreción ácida.
Alrededor del 15-50% de los metabolitos son secretados en orina y el resto en heces.
Los tres metabolitos identificados en orina son:5-hidroxisulfona, 5-hidroxi sulfihidrilo y 5- hidroxilansoprazol.
En pacientes con cirrosis el ABC de lansoprazol está aumentada significativamente y la semivida de eliminación prolongada, pero no se han detectado signos de acumulación de lansoprazol.
La biodisponibilidad de lansoprazol no cambia significativamente en insuficiencia renal.
La eliminación de lansoprazol en ancianos está ligeramente retardada.
5.3 Datos preclínicos de seguridad
Los datos no clínicos revelan que no existe un peligro especial para los humanos basados en estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, toxicidad en la reproducción o genotoxicidad.
En dos estudios de carcinogenicidad en ratas, lansoprazol produjo hiperplasia en las células ECL gástricas dosis-dependiente y células ECL carcinógenas asociadas a hipergastrinemia debido a la inhibición de la secreción ácida.
También se observó metaplasia intestinal, así como hiperplasia de las células Leydig y células Leydig tumorales benignas.
Después de 18 meses de tratamiento se observó atrofia en la retina.
No se observó esto en monos, perros o ratones.
En estudios de carcinogenicidad en ratones se desarrolló hiperplasia de las células gástricas ECL así como tumores hepáticos y adenoma de rete testis.
No se conoce la relevancia clínica de estos hallazgos.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Esferas de azúcar (sacarosa y almidón de maiz) Laurilsulfato de sodio Meglumine Manitol Hipromelosa Macrogol Talco Polisorbato 80 Dióxido de titanio (E171) Copolímero del ácido metacrílico y acrilato de etilo (1:1), Dispersión 30%
Componentes de la cápsula:
Gelatina Dióxido de titanio (E171) Amarillo de quinoleína (E104)- sólo para las cápsulas de 15 mg
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
15 2 años
6.4 precauciones especiales de conservación
No conservar a temperatura superior a 30 ºC Conservar en el envase original para proteger de la humedad
6.5 Naturaleza y contenido del recipiente
Al/ Al (OPA/ Al7PVC/ PVC/ Al/ PET)-blister
Cápsulas de 7, 10, 10x1, 14, 14x1, 20, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100 y 100x1.
Pueden no comercializarse todos los formatos
A completar nacionalmente
6.6 Instrucciones de uso y manipulación
No se requieren condiciones especiales para su utilización.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania
Completar nacionalmente
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Completar nacionalmente
9.
FECHA DE PRIMERA AUTORIZACIÓN / REVALIDACIÓN DE LA AUTORIZACIÓN
Completar nacionalmente
10.
Completar nacionalmente
16 ETIQUETADO
17 INFORMACIÓN DEL ACONDICIONADO PRIMARIO Y SECUNDARIO
ENVASE
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol-CT y nombres asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes lansoprazol [ver anexo I – Completar nacionalmente]
2.
INGREDIENTE ACTIVO, DOSIS
Cada cápsula dura gastrorresistente contiene 15 mg de lansoprazol
3.
LISTADO DE EXCIPIENTES
contiene sacarosa (azucar)
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes, 14 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes
5.
VIÁ DE ADMINISTRACIÓN
Via oral Lea atentamente el prospecto
6.
ADVERTENCIA ESPECIAL PARA MANTERNER EL PRODUCTO FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS
Manténgase fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS, SI FUERA NECESARIO
8.
FECHA DE CADUCIDAD
(MM/ AAAA)
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE DISPENSACIÓN DEL MEDICAMENTOS NO UTILIZADOS, RESIDUOS DERIVADOS DEL PROPIO MEDICAMENTO, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89070 Ulm ALEMANIA
[Completar nacionalmente
12.
NÚMERO DE REGISTRO
Completar nacionalmente
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES DE PRESCRIPCIÓN Y DISPENSACIÓN
Completar nacionalmente
15.
INSTRUCCIONES DE USO
Inhibidor de acidez gastrointestinal
16.
BRAILLE
< Lansoprazol-CT 15 mg > Completar nacionalmente
19 INFORMACIÓN QUE APARECE EN BLISTER O TIRAS BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol-CT y nombre asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes
2.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH
Completar nacionalmente
3.
FECHA DE CADUCIDAD
(MM/ AAAA)
4.
NUMERO DE LOTE
LOTE
5.
OTROS
20 INFORMACIÓN DEL ACONDICIONADO PRIMARIO Y SECUNDARIO
ENVASE
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol-CT y nombres asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes lansoprazol [ver anexo I – Completar nacionalmente
2.
INGREDIENTE ACTIVO, DOSIS
Cada cápsula dura gastrorresistente contiene 30 mg de lansoprazol
3.
LISTADO DE EXCIPIENTES
contiene sacarosa (azucar)
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes, 14 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes
Completar nacionalmente
5.
VIÁ DE ADMINISTRACIÓN
Via oral Lea atentamente el prospecto
6.
ADVERTENCIA ESPECIAL PARA MANTERNER EL PRODUCTO FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS
Manténgase fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS, SI FUERA NECESARIO
8.
FECHA DE CADUCIDAD
(MM/ AAAA)
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR EN EL ENVASE ORIGINAL, PROTEGER DE LA HUMEDAD.
10.
PRECAUCIONES ESPECIALES DE DISPENSACIÓN DEL MEDICAMENTOS NO UTILIZADOS, RESIDUOS DERIVADOS DEL PROPIO MEDICAMENTO, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89070 Ulm ALEMANIA
[Completar nacionalmente]
12.
NÚMERO DE REGISTRO
Completar nacionalmente
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES DE PRESCRIPCIÓN Y DISPENSACIÓN
Completar nacionalmente
15.
INSTRUCCIONES DE USO
Inhibidor de acidez gastrointestinal
16.
BRAILLE
< Lansoprazol-CT 30 mg > (Completar nacionalmente)
INFORMACIÓN QUE APARECE EN BLISTER O TIRAS BLISTER
22 1.
NOMBRE DEL MEDICAMENTO
Lansoprazol-CT y nombre asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes
2.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH
Completar nacionalmente
3.
FECHA DE CADUCIDAD
(MM/ AAAA)
4.
NUMERO DE LOTE
LOTE
5.
OTROS
23 PROSPECTO
INFORMACION PARA EL USUARIO Lansoprazol-CT y nombre asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes Lansoprazol
Puede tener que volver a leerlo.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Lansoprazol-CT 15 mg cápsulas duras gastroresistentes y para qué se utiliza 2.
Antes de tomar Lansoprazol-CT 15 mg cápsulas duras gastroresistentes 3.
Cómo tomar Lansoprazol-CT 15 mg cápsulas duras gastroresistentes 4.
Posibles efectos adversos 5 Conservación de Lansoprazol-CT 15 mg cápsulas duras gastroresistentes 6.
Información adicional
1.
QUÉ ES Lansoprazol-CT 15 mg cápsulas duras gastroresistentes Y PARA QUÉ SE UTILIZA
Lansoprazol disminuye la secreción de ácido del estómago (inhibidor selectivo de la bomba de protones).
Lansoprazol-CT 15 mg está indicado:
- En el tratamiento de mantenimiento de úlceras gastroduodenales (diagnosticado por gastroscopia
o rayos X).
- En el tratamiento de esofagitis causado por reflujo del estómago al esófago (reflujo
gastroesofágico).
- Como tratamiento a largo plazo para prevenir la recurrencia de la esofagitis debido al reflujo
gastroesofágico o del duodeno.
tratamiento de úlceras gastroduodenales (terapia de erradicación) y para prevenir la recurrencia de úlceras en pacientes con úlceras gastroduodenales relacionadas con Helicobacter pylori
- En el tratamiento del síndrome Zollinger-Ellison (formación de úlceras gastroduodenales, debido
al aumento en la producción de una hormona que segrega ácido en el estómago, ocasionado por cierto tipo de tumor)
2.
ANTES DE TOMAR Lansoprazol-CT 15 mg cápsulas duras gastroresistentes
No tome Lansoprazol-CT 15 mg cápsulas duras gastroresistentes • si es alérgico (hipersensible) a lansoprazol o a cualquiera de los componentes de Lansoprazol-CT 15 mg,
Tenga especial cuidado con Lansoprazol-CT 15 mg cápsulas duras gastroresistentes • si usted ha sufrido alguna insuficiencia hepática (ver sección 3 “ Cómo tomar Lansoprazol-CT 15 mg cápsulas duras gastrorresistentes),
25 • si toma Lansoprazol-CT 15 mg en combinación con terapia antibiótica para erradicar Helicobacter pilory.
Debería leer cuidadosamente el prospecto de estos antibióticos también, • si toma Lansoprazol-CT 15 mg durante más de un año, la terapia debería ser monitorizada regularmente y el médico debería evaluar el riesgo-beneficio, • si tiene cualquier problema visual después de un uso a largo plazo (más de 1 año), el tratamiento con Lansoprazol-CT 15 mg debería ser rápidamente interrumpido y debería consultar a un oftalmólogo, • antes de iniciar el tratamiento con Lansoprazol-CT 15 mg
- el diagnóstico de úlceras gastroduodenales y de esofagitis debidos a reflujo del ácido gástrico
debería ser confirmado por gastroscopia o por los medios diagnósticos apropiados (e. g. rayos X con contraste)
- cuando se toma Lansoprazol-CT 15 mg con una úlcera estomacal, debería eliminarse la
posibilidad de existencia de tumor gástrico maligno.
La ingesta de Lansoprazol-CT 15 mg podría enmascar los síntomas de un tumor y el retraso del diagnóstico de esta enfermedad.
Lansoprazol reduce el contenido de ácido gástrico en el estómago.
Esto puede llevar a un aumento de la flora bacteriana del tracto gastrointestinal.
Por tanto, el tratamiento con Lansoprazol-CT 15 mg lleva a un ligero aumento del riesgo de infecciones gastrointestinales, tales como Salmonella y Campylobacter.
No se recomienda el uso de Lansoprazol-CT 15 mg en niños, ya que no se ha establecido su eficacia y seguridad en este grupo de pacientes.
En pacientes ancianos puede ser necesario el ajuste debido a la eliminación más lenta de lansoprazol.
No debe excederse la dosis diaria de 30 mg
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando, o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
Ya que lansoprazol se metaboliza principalmente por determinadas enzimas hepáticas, las interacciones con otros medicamentos que se metabolizan por la misma vía también son posibles.
El efecto de Lansoprazol-CT 15 mg puede verse influenciado por los siguientes medicamentos o grupos de fármacos Fluvoxamina (un fármaco para el tratamiento de la depresión), ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas), inhibidores de proteasas (principios activos que se utilizan en el tratamiento del virus del SIDA) y macrólidos (determinados tipos de antibióticos) pueden aumentar la concentración de lansoprazol en sangre y, por ello, incrementar el efecto de Lansoprazol-CT 15 mg.
El efecto de los siguientes medicamentos o grupos de fármacos pueden verse influenciados por Lansoprazol-CT 15 mg si se usan simultáneamente.
Ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas) Debería evitarse la combinación de lansoprazol con ketoconazol o itraconazol, ya que la reducción del ácido gástrico causado por la ingestión de Lansoprazol-CT 15 mg puede disminuir la absorción de otros medicamentos, pudiendo llevar a la infradosificación.
Digoxina (glicósido cardiotónico) La administración simultánea de lansoprazol y digoxina puede causar un aumento de las concentraciones plasmáticas de digoxina.
Por esta razón, los niveles plasmáticos de digoxina en pacientes que están siendo tratados con este fármaco deberían ser monitorizados y se les debería ajustar la dosis si fuera necesario.
26 Tacrolimus (fármaco utilizado para evitar el rechazo en un trasplante) El uso simultáneo con lansoprazol origina el aumento de concentración plasmática de tacrolimus.
La concentración plasmática de tacrolimus debería ser monitorizada al principio y al final del uso simultáneo con Lansoprazol-CT 15 mg.
Carbamazepina (medicamento utilizado para el tratamiento de ataques) Es muy importante la precaución si se toma simultáneamente lansoprazol y carbamazepina.
Esta combinación de medicamentos puede causar un aumento en la concentración de carbamazepina y un descenso en la concentración de lansoprazol.
Fenitoína (medicamento utilizado para el tratamiento de ataques y arritmias) Si se da un uso simultáneo con lansoprazol, es necesaria una reducción de dosis de fenitoína.
Se recomienda la monitorización de las concentraciones plasmáticas de fenitoína tanto al principio como al final de la terapia con lansoprazol.
Warfarina (medicamento utilizado como anticoagulante) Es importante la precaución y una mayor frecuencia de monitorización al principio y al final de la terapia con lansoprazol en pacientes que están recibiendo warfarina
Teofilina (medicamento para el asma) Lansoprazol reduce la concentración de teofilina.
Se recomienda precaución si se toman los dos fármacos combinados.
No se han demostrado interacciones clínicas relevantes entre lansoprazol y diazepam.
Entre la administración de lansoprazol y antiácidos y sucralfato debe existir un intervalo de 1 hora como mínimo.
Si lansoprazol se combina con algunos fármacos potentes, la precaución es importante, ya que la influencia de lansoprazol en otros principios activos no ha sido estudiada exhaustivamente.
El efecto de la administración simultánea de lansoprazol con varios antibióticos (en particular claritromicina) no ha sido investigado exhaustivamente.
Pueden producirse interacciones con otros medicamentos.
La monitorización de los niveles plasmáticos de otros medicamentos administrados simultáneamente durante el tratamiento con lansoprazol y antibióticos está recomendada.
Se han observado interacciones cuando se combina lansoprazol con determinados antibióticos como claritromicina y amoxicilina y cuando se combinan los tres fármacos.
Estos afectan a la absorción, biodisponibilidad, metabolismo y eliminación de dichos medicamentos.
El efecto de claritromicina sobre lansoprazol se aumenta si el paciente es un metabolizador lento.
Uso de Lansoprazol-CT 15 mg cápsulas duras gastroresistentes con los alimentos y bebidas Se recomienda que tome Lansoprazol-CT 15 mg antes de las comidas, ya que la ingesta de comida disminuye la biodisponibilidad de lansoprazol.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
No se recomienda el uso de Lansoprazol-CT 15 mg durante el embarazo.
Existe experiencia limitada del uso de lansoprazol en embarazadas ya que no hay evidencia de ninguna reacción adversa en los fetos ni en las embarazadas propiamente dicho.
Debería evitar la lactancia mientras toma Lansoprazol-CT 15 mg, ya que no existe experiencia suficiente de su uso durante la lactancia.
Basados en los resultados de los estudios en animales, se piensa que lansoprazol se excreta en la leche materna.
Cuando se tome la decisión de dar el pecho o seguir o interrumpir la terapia con Lansoprazol-CT 15 mg, 27 debería evaluarse el beneficio de la lactancia para el niño y el beneficio de la terapia con Lansoprazol-CT 15 mg para la madre.
Conducción y uso de máquinas Pueden darse reacciones adversas durante el tratamiento con Lansoprazol-CT 15 mg tales como vértigo o fatiga (ver sección 4 “ Posibles efectos adversos”).
Esto puede reducir la respuesta cuando se esté conduciendo un vehículo o cuando se esté utilizando maquinaria
Información importante sobre algunos de los componentes de Lansoprazol-CT 15 mg cápsulas duras gastroresistentes Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
Recuerde tomar su medicamento.
Su médico le indicará la duración del tratamiento con Lansoprazol-CT 15 mg.
No suspenda el tratamiento antes sin consultar con su médico.
Las cápsulas deben ser ingeridas enteras y con suficiente líquido (p. ej. un vaso de agua) Pueden abrirse las cápsulas, pero los pellets que hay en el interior no deben ser masticadas ni trituradas.
Lansoprazol-CT 15 mg debe ingerirse con el estómago vacío (antes de las comidas).
La dosis normal es:
La dosis recomendada es de 2 cápsulas diarias (equivalentes a 30 mg de lansoprazol) durante 2 semanas.
Si el periodo de tratamiento de 2 semanas no es suficiente, puede prolongarse con la misma dosis durante otras dos semanas.
La dosis recomendada es de 2 cápsulas diarias (equivalentes a 30 mg de lansoprazol) durante 4 semanas.
La úlcera gástrica normalmente cura en 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 2 cápsulas diarias (equivalentes a 30 mg de lansoprazol) durante 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 1 cápsula diaria (equivalente a 15 mg de lansoprazol).
Si es necesario, puede aumentarse la dosis a dos cápsulas diarias (equivalentes a 30 mg de lansoprazol).
28 b) 250 mg de claritromicina y 400-500 mg de metronidazol, administrados cada uno dos veces al día. c) 1 g de amoxicilina, 400-500 mg, administrados cada uno dos veces al día.
Debe ajustarse la dosis en función del paciente, continuarse tanto como sea necesario y bajo supervisión médica.
La dosis inicial recomendada es de 4 cápsulas diarias (equivalentes a 60 mg de lansoprazol) Son posibles las dosis diarias superiores a 180 mg.
Las dosis diarias de más de 120 mg deberían dividirse en 2 administraciones (cada 12 horas).
Nota:
Para aquellas indicaciones terapéuticas en las que las dosis diarias excedan los 15 mg de lansoprazol, también están disponibles cápsulas duras gastrorresistentes que contienen 30 mg de principio activo.
Dosificación en pacientes que tienen insuficiencia renal o hepática:
No se necesita un ajuste de dosis en pacientes con insuficiencia renal o hepática.
No debe excederse una dosis diaria de 30 mg de lansoprazol.
En pacientes con insuficiencia hepática moderada, no debe excederse una dosis diaria de 15 mg de lansoprazol.
Los pacientes con insuficiencia hepática severa no deberían tomar Lansoprazol-CT 15 mg ni tomarse en combinación con claritromicina.
Si estima que la acción de Lansoprazol-CT 15 mg es demasiado fuerte o débil, comuníqueselo a su médico.
Si usted toma más Lansoprazol-CT 15 mg del que debiera:
No se han observado efectos adversos en el caso de sobredosificación con lansoprazol.
Se toleraron dosis diarias de 180 mg sin ningún efecto adverso reseñable.
Los efectos adversos que se muestran en la sección 4 pueden ocurrir de forma más severa.
No tome una dosis doble para compensar dosis olvidadas.
Efectos que se dan cuando se interrumpe el tratamiento con Lansoprazol-CT 15 mg cápsulas gastrorresistentes:
Si usted toma una dosis demasiado baja, si usted toma su medicamento irregularmente o si interrumpe el tratamiento prematuramente, puede poner en peligro el éxito del tratamiento o puede causar recurrencias, que son más difíciles de tratar.
Por favor, siga las recomendaciones de su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lansoprazo ratiopharm 15 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Para la evaluación de los efectos adversos se utiliza la siguiente frecuencia de datos:
Muy raras
más de 1 en 10 personas tratadas. menos de 1 en 10, pero más de 1 en 100 personas tratadas. menos de 1 en 100, pero más de 1 en 1000 personas tratadas menos de 1 en 1000, pero más de 1 en 10000 personas tratadas menos de 1 en 10000, incluyendo los casos aislados
29
Frecuentes:
Vómitos, nausea, diarrea, dolor de estómago, estreñimiento, flatulencia (a veces acompañado de dolor abdominal), dolor abdominal superior.
Muy raros:
Sequedad de boca o garganta y pérdida de apetito. infecciones micóticas, inflamación del páncreas, inflamación de la lengua. inflamación del intestino delgado, inflamación de la membrana de la mucosa de la boca, decoloración negra de la lengua.
Frecuentes:
Raros:
rash cutáneo, picor. sangrado cutáneo (sangrado e inflamación capilar puntiforme, principalmente de forma simétrica), pérdida de peso, sudoración excesiva, inflamación de los vasos sanguíneos con cambios en la piel (eritema multiforme).
Muy raros:
rash de la mucosa de las membranas/ piel (Síndrome de Stevens-Johnson) y daño severo epidérmico (necrosis tóxica epidérmica)
Trastornos del sistema nervioso Frecuentes:
Raros:
Dolor de cabeza y vértigo Depresión, alucinaciones, confusión, insomnio, somnolencia, vértigo, temblor y parestesia, inquietud
Trastornos hepatobiliares Poco frecuentes:
Raros:
Hepatitis e ictericia
Trastornos renales y urinarios Raros:
inflamación de los riñones (nefritis intersticial)
Raros:
cambios en el recuento sanguíneo con una reducción del recuento de plaquetas, aumento en el número de determinadas células sanguíneas blancos (eosinofilia), baja producción de todas las células sanguíneas, anemia o reducción del número de todas las células sanguíneas blancas
reducción severa de determinadas células sanguíneas blancas (agranulocitosis)
Raros:
palpitaciones y dolor en el pecho
Raros:
acumulación de líquidos principalmente en las piernas (edema)
Raros:
Dolores musculares y en las articulaciones
Raros:
Alteraciones visuales
Aumento de tamaño de las glándulas mamarias en el hombre, secreción de leche de la glándula mamaria.
Raros:
Muy raros:
Fatiga Angioedema, estrechamiento de las vías respiratorias, fiebre Shock anafiláctico, impotencia y malestar general
Investigaciones:
Muy raros:
Aumento del colesterol y niveles de triglicéridos
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
Mantenga Lansoprazol-CT 15 mg fuera del alcance y de la vista de los niños.
Conservar en el envase original.
Caducidad No use Lansoprazol-CT después de la fecha de caducidad indicada en el envase.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Que contiene Lansoprazol-CT 15 mg cápsulas duras gastrorresistentes?
El principio activo es lansoprazol.
Cada cápsula contiene 15 mg de lansoprazol.
Los demás componentes son: esferas de azúcar (sacarosa y almidón de maiz), laurilsulfato de sodio, meglumine, manitol, hipromelosa, macrogol, talco, polisorbato 80, dióxido de titanio (E171), copolímero del ácido metacrílico y acrilato de etilo.
Los componentes de la cápsula son: dióxido de titanio (E171), gelatina y amarillo de quinoleína.
Aspecto de Lansoprazol-CT 15 mg y tamaño del envase cápsulas duras gastrorresistentes, con la tapa y el cuerpo amarillo opaco.
Estas cápsulas duras gastrorresistentes estan disponibles en envases de 7, 14, 28, 56 o 98 cápsulas.
Completar nacionalmente
Titular de la autorización de comercialización ratiopharm GmbH Graf-Arco-Str.
3, D-89079 Ulm, Alemania
fabricante LICONSA, Liberación Controlada de Sustancias Activas S. A Avda.
Miralcampo, Nº 7 Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara) España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Este prospecto fue aprobado en {Mes/ año}
INFORMACION PARA EL USUARIO
Lansoprazol-CT y nombre asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes Lansoprazol
Puede tener que volver a leerlo.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Lansoprazol-CT 30 mg cápsulas duras gastroresistentes y para qué se utiliza 2.
Antes de tomar Lansoprazol-CT 30 mg cápsulas duras gastroresistentes 3.
Cómo tomar Lansoprazol-CT 30 mg cápsulas duras gastroresistentes 4.
Posibles efectos adversos 5 Conservación de Lansoprazol-CT 30 mg cápsulas duras gastroresistentes 6.
Información adicional
1.
QUÉ ES Lansoprazol-CT 30 mg cápsulas duras gastroresistentes Y PARA QUÉ SE UTILIZA
Lansoprazol disminuye la secreción de ácido del estómago (inhibidor selectivo de la bomba de protones).
Lansoprazol-CT 30 mg está indicado:
- En el tratamiento de mantenimiento de úlceras gastroduodenales (diagnosticado por gastroscopia
o rayos X).
- En el tratamiento de esofagitis causado por reflujo del estómago al esófago (reflujo
gastroesofágico).
- Como tratamiento a largo plazo para prevenir la recurrencia de la esofagitis debido al reflujo
gastroesofágico o del duodeno.
tratamiento de úlceras gastroduodenales (terapia de erradicación) y para prevenir la recurrencia de úlceras en pacientes con úlceras gastroduodenales relacionadas con Helicobacter pylori
- En el tratamiento del síndrome Zollinger-Ellison (formación de úlceras gastroduodenales, debido
al aumento en la producción de una hormona que segrega ácido en el estómago, ocasionado por cierto tipo de tumor)
2.
ANTES DE TOMAR Lansoprazol-CT 30 mg cápsulas duras gastroresistentes
No tome Lansoprazol-CT 30 mg cápsulas duras gastroresistentes • si es alérgico (hipersensible) a lansoprazol o a cualquiera de los componentes de Lansoprazol-CT 30 mg,
Tenga especial cuidado con Lansoprazol-CT 30 mg cápsulas duras gastroresistentes • si usted ha sufrido alguna insuficiencia hepática (ver sección 3 “ Cómo tomar Lansoprazol-CT 30 mg cápsulas duras gastrorresistentes),
32 • si toma Lansoprazol-CT 30 mg en combinación con terapia antibiótica para erradicar Helicobacter pilory.
Debería leer cuidadosamente el prospecto de estos antibióticos también, • si toma Lansoprazol-CT 30 mg durante más de un año, la terapia debería ser monitorizada regularmente y el médico debería evaluar el riesgo-beneficio, • si tiene cualquier problema visual después de un uso a largo plazo (más de 1 año), el tratamiento con Lansoprazol-CT 30 mg debería ser rápidamente interrumpido y debería consultar a un oftalmólogo, • antes de iniciar el tratamiento con Lansoprazol-CT 30 mg
- el diagnóstico de úlceras gastroduodenales y de esofagitis debidos a reflujo del ácido gástrico
debería ser confirmado por gastroscopia o por los medios diagnósticos apropiados (e. g. rayos X con contraste)
- cuando se toma Lansoprazol-CT 30 mg con una úlcera estomacal, debería eliminarse la
posibilidad de existencia de tumor gástrico maligno.
La ingesta de Lansoprazol-CT 30 mg podría enmascar los síntomas de un tumor y el retraso del diagnóstico de esta enfermedad.
Lansoprazol reduce el contenido de ácido gástrico en el estómago.
Esto puede llevar a un aumento de la flora bacteriana del tracto gastrointestinal.
Por tanto, el tratamiento con Lansoprazol-CT 30 mg lleva a un ligero aumento del riesgo de infecciones gastrointestinales, tales como Salmonella y Campylobacter.
No se recomienda el uso de Lansoprazol-CT 30 mg en niños, ya que no se ha establecido su eficacia y seguridad en este grupo de pacientes.
En pacientes ancianos puede ser necesario el ajuste debido a la eliminación más lenta de lansoprazol.
No debe excederse la dosis diaria de 30 mg
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando, o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
Ya que lansoprazol se metaboliza principalmente por determinadas enzimas hepáticas, las interacciones con otros medicamentos que se metabolizan por la misma vía también son posibles.
El efecto de Lansoprazol-CT 30 mg puede verse influenciado por los siguientes medicamentos o grupos de fármacos Fluvoxamina (un fármaco para el tratamiento de la depresión), ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas), inhibidores de proteasas (principios activos que se utilizan en el tratamiento del virus del SIDA) y macrólidos (determinados tipos de antibióticos) pueden aumentar la concentración de lansoprazol en sangre y, por ello, incrementar el efecto de Lansoprazol-CT 30 mg.
El efecto de los siguientes medicamentos o grupos de fármacos pueden verse influenciados por Lansoprazol-CT 30 mg si se usan simultáneamente.
Ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas) Debería evitarse la combinación de lansoprazol con ketoconazol o itraconazol, ya que la reducción del ácido gástrico causado por la ingestión de Lansoprazol-CT 30 mg puede disminuir la absorción de otros medicamentos, pudiendo llevar a la infradosificación.
Digoxina (glicósido cardiotónico) La administración simultánea de lansoprazol y digoxina puede causar un aumento de las concentraciones plasmáticas de digoxina.
Por esta razón, los niveles plasmáticos de digoxina en pacientes que están siendo tratados con este fármaco deberían ser monitorizados y se les debería ajustar la dosis si fuera necesario.
Tacrolimus (fármaco utilizado para evitar el rechazo en un trasplante)
33 El uso simultáneo con lansoprazol origina el aumento de concentración plasmática de tacrolimus.
La concentración plasmática de tacrolimus debería ser monitorizada al principio y al final del uso simultáneo con Lansoprazol-CT 30 mg.
Carbamazepina (medicamento utilizado para el tratamiento de ataques) Es muy importante la precaución si se toma simultáneamente lansoprazol y carbamazepina.
Esta combinación de medicamentos puede causar un aumento en la concentración de carbamazepina y un descenso en la concentración de lansoprazol.
Fenitoína (medicamento utilizado para el tratamiento de ataques y arritmias) Si se da un uso simultáneo con lansoprazol, es necesaria una reducción de dosis de fenitoína.
Se recomienda la monitorización de las concentraciones plasmáticas de fenitoína tanto al principio como al final de la terapia con lansoprazol.
Warfarina (medicamento utilizado como anticoagulante) Es importante la precaución y una mayor frecuencia de monitorización al principio y al final de la terapia con lansoprazol en pacientes que están recibiendo warfarina
Teofilina (medicamento para el asma) Lansoprazol reduce la concentración de teofilina.
Se recomienda precaución si se toman los dos fármacos combinados.
No se han demostrado interacciones clínicas relevantes entre lansoprazol y diazepam.
Entre la administración de lansoprazol y antiácidos y sucralfato debe existir un intervalo de 1 hora como mínimo.
Si lansoprazol se combina con algunos fármacos potentes, la precaución es importante, ya que la influencia de lansoprazol en otros principios activos no ha sido estudiada exhaustivamente.
El efecto de la administración simultánea de lansoprazol con varios antibióticos (en particular claritromicina) no ha sido investigado exhaustivamente.
Pueden producirse interacciones con otros medicamentos.
La monitorización de los niveles plasmáticos de otros medicamentos administrados simultáneamente durante el tratamiento con lansoprazol y antibióticos está recomendada.
Se han observado interacciones cuando se combina lansoprazol con determinados antibióticos como claritromicina y amoxicilina y cuando se combinan los tres fármacos.
Estos afectan a la absorción, biodisponibilidad, metabolismo y eliminación de dichos medicamentos.
El efecto de claritromicina sobre lansoprazol se aumenta si el paciente es un metabolizador lento.
Uso de Lansoprazol-CT 30 mg cápsulas duras gastroresistentes con los alimentos y bebidas Se recomienda que tome Lansoprazol-CT 30 mg antes de las comidas, ya que la ingesta de comida disminuye la biodisponibilidad de lansoprazol.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
No se recomienda el uso de Lansoprazol-CT 30 mg durante el embarazo.
Existe experiencia limitada del uso de lansoprazol en embarazadas ya que no hay evidencia de ninguna reacción adversa en los fetos ni en las embarazadas propiamente dicho.
Debería evitar la lactancia mientras toma Lansoprazol-CT 30 mg, ya que no existe experiencia suficiente de su uso durante la lactancia.
Basados en los resultados de los estudios en animales, se piensa que lansoprazol se excreta en la leche materna.
Cuando se tome la decisión de dar el pecho o seguir o interrumpir la terapia con Lansoprazol-CT 30 mg, debería evaluarse el beneficio de la lactancia para el niño y el beneficio de la terapia con Lansoprazol-CT 34 30 mg para la madre.
Conducción y uso de máquinas Pueden darse reacciones adversas durante el tratamiento con Lansoprazol-CT 30 mg tales como vértigo o fatiga (ver sección 4 “ Posibles efectos adversos”).
Esto puede reducir la respuesta cuando se esté conduciendo un vehículo o cuando se esté utilizando maquinaria
Información importante sobre algunos de los componentes de Lansoprazol-CT 30 mg cápsulas duras gastroresistentes Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
Recuerde tomar su medicamento.
Su médico le indicará la duración del tratamiento con Lansoprazol-CT 30 mg.
No suspenda el tratamiento antes sin consultar con su médico.
Las cápsulas deben ser ingeridas enteras y con suficiente líquido (p. ej. un vaso de agua) Pueden abrirse las cápsulas, pero los pellets que hay en el interior no deben ser masticadas ni trituradas.
Lansoprazol-CT 30 mg debe ingerirse con el estómago vacío (antes de las comidas).
La dosis normal es:
La dosis recomendada es de 1 cápsula diaria (equivalente a 30 mg de lansoprazol) durante 2 semanas.
Si el periodo de tratamiento de 2 semanas no es suficiente, puede prolongarse con la misma dosis durante otras dos semanas.
La dosis recomendada es de 1 cápsula diaria (equivalente a 30 mg de lansoprazol) durante 4 semanas.
La úlcera gástrica normalmente cura en 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 1 cápsula diaria (equivalente a 30 mg de lansoprazol) durante 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 1 cápsula diaria de Lansoprazol-CT 15 mg (equivalente a 15 mg de lansoprazol).
Si es necesario, puede aumentarse la dosis a 1 cápsula diaria (equivalente a 30 mg de lansoprazol).
Erradicación de la bacteria Helicobacter pylori:
La dosis recomendada es de 1 cápsula dos vecs al día (equivalente a dos veces 30 mg de lansoprazol) durante una semana en combinación con otro de los siguientes tratamientos a) 1 g de amoxicilina y 500 mg de claritromicina, administrados cada uno dos veces al día. b) 250 mg de claritromicina y 400-500 mg de metronidazol, administrados cada uno dos veces al día. c) 1 g de amoxicilina, 400-500 mg, administrados cada uno dos veces al día.
Debe ajustarse la dosis en función del paciente, continuarse tanto como sea necesario y bajo supervisión médica.
La dosis inicial recomendada es de 2 cápsulas diarias (equivalentes a 60 mg de lansoprazol) Son posibles las dosis diarias superiores a 180 mg.
Las dosis diarias de más de 120 mg deberían dividirse en 2 administraciones (cada 12 horas).
Nota:
Para aquellas indicaciones terapéuticas en las que las dosis diarias excedan los 15 mg de lansoprazol, también están disponibles cápsulas duras gastrorresistentes que contienen 30 mg de principio activo.
Dosificación en pacientes que tienen insuficiencia renal o hepática:
No se necesita un ajuste de dosis en pacientes con insuficiencia renal o hepática.
No debe excederse una dosis diaria de 30 mg de lansoprazol.
En pacientes con insuficiencia hepática moderada, no debe excederse una dosis diaria de 15 mg de lansoprazol.
Los pacientes con insuficiencia hepática severa no deberían tomar Lansoprazol-CT 30 mg ni tomarse en combinación con claritromicina.
Si estima que la acción de Lansoprazol-CT 30 mg es demasiado fuerte o débil, comuníqueselo a su médico.
Si usted toma más Lansoprazol-CT 30 mg del que debiera:
No se han observado efectos adversos en el caso de sobredosificación con lansoprazol.
Se toleraron dosis diarias de 180 mg sin ningún efecto adverso reseñable.
Los efectos adversos que se muestran en la sección 4 pueden ocurrir de forma más severa.
No tome una dosis doble para compensar dosis olvidadas.
Efectos que se dan cuando se interrumpe el tratamiento con Lansoprazol-CT 30 mg cápsulas gastrorresistentes:
Si usted toma una dosis demasiado baja, si usted toma su medicamento irregularmente o si interrumpe el tratamiento prematuramente, puede poner en peligro el éxito del tratamiento o puede causar recurrencias, que son más difíciles de tratar.
Por favor, siga las recomendaciones de su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lansoprazo ratiopharm 30 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Para la evaluación de los efectos adversos se utiliza la siguiente frecuencia de datos:
Frecuentes:
más de 1 en 10 personas tratadas. menos de 1 en 10, pero más de 1 en 100 personas tratadas. menos de 1 en 100, pero más de 1 en 1000 personas tratadas menos de 1 en 1000, pero más de 1 en 10000 personas tratadas menos de 1 en 10000, incluyendo los casos aislados
Frecuentes:
Vómitos, nausea, diarrea, dolor acompañado de dolor abdominal),
de estómago, estreñimiento, flatulencia (a veces dolor abdominal superior.
36
Raros:
Muy raros:
Sequedad de boca o garganta y pérdida de apetito. infecciones micóticas, inflamación del páncreas, inflamación de la lengua. inflamación del intestino delgado, inflamación de la membrana de la mucosa de la boca, decoloración negra de la lengua.
Frecuentes:
Raros:
rash cutáneo, picor. sangrado cutáneo (sangrado e inflamación capilar puntiforme, principalmente de forma simétrica), pérdida de peso, sudoración excesiva, inflamación de los vasos sanguíneos con cambios en la piel (eritema multiforme).
Muy raros:
rash de la mucosa de las membranas/ piel (Síndrome de Stevens-Johnson) y daño severo epidérmico (necrosis tóxica epidérmica)
Raros:
Dolor de cabeza y vértigo Depresión, alucinaciones, confusión, insomnio, somnolencia, vértigo, temblor y parestesia, inquietud
Trastornos hepatobiliares Poco frecuentes:
Raros:
Hepatitis e ictericia
Trastornos renales y urinarios Raros:
inflamación de los riñones (nefritis intersticial)
Raros:
cambios en el recuento sanguíneo con una reducción del recuento de plaquetas, aumento en el número de determinadas células sanguíneas blancos (eosinofilia), baja producción de todas las células sanguíneas, anemia o reducción del número de todas las células sanguíneas blancas
reducción severa de determinadas células sanguíneas blancas (agranulocitosis)
Raros:
palpitaciones y dolor en el pecho
Raros:
acumulación de líquidos principalmente en las piernas (edema)
Raros:
Dolores musculares y en las articulaciones
Raros:
Alteraciones visuales
Aumento de tamaño de las glándulas mamarias en el hombre, secreción de leche de la glándula mamaria.
Raros:
Muy raros:
Fatiga Angioedema, estrechamiento de las vías respiratorias, fiebre Shock anafiláctico, impotencia y malestar general
Investigaciones:
Muy raros:
Aumento del colesterol y niveles de triglicéridos
37 Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
Mantenga Lansoprazol-CT 30 mg fuera del alcance y de la vista de los niños.
Conservar en el envase original.
Caducidad No use Lansoprazol-CT después de la fecha de caducidad indicada en el envase.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Que contiene Lansoprazol-CT 30 mg cápsulas duras gastrorresistentes?
El principio activo es lansoprazol.
Cada cápsula contiene 30 mg de lansoprazol.
Los demás componentes son: esferas de azúcar (sacarosa y almidón de maiz), laurilsulfato de sodio, meglumine, manitol, hipromelosa, macrogol, talco, polisorbato 80, dióxido de titanio (E171), copolímero del ácido metacrílico y acrilato de etilo.
Los componentes de la cápsula son: dióxido de titanio (E171) y gelatina.
Aspecto de Lansoprazol-CT 30 mg y tamaño del envase cápsulas duras gastrorresistentes, con la tapa y el cuerpo amarillo opaco.
Estas cápsulas duras gastrorresistentes estan disponibles en envases de 7, 14, 28, 56 o 98 cápsulas.
Completar nacionalmente
Titular de la autorización de comercialización ratiopharm GmbH Graf-Arco-Str.
3, D-89079 Ulm, Alemania
fabricante LICONSA, Liberación Controlada de Sustancias Activas S. A Avda.
Miralcampo, Nº 7 Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara) España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Este prospecto fue aprobado en {Mes/ año}
38
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 18 de septiembre de 2007 EMEA/ 448441/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN CON ARREGLO A LO DISPUESTO EN EL ARTÍCULO 29(4)1 REMISIÓN RELATIVA A Lansoprazol y nombres asociados Denominación Común Internacional (DCI): lansoprazol
INFORMACIÓN GENERAL Lansoprazol, cápsulas duras gastrorresistentes de 15 y 30 mg, son preparados genéricos cuyo principio activo es el lansoprazol.
Lansoprazol es un inhibidor de la bomba de protones que inhibe la secreción de ácido gástrico y se utiliza para el tratamiento de la úlcera duodenal y gástrica benigna, la enfermedad de reflujo gastroesofágico y afecciones asociadas.
TEVA UK Limited presentó una solicitud de reconocimiento mutuo para Lansoprazol y nombres asociados, cápsulas duras gastrorresistentes de 15 y 30 mg, tomando como base la autorización de comercialización que concedió el Reino Unido el 9 de diciembre de 2005.
El 7 de junio de 2006 se inició el procedimiento de reconocimiento mutuo.
El Estado miembro de referencia era el Reino Unido y los Estados miembros afectados eran Alemania, Austria, Bélgica, Dinamarca, España, Finlandia, Francia, Hungría, Irlanda, Noruega, Países Bajos, Polonia, Portugal, República Checa, República Eslovaca y Suecia.
Dichos Estados miembros no han podido llegar a un acuerdo respecto al Reconocimiento Mutuo de la Autorización de Comercialización concedida por el Estado miembro de referencia.
España, Portugal y la República Checa presentaron en EMEA el 30 de noviembre de 2006 las razones de su desacuerdo.
Las razones de su desacuerdo eran que algunos Estados miembros pusieron objeciones en materia de salud pública basándose en que si bien la bioequivalencia se había probado en ayunas, no ocurría lo mismo tras haber ingerido alimentos.
El 14 de diciembre de 2006 se inició el procedimiento de arbitraje con la adopción de una lista de preguntas.
El ponente y ponente adjunto designados fueron respectivamente el Dr.
Frits Lekkerkerker y el Dr.
Ian Hudson.
El titular de la Autorización de Comercialización presentó explicaciones por escrito el 30 de marzo de 2007.
Durante la reunión celebrada del 18 al 21 de junio de 2007, el CHMP, a la vista de los datos presentados y el debate científico mantenido en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Lansoprazol y nombres asociados, que las objeciones presentadas por España, Portugal y la República Checa no deberían impedir la concesión de una Autorización de Comercialización y que el Resumen de las Características del Producto, el etiquetado y el prospecto constituyen versiones finales alcanzadas durante el procedimiento del Grupo de Coordinación.
El 21 de junio de 2007 se emitió un dictamen favorable por consenso.
La lista de los nombres de producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II.
La Comisión Europea convirtió el dictamen final en Decisión el 18 de septiembre de 2007.
1 Artículo 29(4) de la Directiva 2001/ 83/ CE del Consejo modificada 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasia Nombre
Dosis
Forma farmacéutica
Vía de administración
Austria
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217,
Lansoprazol TEVA 15 mg Kapseln
15 mg
Cápsula dura gastrorresistente
Vía oral
3640 AE Mijdrecht The Netherlands
Lansoprazol TEVA 30 mg Kapseln
30 mg
Cápsula dura gastrorresistente
Vía oral
Belgica
IPS N. V.
Lansoprazol IPS 15 mg
15 mg
Cápsula dura
Vía oral
Jozef Nellenslei 10 – B-2100
maagsapresistente capsules
gastrorresistente
Deurne Belgium
Lansoprazol IPS 30 mg 30 mg maagsapresistente capsules
Cápsula dura gastrorresistente
Vía oral
República Checa
Teva Pharmaceuticals CR, s. r. o.
Dráž ní 7, 627 00 Brno
Lansoprazol - TEVA 15 mg 15 mg
Cápsula dura gastrorresistente
Vía oral
Czech Republic
Lansoprazol - TEVA 30 mg 30 mg
Cápsula dura gastrorresistente
Vía oral
Alemania
TEVA Generics GmbH Kandelstraße 10, D-79199 Kirchzarten
Lansoprazol-TEVA® 15 mg 15 mg magensaftresistente Hartkapseln
Cápsula dura gastrorresistente
Vía oral
Germany
Lansoprazol-TEVA® 30 mg 30 mg magensaftresistente Hartkapseln
Cápsula dura gastrorresistente
Vía oral
Dinamarca
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217,
Lansoprazol TEVA 15 mg 15 mg enterokapsler
Cápsula dura gastrorresistente
Vía oral
3640 AE Mijdrecht The Netherlands
Lansoprazol TEVA 30 mg 30 mg enterokapsler
Cápsula dura gastrorresistente
Vía oral
España
TEVA Genéricos Española S. L.
C/ Guzmán el bueno 133 Ed.
Britannia 4° Izda., 28003
Lansoprazol TEVAGEN 15 15 mg mg cápsulas duras gastrorresistentes EFG
Cápsula dura gastrorresistente
Vía oral
Madrid Spain
Lansoprazol TEVAGEN 30 30 mg mg cápsulas duras gastrorresistentes EFG
Cápsula dura gastrorresistente
Vía oral
Finlandia
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217,
Lansoprazol Teva, 15 mg 15 mg enterokapseli, kova
Cápsula dura gastrorresistente
Vía oral
3640 AE Mijdrecht The Netherlands
Lansoprazol Teva, 30 mg 30 mg enterokapseli, kova
Cápsula dura gastrorresistente
Vía oral
2 Francia
TEVA Classics S. A.
1, cours du Triangle, Immeuble Palatin 1,
Lansoprazole TEVA 15 mg 15 mg microgranules gastro résistantes en gélule
Cápsula dura gastrorresistente
Vía oral
92936 Paris La Défense cedex 12 France
Lansoprazole TEVA 30 mg 30 mg microgranules gastro résistantes en gélule
Cápsula dura gastrorresistente
Vía oral
Hungría
TEVA Magyarország Rt Rákóczi út 70-72,
Lansoflux Teva 15 mg 15 mg kapszula
Cápsula dura gastrorresistente
Vía oral
Budapest, H-1074, Hungary
Lansoflux Teva 30 mg 30 mg kapszula
Cápsula dura gastrorresistente
Vía oral
Irlanda
Teva Pharma B. V., Industrieweg 23, P. O.
Box 217,
Lansoprazole TEVA 15 mg 15 mg Gastro-resistant Capsules
Cápsula dura gastrorresistente
Vía oral
3640 AE Mijdrecht, The Netherlands,
Lansoprazole TEVA 30 mg 30 mg Gastro-resistant Capsules
Cápsula dura gastrorresistente
Vía oral
Holanda
Pharmachemie B. V.
Swensweg 5, Postbus 552,
Lansoprazol 15 mg PCH, 15 mg maagsapresistente capsule
Cápsula dura gastrorresistente
2003 RN Haarlem The Netherlands
Lansoprazol 30 mg PCH, 30 mg maagsapresistente capsule
Cápsula dura gastrorresistente
Vía oral
Vía oral
Industrieweg 23, P. O.
Box 217,
enterokapseler, harde
gastrorresistente
3640 AE Mijdrecht, The Netherlands,
Lansoprazol TEVA 30 mg 30 mg enterokapseler, harde
Cápsula dura gastrorresistente
Vía oral
Polonia
Teva Pharmaceuticals Polska Sp. z o. o.
LansoTEVA 15 mg 15 mg kapsulka dojelitowa twarda
Cápsula dura gastrorresistente
Vía oral
E.
Plater 53, 00-113 Warsaw Poland
LansoTEVA 30 mg 30 mg kapsulka dojelitowa twarda
Cápsula dura gastrorresistente
Vía oral
Portugal
TEVA Pharma - Produtos
15 mg 15 mg
Cápsula dura
Vía oral
Lagoas Park, Edifício 1, Piso 3, 2740-264 Porto Salvo Portugal
Lansoprazol TEVA 30 mg 30 mg Cápsula gastro-resistente
Cápsula dura gastrorresistente
Vía oral
Suecia
TEVA Sweden AB PO Box 1070, SE - 25110
Lansoprazol TEVA 15 mg 15 mg enterokapslar, hårda
Cápsula dura gastrorresistente
Vía oral
3
Helsingborg
Lansoprazol TEVA
30 mg 30 mg
Cápsula dura
Vía oral
Sweden
Eslovaquia
Teva Pharmaceuticals CR, s. r. o.
Dráž ní 7, 627 00 Brno
Lansoprazol - TEVA 15 mg 15 mg
Cápsula dura gastrorresistente
Vía oral
Czech Republic
Lansoprazol - TEVA 30 mg 30 mg
Cápsula dura gastrorresistente
Vía oral
TEVA UK Limited Brampton Road,
Hampden Park, Eastbourne, East Sussex, BN22 9AG United Kingdom
Eastbourne, East Sussex, BN22 9AG United Kingdom
Lansoprazole 30 mg Gastro- 30 mg resistant Capsules
Cápsula dura gastrorresistente
Vía oral
4 ANEXO II
CONCLUSIONES CIENTÍFICAS
5 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LANSOPRAZOL Y NOMBRES ASOCIADOS (véase Anexo I)
Lansoprazol 15 y 30 mg cápsulas duras gastrorresistentes (Teva Uk Ltd) son preparados genéricos que contienen el principio activo lansoprazol.
El lansoprazol es un inhibidor de la bomba de protones que inhibe la secreción de ácidos gástricos y que se utiliza para el tratamiento de úlceras duodenales y gástricas benignas, la enfermedad por reflujo gastroesofágico y otras afecciones asociadas.
En septiembre de 2006 se inició un Procedimiento de Reconocimiento Mutuo para Lansoprazol que concernía a 16 EMC, con el Reino Unido como Estado miembro de referencia (EMR).
El 30 de noviembre de 2006 se presentó la solicitud y se sometió a arbitraje de conformidad con el artículo 29 de la Directiva 2001/ 83/ CE, modificada.
Los Estados miembros concernidos contrarios a la solicitud plantearon objeciones de salud pública, alegando que la bioequivalencia se había demostrado en ayunas, pero no en condiciones posprandiales.
El EMR autorizó el producto sobre la base de que los resultados del estudio realizado con los pacientes en ayunas demostraban una equivalencia inequívoca, según indicaban los intervalos de confianza (IC) del 90% para la AUC y la Cmáx, que estaban dentro del intervalo convencional de bioequivalencia del 80%- 125%.
78%-110%) quedaban fuera de los límites convencionales, cumplían el criterio más amplio del 75%-133%.
Se consideró que en este caso podía aplicarse el criterio más amplio, puesto que el estudio había demostrado que la variabilidad en un mismo sujeto era extremadamente grande (70%-82%) en condiciones posprandiales.
Los resultados se consideraron también aceptables basándose en criterios clínicos, puesto que la eficacia del lansoprazol es, en gran medida, independiente de la dosis dentro de ese intervalo de dosis terapéuticas.
La documentación presentada al CHMP demuestra que el producto de ensayo y el de referencia son básicamente similares.
Ambos muestran un pronunciado efecto de los alimentos, si bien parece que el producto genérico resulta más afectado, debido sobre todo a la gran variabilidad en un mismo sujeto.
Esta conclusión está respaldada por dos estudios similares realizados en condiciones posprandiales y utilizando el mismo fármaco de referencia y el mismo fármaco de ensayo con el mismo número de lote, en los que se obtuvieron resultados totalmente diferentes y cuyos intervalos de confianza quedaron dentro de unos límites convencionalmente aceptables.
Los resultados de esos estudios realizados en condiciones posprandiales demuestran que la biodisponibilidad de Lansoprazol no sólo se reduce notablemente cuando se administra con alimentos, sino que su absorción, en presencia de alimentos, puede ser muy irregular.
Esta es una característica farmacocinética conocida de Lansoprazol, sobre todo cuando se toma con una comida rica en grasas y calorías, como en este caso.
Lansoprazol presenta un amplio margen terapéutico en lo que respecta a su eficacia clínica y su seguridad.
Tiene asimismo una curva de dosis/ respuesta plana; es decir, su eficacia es, en gran medida, independiente de la dosis.
Esto significa que la pequeña diferencia observada entre las concentraciones sanguíneas del producto de referencia y el producto de ensayo cuando se administran con alimentos carece de relevancia clínica.
6 En conclusión, el solicitante ha respondido satisfactoriamente a las preguntas formuladas.
El solicitante ha facilitado datos suficientes para demostrar que los resultados del estudio realizado en condiciones posprandiales no indican ningún riesgo potencial para la salud pública.
El CHMP ha recomendado la concesión de las autorizaciones de comercialización.
El Resumen de las Características del Producto, el etiquetado y el prospecto válidos son las versiones últimas propuestas durante el procedimiento del Grupo de Coordinación, según se menciona en el Anexo III.
7 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
8 El Resumen de las Características del Producto, el etiquetado y el prospecto válidos son las versiones últimas propuestas durante el procedimiento del Grupo de Coo
9
European Medicines Agency Evaluation of Medicines for Human Use
15 de Septiembre de 2005 EMEA/ CHMP/ 230471/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN DE CONFORMIDAD CON LO DISPUESTO EN EL ARTÍCULO 29 (2)1 REMISIÓN RELATIVA A Lansoprazol Hexal 15 mg y 30 mg Denominación común internacional (DCI):
Lansoprazol
INFORMACIÓN GENERAL
Lansoprazol Hexal (lansoprazol) es un inhibidor de la bomba de protones que inhibe la secreción de ácido gástrico y se utiliza para el tratamiento de la ´ ulcera duodenal y gástrica, la esofagitis por reflujo, la enfermedad de reflujo gastroesofágico, el tratamiento y prevención de las úlceras gástrica y duodenal asociadas a AINEs, el síndrome de Zollinger-Ellison y, en combinación con los regímenes terapéuticos antibacterianos apropiados, para la erradicación del Helicobacter pylori y la prevención de la recaída de la úlcera péptica en pacientes con úlceras asociadas a H. pylori.
El 7 de noviembre de 2003 se había concecido una autorización de comercialización de Lansoprazol Hexal (15 y 30 mg.) a Hexal AG en Finlandia.
El 16 de septiembre de 2004 se inició un procedimiento de reconocimiento mutuo.
El Estado miembro de referencia era Finlandia y los Estados miembros concernidos eran Austria, Dinamarca, Alemania y Suecia.
Los Estados miembros concernidos no han podido alcanzar un acuerdo respecto al Reconocimiento Mutuo de la Autorización de Comercialización concedida por el Estado miembro de referencia.
Alemania presentó en la EMEA el 15 de diciembre de 2004 las razones de su desacuerdo.
Se han identificado diferencias importantes en comparación al producto de referencia con respecto a la sección de indicaciones del RCP.
El RCP del producto de referencia en Alemania no contiene las indicaciones relativas al uso concomitante de AINEs y al tratamiento y prevención de ulceraciones gástricas y duodenales provocadas por estos compuestos.
El 20 de enero de 2005 se inició el procedimiento de arbitraje.
El ponente y ponente adjunto designados fueron respectivamente Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
El titular de la autorización de comercialización presentó explicaciones por escrito el 13 de abril de 2005.
Durante la reunión de junio de 2005 el CHMP, vistos los datos presentados y el debate científico mantenido en el seno del comité, consideró que la relación riesgo/ beneficio es favorable para Lansoprazol Hexal.
En particular el Comité dió su aval a las indicaciones relativas al uso concomitante de AINEs y también para el tratamiento y prevención de las úlceras gástrica y duodenal provocadas por estos compuestos.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 15.09.05.
1 Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de Solicitante comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
-
HEXAL AG Industriestraße 25
Lansohexal 15 mg – Cápsulas duras 15 mg.
Cápsula gastrorresistente
Vía oral
D-83607 Holzkirchen
Lansohexal 30 mg – Cápsulas duras 30 mg.
Cápsula gastrorresistente
Vía oral
Dinamarca
HEXAL AG Industriestraße 25
Lansoprazol HEXAL
15 mg.
Cápsula gastrorresistente
Vía oral
D-83607 Holzkirchen
Lansoprazol HEXAL
30 mg.
Cápsula gastrorresistente
Vía oral
Alemania
-
HEXAL AG Industriestraße 25 D-83607 Holzkirchen
Lansohexal 15 mg – Cápsulas duras 15 mg.
Lansohexal 30 mg – Cápsulas duras 30 mg.
Cápsula gastrorresistente Cápsula gastrorresistente
Vía oral Vía oral
Finlandia
HEXAL AG Industriestraße 25
-
Lansoprazol HEXAL 15mg
15 mg.
Cápsula gastrorresistente
Vía oral
D-83607 Holzkirchen
Lansoprazol HEXAL 30 mg
30 mg.
Cápsula gastrorresistente
Vía oral
Suecia
-
HEXAL AG Industriestraße 25
Lansocid
15 mg.
Cápsula gastrorresistente
Vía oral
D-83607 Holzkirchen
Lansocid
30 mg.
Cápsula gastrorresistente
Vía oral
2 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LANSOPRAZOL HEXAL 15 MG, 30 MG, CÁPSULAS GASTRORESISTENTES, DURAS (Véase Anexo I)
El medicamento Lansoprazol HEXAL, en cápsulas gastroresistentes duras de 15 mg. y 30 mg., fue sometido a arbitraje de conformidad con lo dispuesto en el artículo 29 de la Directiva del Consejo 2001/ 83/ CE, modificada, a raíz de la preocupación suscitada por Alemania en el curso de un Procedimiento de Reconocimiento Mutuo, actuando Finlandia como Estado miembro de referencia.
El RCP del producto de referencia en Alemania no contiene las indicaciones relativas al uso concomitante de AINEs y al tratamiento y prevención de ulceraciones gástricas y duodenales provocadas por estos compuestos.
• Tratamiento de las úlceras gástricas y duodenales benignas asociadas al uso de analgésicos antiinflamatorios en pacientes que precisan un tratamiento analgésico continuo a base de antiinflamatorios.
El ácido gástrico es esencial en la patogénesis de las úlceras gastroduodenales, y se ha probado que la inhibición del ácido determina una curación efectiva de las úlceras producidas por AINEs.
En los pacientes que siguen tomando AINEs la curación se retrasa.
Agrawal y cols. realizaron un estudio RCT doble a ciegas en 353 pacientes con úlcera gástrica y que seguían recibiendo dosis estables de AINEs.
Se sometió aleatoriamente a los pacientes a tratamiento bien con ranitidina de 150 mg. dos veces al día o con lansoprazol, de 15 ó 30 mg. una vez al día durante 8 semanas.
Se evaluó la curación por endoscopia a las 4 y las 8 semanas.
Después de 8 semanas de tratamiento, se observó la curación en 61 (53%) de 115, 81 (69%) de 118, y 85 (73%) de 117 pacientes que recibieron ranitidina, lansoprazol de 15 mg. y lansoprazol de 30 mg., respectivamente (P < 0.05 para la ranitidina frente a ambas dosis de lansoprazol).
A las 4 semanas, las tasas de curación correspondientes fueron del 30%, 47% y 57%.
Para las úlceras duodenales (n=46), las tasas de curación fueron del 81 al 93% en la semana 8 en los tres grupos de tratamiento.
La seguridad fue comparable entre los grupos.
En un estudio no controlado, Matsukawa y cols. evaluaron la eficacia del lansoprazol de 15 mg y 30 mg. en 47 pacientes con úlceras gastroduodenales producidas por AINEs.
Los pacientes con úlceras duodenales (n=3) fueron tratados durante 6 semanas y los pacientes con úlceras gástricas (n=42) o úlceras múltiples (n=5) durante 8 semanas.
La tasa global de curación según la clasificación Salitas fue del 95%.
La tasa de curación S2 (curación satisfactoria) fue del 35%.
Campell y cols. evaluaron el efecto del pretratamiento de la infección por Helicobacter pylori (H. pylori) en las tasas de curación de la úlcera gástrica en pacientes que habían recibido AINEs y medicación antisecretora en análisis conjuntos de dos RCT idénticos dobles a ciegas comparativos del lansoprazol y la ranitidina.
En total participaron 692 pacientes.
Las tasas de curación simples (independientemente del estado del H. pylori) fueron a las 8 semanas del 66%, 74% y 50% en los grupos de lansoprazol de 15 mg, 30 mg y de ranitidina, respectivamente; P < 0.001).
En pacientes que habían recibido AINEs con infección de H. pylori, la curación de la úlcera gástrica con un agente antisecretor fue significativamente mayor (70% frente a 61%, P < 0.05).
En un estudio publicado como resumen (Goldstein y cols.), las tasas de curación fueron del 64% y el 76% para las dosis de 15 y 30 mg., respectivamente, en la octava semana.
En la cuarta semana, las tasas de curación fueron del 44% y el 51% para las dosis de 15 y 30 mg. respectivamente.
Los inhibidores de la bomba de protones, omeprazol, lansoprazol y pantoprazol son todos metabolizados principalmente por el citocromo P450 isoforme CYP2C19.
Los tres tienen un muy limitado potencial de interacciones medicamentosas a nivel del CYP (Unge y Andersson 1997).
No se ha sugerido interacción con AINEs.
• Profilaxis de las úlceras gástrica y duodenal asociadas al uso de antiinflamatorios y alivio de los síntomas en pacientes que precisan una terapia antiinflamatoria continua.
4 Se presentan tres estudios publicados sobre la evidencia clínica a favor de la prevención de úlceras de duodeno relacionadas con AINEs.
Lai y cols. estudiaron a 123 pacientes con complicaciones de úlcera gástrica relacionada con el uso de aspirina en bajas dosis y que resultaron infectados por H. pylori.
Tras la curación con éxito de las úlceras y la erradicación del H. pylori, se sometió aleatoriamente a los pacientes a tratamiento con lansoprazol de 30 mg. o con placebo además de 100 mg. de aspirina diarios durante 12 meses.
El punto de referencia primario era la reaparición de las complicaciones de la úlcera.
En el curso del seguimiento, 9/ 61 pacientes (el 14,8%) del grupo placebo registraron una reaparición de las complicaciones de la úlcera, en comparación con 1/ 62 pacientes (1,6%) en el grupo con lansoprazol (P=0.008).
Graham y cols. realizaron un RCT prospectivo y doble a ciegas entre 537 pacientes con infección por H. pylori que habían usado durante mucho tiempo AINEs, con una historia de úlcera gástrica documentada por endoscopia.
Se administró aleatoriamente a los pacientes un placebo, misoprostol o lansoprazol de 15 ó 30 m g. durante 12 semanas.
El estado de la úlcera se determinó por endoscopia a las 4, 8 y 12 semanas.
En la duodécima semana, los porcentajes de pacientes sin úlcera gástrica fueron del 51%, 93%, 80% y 82% para los grupos placebo, misoprostol, lansoprazol 15 mg y lansoprazol 30 mg, respectivamente.
El uso de antiácidos fue significativamente menor entre los pacientes de los grupos de lansoprazol en comparación con los pacientes de los grupos de misoprostol y placebo.
Los pacientes de los grupos de lansoprazol tenían un dolor abdominal considerablemente menor en comparación con los del grupo que había recibido misoprostol.
Lai y cols. estudiaron a 43 pacientes con úlcera péptica y que se infectaron por H. pylori mientras tomaban AINEs.
Los pacientes recibieron tratamiento de erradicación seguido de lansoprazol de 30 mg. durante cuatro semanas.
Los pacientes con úlcera curada y H. pylori erradicada recibieron naproxen de 750 mg. a diario y recibieron aleatoriamente además bien lansoprazol de 30 mg. o ningún tratamiento durante 8 semanas.
El punto de referencia primario fue la reaparición de úlceras sintomáticas y complicadas durante las ocho semanas.
Se realizó una endoscopia a la octava semana.
La incidencia acumulada de úlceras sintomáticas y gastroduodenales complicadas a la octava semana fue del 4,5% en el grupo de lansoprazol y del 42,9% en el grupo que no recibió tratamiento (P=0.0025).
Consideraciones relativas al riesgo/ beneficio
Los datos bibliográficos presentados por el solicitante muestras que en pacientes que siguen recibiendo medicación AINE, el lansoprazol es más efectivo en la curación de la úlcera gástrica que el antagonista receptor H2 y que las tasas de curación son aceptables aunque algo menos que las indicadas en relación con omeprazol.
Hay escasos datos sobre las tasas de curación de las úlceras duodenales, pero se sabe que en general las úlceras duodenales se curan mejor que las úlceras gástricas tras la supresión de ácidos.
Los datos limitados relativos al lansoprazol avalan esta afirmación.
No se han realizado estudios formales de interacción con lansoprazol y AINEs.
Las pruebas clínicas así como una amplia experiencia clínica no han indicado que existan interacciones cuando se administra lansoprazol con AINEs.
Asimismo, los estudios de interacción realizados con omeprazol y varios AINEs no han revelado interacción alguna.
La falta de estudios formales sobre la interacción con AINEs ha de reflejarse adecuadamente en el RCP.
Los datos bibliográficos presentados aportan pruebas en favor de las siguientes indicaciones: • Tratamiento de las úlceras gástrica y duodenal benignas asociadas a AINEs en pacientes que precisan un tratamiento continuado con AINE. • Profilaxis de las úlceras gástrica y duodenal benignas asociadas a AINEs en pacientes en riesgo que precisan un tratamiento continuado con AINE.
Sin embargo, una indicación que incluye el alivio de los síntomas en esta población no está suficientemente probada.
En comparación con el placebo, el lansoprazol únicamente redujo la necesidad de antiácidos en uno de los estudios, pero no se demostró una diferencia significativa con respecto a los síntomas.
Por consiguiente, el perfil beneficio/ riesgo de Lansoprazol HEXAL 15 mg y 30 mg en la indicación propuesta puede considerarse favorable.
Que la remisión se refería a la armonización de los Resúmenes de las Características del Producto con vistas a la indicación, que el Resumen de las Características del Producto propuesto por el solicitante ha sido valorado basándose en la documentación remitida y en las conclusiones de la discusión científica del Comité. el CHMP ha recomendado la concesión de las autorizaciones de comercialización con las modificaciones del Resumen de Características del Producto que figuran en el Anexo III para Lansoprazol HEXAL y nombres asociados (véase el Anexo I).
6 ANEXO III
CORREGIDA RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO DEL ESTADO MIEMBRO DE REFERENCIA
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 29 de los medicamentos que contienen de lansoprazol.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
7 1.
DENOMINACIÓN DEL MEDICAMENTO
Lansoprazol y nombres asociados (véase el anexo I), cápsula dura y gastrorresistente, de 30 mg.
[véase el anexo I - a completar en cada país]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura contiene 15 ó 30 mg de lansoprazol.
[A completar en cada país]
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura y gastrorresistente.
15 mg:
Cápsula de gelatina dura, amarilla y opaca, que contiene gránulos con recubierta entérica.
30 mg:
Cápsula de gelatina dura, blanca y opaca, que contiene gránulos con recubierta entérica.
[A completar en cada país]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Tratamiento de las úlceras duodenales y gástricas, confirmadas mediante endoscopia o radiografía. • Tratamiento de la esofagitis por reflujo. • Profilaxis a largo plazo de la esofagitis por reflujo. • Síndrome de Zollinger-Ellison. • Tratamiento de las úlceras gástricas y duodenales asociadas a AINE, en pacientes que requieren tratamiento continuado con AINE. • Profilaxis de las úlceras gástricas y duodenales asociadas a AINE, en pacientes que requieren tratamiento continuado con AINE.
4.2.
Posología y forma de administración
Tratamiento de la úlcera duodenal La dosis recomendada es de 30 mg cada 24 horas, durante dos semanas.
En los pacientes que no están completamente curados en este plazo, el medicamento debe continuarse, a la misma dosis, durante dos semanas más.
Tratamiento de la úlcera gástrica La dosis recomendada es de 30 mg cada 24 horas, durante cuatro semanas.
Habitualmente, la úlcera cura en cuatro semanas; sin embargo, en los pacientes que no están completamente curados en este plazo, el medicamento debe continuarse, a la misma dosis, durante cuatro semanas más.
Tratamiento de la esofagitis por reflujo
8 La dosis recomendada de lansoprazol es de 30 mg cada 24 horas, durante cuatro semanas.
En los pacientes que no están completamente curados en este plazo, el tratamiento puede continuarse, a la misma dosis, durante cuatro semanas más.
Profilaxis de la esofagitis por reflujo 15 mg cada 24 horas.
La dosis puede aumentarse hasta 30 mg cada 24 horas, según se considere necesario.
Síndrome de Zollinger-Ellison La dosis inicial recomendada es de 60 mg cada 24 horas.
La dosis deberá ajustarse individualmente y el tratamiento deberá continuarse durante el tiempo que sea necesario.
Se han empleado dosis diarias de hasta 180 mg.
Si la dosis diaria requerida es superior a 120 mg, deberá administrarse en dos dosis divididas.
Úlceras gástricas y duodenales benignas, asociadas a AINE 30 mg cada 24 horas, durante cuatro semanas.
En los pacientes que no están completamente curados en este plazo, el tratamiento puede continuarse durante cuatro semanas más.
En los pacientes a riesgo o con úlceras que son difíciles de curar, deberá plantearse un tratamiento más prolongado o a una dosis más alta.
Profilaxis de las úlceras gástricas y duodenales asociadas a AINE en pacientes que requieren tratamiento continuado con AINE 15 mg cada 24 horas.
Si el tratamiento fracasa, deberá emplearse la dosis de 30 mg cada 24 horas.
Enfermedad sintomática por reflujo gastroesofágico La dosis recomendada es de 15 mg ó 30 mg cada 24 horas.
El alivio de los síntomas se obtiene rápidamente.
Deberá plantearse el ajuste individual de la posología.
Si los síntomas no se alivian en un plazo de cuatro semanas con una dosis de 30 mg, se recomiendan exámenes adicionales.
Trastorno de la función hepática o renal No es necesario cambiar la dosis en los pacientes con un trastorno de la función renal.
Sin embargo, en estos pacientes no deberá sobrepasarse la dosis diaria normal de 30 mg.
Deberá tenerse precaución en la administración de lansoprazol en los pacientes con un trastorno leve o moderado de la función hepática.
En los pacientes con una disfunción leve, la dosis no deberá ser superior a 30 mg.
En los pacientes con una disfunción moderada, la dosis deberá restringirse a 15 mg diarios.
Debido a la ausencia de datos en pacientes con un trastorno grave de la función hepática, estos pacientes no deberán ser tratados con lansoprazol (véase el epígrafe 4.4, “ Advertencias y precauciones especiales de empleo”).
Niños En los niños no se recomienda el empleo de lansoprazol, ya que en esta población no se han establecido la inocuidad y la eficacia.
Personas de edad avanzada Debido a la eliminación retardada de lansoprazol en las personas de edad avanzada, puede ser necesario administrar el tratamiento en dosis de 15 a 30 mg, ajustadas según las necesidades individuales.
Sin embargo, la dosis diaria para los ancianos no deberá ser superior a 30 mg.
Las cápsulas se ingieren enteras, con líquido.
Las cápsulas pueden vaciarse, pero no se puede masticar ni moler el contenido.
La ingestión concomitante de alimentos retrasa y reduce la absorción de lansoprazol.
Este medicamento tienen un efecto óptimo si se toma con el estómago vacío.
4.3.
Contraindicaciones
Hipersensibilidad a lansoprazol o a alguno de los excipientes del producto.
4.4.
Advertencias y precauciones especiales de empleo
9 El diagnóstico de úlceras gastroduodenales y de esofagitis por reflujo deberá confirmarse mediante una endoscopia o por otro medio adecuado de diagnóstico.
Es posible que la esofagitis por reflujo no presente una ulceración o una lesión visual; por lo tanto, en algunos casos, la endoscopia sola quizá no sea suficiente.
Antes de iniciar el tratamiento de la úlcera gástrica con lansoprazol, no deberá excluirse la posibilidad de un tumor gástrico maligno, porque este medicamento puede enmascarar los síntomas y retrasar el diagnóstico.
El lansoprazol deberá emplearse con precaución en los pacientes con una disfunción hepática grave.
(Véase el epígrafe 4.2, “ Posología y forma de administración”.)
La siguiente afirmación se hace por analogía al omeprazol.
Una disminución de la acidez gástrica debida a lansoprazol aumenta los recuentos gástricos de bacterias normalmente presentes en el tubo digestivo.
El tratamiento con lansoprazol puede aumentar ligeramente el riesgo de infecciones gastrointestinales, como las causadas por Salmonella y Campylobacter.
El los pacientes que padecen una úlcera gastroduodenal, la posibilidad de una infección por H. pylori es un factor etiológico que deberá tenerse en cuenta.
Si se emplea lansoprazol asociado a antibióticos como tratamiento de erradicación del H. pylori, deberán seguirse también las instrucciones sobre el empleo de estos antibióticos.
Debido a los limitados datos sobre la inocuidad en los pacientes que siguen un tratamiento de mantenimiento con una duración superior a un año, en estos pacientes deberán realizarse periódicamente una revisión del tratamiento y una evaluación exhaustiva de la relación entre el riesgo y el beneficio (véase el epígrafe 5.3, “ Datos preclínicos sobre seguridad”).
Si se producen trastornos visuales con el uso prolongado (más de un año), deberá consultarse a un oftalmólogo.
Los pacientes con problemas hereditarios raros de intolerancia a la fructosa, malabsorción de glucosa- galactosa o insuficiencia de sucrasa-isomaltasa no deberán recibir este medicamento.
4.5.
Interacción con otros medicamentos y otras formas de interacción
Fármacos asociados al citocromo P450 Como el lansoprazol se metaboliza mediante un sistema de enzimas metabolizadoras asociado al citocromo P450 (CYP2C19 y CYP3A4), es posible que se produzcan interacciones con los fármacos metabolizados mediante el mismo sistema enzimático.
Efectos de otros fármacos sobre el lansoprazol
Fármacos que inhiben el CYP2C19 Los fármacos que inhiben el CYP2C19 pueden aumentar la concentración plasmática de lansoprazol.
La fluvoxamina, un inhibidor del CYP2C19, aumentó las concentraciones plasmática del lansoprazol hasta el cuádruplo de su valor inicial.
Fármacos que inhiben el CYP3A4 Los fármacos que inhiben el CYP3A4, como el ketoconazol, el itraconazol, los inhibidores de la proteasa, los macrólidos, etc., pueden aumentar notablemente las concentraciones de lansoprazol en el plasma.
Efectos de lansoprazol sobre otros fármacos
10 Ketoconazol e itraconazol La absorción de ketoconazol y de itraconazol por el tubo digestivo se incrementa por la presencia de ácidos gástricos.
El efecto también puede estar presente si el lansoprazol se asocia a otros fármacos que tienen una absorción dependiente del pH.
Digoxina La administración concomitante de lansoprazol y digoxina puede aumentar la concentración plasmática de digoxina.
Por lo tanto, deberá vigilarse la concentración plasmática en los pacientes que reciben digoxina y, si es necesario, deberá ajustarse la dosis de este fármaco.
Fármacos metabolizados por el CYP3A4 El lansoprazol puede causar un aumento de la concentración plasmática de los fármacos metabolizados por el CYP3A4.
Se recomienda precaución al asociar lansoprazol a otros fármacos que son metabolizados por esta enzima.
Tacrolimus La administración concomitante de lansoprazol aumenta las concentraciones de tacrolimus en el plasma (un sustrato del CYP3A y del P-gp).
La exposición al lansoprazol aumentó la exposición media del tacrolimus hasta en un 81%.
Cuando se inicia o finaliza un tratamiento concomitante con lansoprazol, se recomienda la monitorización de las concentraciones plasmáticas de tacrolimus.
Carbamazepina Se recomienda precaución durante el tratamiento concomitante con carbamazepina (un sustrato del CYP3A) y lansoprazol.
La asociación de fármacos puede aumentar la concentración de carbamazepina y puede reducir la de lansoprazol.
Fenitoína En algunos estudios se ha comprobado que puede que tenga que reducirse la posología de la fenitoína (sustrato del CYP2C19 y del CYP2C9) cuando se administra concomitantemente con lansoprazol.
Al iniciar y finalizar el tratamiento con lansoprazol, se recomiendan precaución y la monitorización de las concentraciones de fenitoína en el plasma.
Warfarina Al iniciar o finalizar el tratamiento concomitante de lansoprazol en los pacientes tratados con warfarina, se recomienda precaución y el aumento de la frecuencia de la monitorización.
Teofilina El lansoprazol produce una reducción del 14% de las concentraciones plasmáticas de teofilina.
En algunos pacientes puede producirse una disminución clínicamente relevante.
Si se asocian ambos fármacos, se aconseja precaución.
No se ha demostrado ninguna interacción clínicamente significativas entre el lansoprazol, y los antiinflamatorios no esteroideos o el diazepam, aunque no se ha realizado ningún estudio formal de interacción entre el lansoprazol y los AINE.
Los antiácidos y el sucralfato pueden disminuir la biodisponibilidad del lansoprazol.
Por lo tanto, la dosis de este fármaco deberá tomarse por lo menos una hora antes o después.
Se ha observado que, in vitro, el lansoprazol inhibe la proteína transportadora P-glicoproteína (P-gp).
No puede excluirse que el lansoprazol afecte las vías de transporte mediante esta proteína, lo cual causa un aumento de las concentraciones plasmáticas de sustratos de la P-gp como la digoxina.
Debe tenerse precaución al asociar lansoprazol a los fármacos que tienen un estrecho índice terapéutico, ya que no se ha investigado en gran medida el efecto del lansoprazol en el metabolismo de otros fármacos.
11 Hasta ahora, se han observado las siguientes interacciones entre el lansoprazol y ciertos antibióticos empleados en el tratamiento de erradicación:
Posología y duración de la administración en asociación
Efecto*
Lansoprazol + claritromicina
30 mg + 500 mg cada 8 horas, durante 5 días
Aumento de la concentración plasmática del metabolito de la claritromicina en un 16%; aumento del 19 al 32% de la biodisponibilidad del lansoprazol.
Lansoprazol + amoxicilina Lansoprazol + metronidazol
30 mg + 1000 mg cada 8 horas, durante 5 días No se ha investigado aún.
Desacelera la captación de amoxicilina.
30 mg + 500 mg + 1000 mg Aumento
semivida del lansoprazol en 30% cada una; aumento del 30% de la concentración plasmática del metabolito de la claritromicina.
*Es probable que los efectos de la claritromicina en la farmacocinética del lansoprazol dependa del genotipo del paciente para el CYP2C19.
Un metabolizador deficiente tendría unos efectos más marcados que un gran metabolizador.
La ingestión de alimentos reduce la biodisponibilidad del lansoprazol; por lo tanto, se recomienda tomar el fármaco antes de los alimentos.
4.6.
Embarazo y lactancia
No se dispone de datos clínicos sobre la exposición al lansoprazol durante el embarazo.
Los estudios realizados en animales no indican ningún efecto perjudicial directo o indirecto con respecto al embarazo, el desarrollo embrionario o fetal, el parto o el desarrollo posnatal.
Por lo tanto, no se recomienda el empleo de lansoprazol durante el embarazo.
Se desconoce si el lansoprazol se excreta por la leche humana.
Los estudios hechos en animales han demostrado la excreción de lansoprazol por la leche.
La decisión sobre si continuar o suspender la lactancia materna o el tratamiento con lansoprazol deberá tomarse sopesando el beneficio de la lactancia materna para el niño y el beneficio del tratamiento con lansoprazol para la madre.
4.7.
Efectos sobre la capacidad para conducir y utilizar máquinas
Pueden producirse reacciones adversas por el fármaco, como mareos y fatiga (véase el epígrafe 4.8, “ Reacciones adversas”).
En estas condiciones, la capacidad para reaccionar puede estar disminuida.
Esto deberá tenerse en cuenta al conducir o utilizar máquinas.
(Véase el epígrafe 4.8; “ Reacciones adversas”.)
12 4.8.
Reacciones adversas
Frecuentes (> 1%)
Infrecuentes (0,1-1%)
Raras (0,01-0,1%)
Muy raras (< 0,01%)
Digestivas
Náuseas, diarrea, dolor de estómago, estreñimiento, vómitos, flatulencias y dispepsia.
Sequedad de boca o garganta, glositis, candidiasis esofágica, pancreatitis.
Colitis, estomatitis y lengua negra.
Piel y cuero cabelludo
Eczema, urticaria y prurito.
Petequias, púrpura, pérdida de cabello, eritema multiforme, síndrome de Stevens-Johnson y necrólisis epidérmica.
Sistema nervioso
Cefalea, mareos.
Intranquilidad, insomnio, somnolencia, depresión, alucinaciones, confusión, vértigo y parestesia, somnolencia y temblores.
Hígado y riñones
Aumento de las concentraciones de las enzimas hepáticas.
Hepatitis, ictericia y nefritis intersticial.
Sangre
Trombocitopenia, eosinofilia, pancitopenia y agranulocitosis, anemia, leucopenia.
Agranulocitosis.
Cardiovascular
Edema periférico, palpitaciones y dolor torácico.
Trastornos musculoesqueléticos y del tejido conectivo
Dolor muscular y articular.
Sentidos
Trastornos del sabor y visuales.
Trastornos endocrinos
Ginecomastia, galactorrea.
Fiebre, hiperhidrosis, broncoconstricción, impotencia y angioedema.
Shock anafiláctico, malestar general.
Investigaciones
Aumento de las concentraciones del colesterol y de los triglicéridos.
13
Se desconocen los efectos de la sobredosis de lansoprazol en los seres humanos (aunque es probable que la toxicidad aguda sea baja) y, en consecuencia, no pueden darse instrucciones para el tratamiento.
Sin embargo, en algunos ensayos clínicos se han administrado dosis diarias de hasta 180 mg de lansoprazol, sin producirse reacciones adversas significativas.
Consulte la lista de posibles síntomas de la sobredosis de lansoprazol en el epígrafe 4.8, “ Reacciones adversas”.
El lansoprazol no se elimina de manera significativa mediante hemodiálisis.
Si es necesario, se recomienda el vaciado gástrico, y el tratamiento con carbón activado y sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1.
Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la bomba de protones; código ATC:
A02BC03.
Inhibe la etapa final de la formación de ácidos gástricos mediante la inhibición de la actividad de la H+/ K+ ATPasa de las células parietales del estómago.
Esta inhibición es dependiente de la dosis y reversible, y el efecto se aplica a la secreción tanto basal como estimulada de ácidos gástricos.
El lansoprazol se concentra en las células parietales y se vuelve activo en su ambiente ácido, donde reacciona con el grupo sulfhidrilo de la H+/ K+ ATPasa, produciendo la inhibición de la actividad enzimática.
Efecto sobre la secreción de ácidos gástricos El lansoprazol es un inhibidor específico de la bomba de protones de las células parietales del estómago.
Una dosis única de 30 mg de lansoprazol, administrada por vía oral, produce una inhibición de aproximadamente el 80% de la secreción de ácidos gástricos estimulada por la pentagastrina.
Después de la administración diaria durante siete días, se alcanza una inhibición de aproximadamente el 90% de la secreción de ácidos gástricos, lo que tiene un efecto correspondiente en la secreción basal de ácidos gástricos.
Una dosis única de 30 mg por vía oral reduce la secreción basal aproximadamente en un 70% y, en consecuencia, los síntomas de los pacientes se alivian a partir de la primera dosis.
Después de ocho días de administración repetida, la reducción es de aproximadamente el 85%.
Se obtiene un alivio rápido de los síntomas con una dosis de 30 mg diarios; la mayoría de los pacientes con úlcera duodenal se recuperan al cabo de dos semanas, y los pacientes con úlcera gástrica y esofagitis por reflujo se recuperan en cuatro semanas.
5.2.
Propiedades farmacocinéticas
Absorción y distribución El lansoprazol es inactivado rápidamente por los ácidos gástricos y, por lo tanto, se administra como gránulos con recubierta entérica, en cápsulas de gelatina.
La absorción por el duodeno es rápida y se alcanza una concentración máxima en el plasma en 1,5 a 2,0 horas.
La biodisponibilidad después de una dosis única de 30 mg después de la administración diaria y repetida es del 80 al 90%.
La ingestión de alimentos retrasa la tasa de absorción del lansoprazol y reduce la biodisponibilidad (área debajo de la curva) aproximadamente en un 25%.
Los antiácidos y el sucralfato pueden disminuir la biodisponibilidad del lansoprazol.
La fijación del lansoprazol a las proteínas plasmáticas es de aproximadamente un 95%; sin embargo, no se ha observado que ello tenga un efecto significativo en otros fármacos fijados a proteínas.
Metabolismo y eliminación El metabolismo del lansoprazol se cataliza principalmente por la enzima CYP2C19.
La enzima CYUP3A4 también contribuye al metabolismo.
El CYP2C19 está sujeto a un polimorfismo genético; el 2 al 6% de la población, llamados metabolizadores deficientes, son homocigotos para un alelo mutante
La exposición del lansoprazol es varias veces más alta en los metabolizadores deficientes que en los grandes metabolizadores.
La semivida de eliminación del fármaco es de 1,0 a 2,0 horas.
No existe ningún cambio en la semivida durante el tratamiento.
Una dosis única de lansoprazol tiene un efecto inhibitorio en la secreción de los ácidos grasos, con una duración superior a 24 horas.
Puesto que el lansoprazol se activa en las células parietales, su concentración plasmática no está relacionada con una inhibición de los ácidos gástricos.
El lansoprazol se metaboliza principalmente en el hígado.
Se han identificado tres metabolitos en el plasma: la sulfona, el 5-hidroxi lansoprazol y el sulfuro.
Estos metabolitos no tienen ningún efecto significativo sobre la secreción de ácidos.
Aproximadamente del 15 al 50% de los metabolitos se excretan por la orina; el resto, por las heces.
Se han identificado tres metabolitos en la orina:
5-hidroxi sulfona, 5-hidroxi sulfuro y 5-hidroxi lansoprazol.
En los pacientes con cirrosis, el área debajo de la curva correspondiente al lansoprazol está aumentada significativamente y la semivida de eliminación está prolongada; sin embargo, no se ha detectado ningún signo de acumulación del lansoprazol.
La biodisponibilidad del lansoprazol no está alterada significativamente en la insuficiencia renal.
La eliminación del lansoprazol en las personas de edad avanzada está ligeramente retardada.
5.3.
Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para los seres humanos, a partir de los estudios convencionales de la farmacología de seguridad, la toxicidad con dosis repetidas, la toxicidad para la reproducción o la genotoxicidad.
En dos estudios de carcinogenia en ratas, el lansoprazol produjo una hiperplasia, relacionada con la dosis, de las células ECL gástricas y carcinoide de las células ECL asociado a hipergastrinemia, debido a la inhibición de la secreción de ácido y a atrofia retiniana.
La atrofia retiniana no se produjo antes de los 18 meses de tratamiento.
Esto no se observó en monos, perros ni ratones.
En ratones, se desarrolló una hiperplasia, relacionada con la dosis, de las células ECL gástricas, y también tumores hepáticos y adenoma del rete testis.
Se desconoce la importancia clínica de estas observaciones.
Los resultados de estudios sobre el potencial carcinógeno muestran que, en las ratas, el tratamiento con lansoprazol se asocia a una hiperplasia de las células de Leydig y a tumores benignos de las células de Leydig.
En estudios efectuados con ratas, se ha observado metaplasia intestinal.
Se desconoce la importancia clínica de estas observaciones.
6.
DATOS FARMACÉUTICOS
6.1.
Lista de excipientes
Esferas de azúcar (sucrosa y almidón de maíz) Laurilsulfato de sodio Meglumina Manitol Hipromelosa Macrogol 6000 Talco Polisorbato 80 Dióxido de titanio (E 171) Copolímero de ácido metacrílico y etilacrilato, 1:1, dispersión 30%
Material de la cápsula:
15 Gelatina Dióxido de titanio (E 171)
Además, para Lansoprazol 15 mg:
Amarillo de quinolina (E 104)
[A completar en cada país]
6.2.
Incompatibilidades
No aplicable.
6.3.
Período de validez
Tres (3) años
6.4.
Precauciones especiales de conservación
No conservar a una temperatura superior a 25 ºC.
Conservar en el envase original, a fin de proteger el producto de la humedad.
6.5.
Naturaleza y contenido del recipiente
Aluminio / Blister de aluminio blister (Alu/ OPA/ PVC/ PE)
Lansoprazol 15 mg:
7, 10, 14, 15, 20, 28, 30, 35, 50, 56, 60, 84, 98, 100 y 250 cápsulas.
Lansoprazol 30 mg:
2, 7, 10, 14, 15, 20, 28, 30, 35, 42, 50, 56, 60, 98, 100 y 250 cápsulas.
Es posible que no se comercialicen todos los tamaños de envase.
[A completar en cada país]
6.6.
Instrucciones de uso y manipulación
Ninguna especial.
[A completar en cada país]
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar en cada país]
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar en cada país]
16 9.
European Medicines Agency Evaluation of Medicines for Human Use
21 de febrero 2006 EMEA/ CHMP/ 373061/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN DE CONFORMIDAD CON LO DISPUESTO EN EL ARTÍCULO 29 (2)1 REMISIÓN RELATIVA A Lansoprazol-ratiopharm 15 mg y 30 mg
Denominación Común Internacional (INN):
Lansoprazol
INFORMACIÓN GENERAL
Lansoprazol-ratiopharm (lansoprazol) es un inhibidor de la bomba de protones que inhibe la secreción de ácido gástrico y se utiliza para el tratamiento de la úlcera duodenal y gástrica, la esofagitis por reflujo, la enfermedad de reflujo gastroesofágico, el tratamiento y prevención de las úlceras gástrica y duodenal asociadas a AINEs, el síndrome de Zollinger-Ellison y, en combinación con los regímenes terapéuticos antibacterianos apropiados, para la erradicación del Helicobacter pylori y la prevención de la recaída de la úlcera péptica en pacientes con úlceras asociadas a H. pylori.
El 7 de noviembre de 2003 se había concedido una autorización de comercialización para Lansoprazol-ratiopharm (15 y 30 mg.) a ratiopharm GmbH en Finlandia.
El 16 de septiembre de 2004 se inició un procedimiento de reconocimiento mutuo.
El Estado miembro de referencia era Finlandia y los Estados miembros concernidos eran Austria, Bélgica, Dinamarca, Alemania, Italia, Luxemburgo, los Países Bajos, Portugal, Suecia y el Reino Unido.
Los Estados miembros concernidos no han podido alcanzar un acuerdo respecto al Reconocimiento Mutuo de la Autorización de Comercialización concedida por el Estado miembro de referencia.
La solicitud fue retirada en los Países Bajos y el Reino Unido.
Portugal y Alemania remitieron a la EMEA las razones para su desacuerdo el 15 de diciembre de 2004.
Se han identificado diferencias importantes en comparación al producto de referencia con respecto a la sección de indicaciones del RCP.
La dosis de 15 mg para la indicación terapéutica “ erradicación del Helicobacter pylori” no está aprobada para el medicamento de referencia comercializado en Portugal.
El solicitante deberá proporcionar datos clínicos que apoyen el uso de las cápsulas de 15 mg para la erradicación del Helicobacter pylori.
Se trata concretamente de los datos sobre la bioequivalencia de las cápsulas 2x15 mg y las cápsulas de 30 mg, y la posible necesidad de una dosis reducida de lansoprazole en esta indicación terapéutica.
Se han identificado diferencias importantes en comparación al producto de referencia con respecto a la sección de posología del RCP.
El RCP del producto de referencia en Alemania contiene dosis específicas y patrones de dosificación para combinaciones de lansoprazol y antibióticos recomendadas para la erradicación del Helicobacter pylori.
El 20 de enero de 2005 se inició el procedimiento de arbitraje.
El ponente y ponente adjunto designados fueron respectivamente Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne.
El titular de la autorización de comercialización presentó explicaciones por escrito el 20.07.05.
1 Artículo 29(2) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged para Lansoprazol-ratiopharm.
El CHMP aprobó los cambios de la sección 4.2 del RCP (Posología y métodos de administración), ofreciendo una recomendación detallada para los antibióticos, de acuerdo con los “ aspectos a considerar en la redacción de la terapia de erradicación del Helicobacter Pylori en determinadas secciones del RCP, concediéndole un dictamen positivo el 15.09.05.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 21 de febrero de 2006.
Page 2/ 2 ©EMEA 2006
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACEUTICAS, DOSIS, VIAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
ratiopharm Arzneimittel Vertriebs -GmbH
Lansoprazol "ratiopharm" 15 mg Kapseln
15 mg.
Cápsulas gastrorresistentes, duras
Vía oral
Austria
-
Albert-Schweitzer-G.
3 1140 Vienna
Lansoprazol "ratiopharm" 30 mg
Vía oral
Kapseln
duras
ratiopharm Belgium
Lansoprazol-ratiopharm 15 mg
15 mg.
Cápsulas gastrorresistentes,
Bélgica
-
Rue Saint-Lambert 14
gelules gastro-résistante
duras
11200 Bruxelles Bélgica
Lansoprazol-ratiopharm 30 mg gelules gastro-résistante
30 mg.
Cápsulas gastrorresistentes, duras
Vía oral
ratiopharm GmbH
Lantrolix 15 mg enterokapsler,
Graf-Arco-Strasse 3.
hårde
30 mg.
Cápsulas gastrorresistentes, duras
Vía oral
ratiopharm GmbH
89079 Ulm
Lansoprazol ratiopharm 15 mg
15 mg.
duras Cápsulas gastrorresistentes,
Alemania
ratiopharm GmbH
Lansoprazol ratiopharm 15 mg
15 mg.
Cápsulas gastrorresistentes,
Alemania
89079 Ulm Alemania
Lansoprazol ratiopharm 30 mg Hartkapseln
30 mg.
Cápsulas gastrorresistentes, duras
Vía oral
ratiopharm GmbH
Lansoprazolo ratiopharm 15 mg
15 mg.
Cápsulas gastrorresistentes,
Vía oral
-
89079 Ulm Alemania
Lansoprazolo ratiopharm 30 mg capsule di gelatina dura
30 mg.
Cápsulas gastrorresistentes, duras
2
-
89079 Ulm Alemania
Lansoprazol ratiopharm 30 mg Hartkapseln
30 mg.
Cápsulas gastrorresistentes, duras
Portugal
-
ratiopharm Lda, Portugal Edifício Tejo, 6º piso Rua Quinta do Pinheiro
Lansoprazol-ratiopharm 15 mg cápsulas gastrorresistentes
15 mg.
Cápsulas gastrorresistentes, duras
2790-143 Carnaxide
Lansoprazol-ratiopharm 30 mg
30 mg.
Cápsulas gastrorresistentes,
Suecia
-
ratiopharm GmbH Graf-Arco-Strasse 3.
Sopranix 15 mg, enterokapsler, hårda
15 mg.
Cápsulas gastrorresistentes, duras
89079 Ulm Alemania
Sopranix 30 mg, enterokapsler, hårda
30 mg.
Cápsulas gastrorresistentes, duras
Vía oral
3 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
4 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DELA EVALUACIÓN CIENTÍFICA DE LANSOPRAZOL RATIOPHARM ABZ-PHARMA 15 MG, 30 MG, CÁPSULAS GASTRORRESISTENTES, DURAS (Véase Anexo I) Lansoprazol ratiopharm 15 mg, 30 mg, cápsulas gastrorresistentes duras, fue sometido a arbitraje de conformidad con el Artículo 29 de la Directiva del Consejo 2001/ 83/ CE, modificada, como consecuencia de las objeciones manifestadas por Alemania durante un procedimiento de Reconocimiento Mutuo en el que el Estado miembro de referencia era Finlandia.
Se suscitaron objeciones relativas a discrepancias en comparación a los productos de referencia en cuanto a la posología de la terapia triple para la erradicación del H. pylori. y la indicación de la forma de dosificiación de 15 mg.
Erradicación de H. pyolori y curación de la úlcera péptica A fin de normalizar los regímenes de tratamiento para la erradicación de la infección por H. pylori, el Grupo de Estudio Europeo sobre el Helicobacter pylori publicó las directrices para el tratamiento de la infección por Helicobacter pylori.
El Consenso de Maastricht establece que los regímenes de tratamiento para la erradicación del H. pylori deberían ser simples, bien tolerados y lograr una tasa de erradicación del 80% o una base de población destinada a ser tratada.
Los regímenes de tratamiento que han demostrado satisfacer los criterios establecidos anteriormente son los siguientes:
Inhibidor de la bomba de protones en dosis estándar, dos veces al día, y • metronidazole, 400 mg (tinidazole, 500 mg) dos veces al día, + claritromicina, 250 mg dos veces al día; • amoxicillina, 1000 mg dos veces al día + claritomicina, 500 mg dos veces al día (aconsejable cuando sea probable la resistencia al metronidazole); • amoxicillina, 500 mg tres veces al día + metronidazole, 400 mg tres veces al día (aconsejable cuando sea probable la resistencia a la claritomicina) Desde entonces se han conocido nuevos datos que exigían una actualización de las directrices originales con objeto de proporcionar directrices de gestión práctica que fueran aceptables en todas las prácticas clínicas, tanto en atención primaria como entre los especialistas.
Las directrices actualizadas fueron establecidas durante la reunión de Consenso de Masstricht 2-2000.
Se señala que el tratamiento debería concebirse como una especie de unidad que considere conjuntamente las terapias de erradicación de primera y segunda línea.
La terapia de primera línea deberá ser una triple terapia que utilice un inhibidor de bomba de protones o citrato de bismuto de ranitidina, combinados con claritromicina (500 mg dos veces diarias) y amoxicillina (1 g dos veces al día) o metronidazole (500 dos veces al día).
Metronidazole se consideraba en origen una alternativa a la amoxicilina, pero ahora existe una tendencia a reservarlo como terapia de rescate en el caso de que fracase la primera tentativa de erradicación.
Se ha recomendado la terapia de segunda línea con cuadruple terapia que utiliza un inhibidor de bomba de protones combinado con subcitrato (subsalicilato) y metronidazole, y tetraciclina durante como mínimo 7 días.
Si no se dispusiera de bismuto, deberán usarse las terapias triples basadas en el PPI.
Los fallos posteriores deberán tratarse individualmente.
La reducción de la dosis de claritomicina en la combinación de claritromicina-metronidazole está apoyada por datos clínicos, así como el Informe del Consenso de Maastricht, donde se afirma que una dosis de 250 mg es suficiente incluso si la dosis recomendada es de 500 mg.
No obstante, la reducción de claritromicina a 250 mg en la triple terapia de combinación con amoxicilina 1000 mg no cuenta con el apoyo del Informe del Consenso de Masstricht 2-2000.
En el documento recientemente publicado por Bago et al in Wiener Klinische Wochenschrift 2004 se indica que 250 mg dos veces al día puede ser tan eficaz como 500 mg dos veces al día para erradicar el H. pylori en pacientes con dispepsia, aunque numéricamente las tasas de erradicación fueron algo inferiores.
No obstante, en espera de confirmación, así como de los resultados del Informe del Consenso Maastricht 3-2005, se recomienda que la dosis sea de 500 mg de claritromicina dos veces al día.
5 Erradicación de H. pylori y curación de la úlcera péptica De acuerdo con el RCP propuesto (> día 60), sección 4.2, la dosis recomendada para la erradicación del H. pylori es de 30 mg dos veces al día.
La recomendación de dosificación para lansoprazole corresponde con el último Informe de Consenso disponible emitido por el Grupo de Estudio Europeo del Helicobacter Pylori.
No hay necesidad y no está previsto reducir la dosis a 15 mg dos veces diarias.
La dosis recomendada puede lograrse administrando una cápsula de 30 mg o dos càpsulas de 15 mg dos veces al día, porque la composición del contenido de una cápsula de 30 mg de lansoprazole es exactamente la misma que la del contenido de dos cápsulas de 15 mg de lansoprazole, tal como muestra la “ Descripción y Composición del Medicamento” (3.2. P1) de ambas dosificaciones.
Consideraciones relativas al riesgo/ beneficio Los datos disponibles avalan el uso de lansoprazol-amoxicilina-claritromicina como tratamiento de primera línea.
En caso de resistencia a la claritromicina o de fallo del tratamiento, puede utilizarse la combinación de lansoprazol-amoxicilina-metronidazol, y en caso de alergia al beta-lactam es aconsejable la combinación de lansoprazol-claritromicina-metronidazol.
No obstante, para evitar que fracase el tratamiento deberá valorarse la posibilidad de utilizar modelos de resistencia antibacteriana local y directrices locales.
La dosificación adecuada sera posible con cápsulas de 30 mg y con cápsulas de 15 mg, y por consiguiente no se prevé que constituya un riesgo para la salud pública el uso de la dosis de 15 mg en una terapia de erradicación.
No es necesario sustanciar más datos clínicos.
La relación riesgo/ beneficio de Lansoprazol ratiopharm 15 mg, 30 mg se considera favorable, siempre que se incluya en el RCP la información pertinente relativa a la terapia de erradicación del H. pylori.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO Considerando: que el alcance de la remisión fue aprobar un programa de dosificación armonizado para la triple terapia de erradicación del H. pylori que el Resumen de las Características del Producto, etiquetado y prospecto propuestos por el solicitante se han evaluado basándose en la documentación presentada y el debate científico mantenido en el Comité. el CHMP ha recomendado que se concedan las autorizaciones de comercialización para el Resumen de las Características del Producto, etiquetado y prospecto que figuran en el Anexo II para Lansoprazol ratiopharm y nombres asociados (véase Anexo I).
6 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO ETIQUETADO Y PROSPECTO
7 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
8 1.
DENOMINACIÓN DEL MEDICAMENTO
Lansoprazol ratiopharm y nombres asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes Lansoprazol ratiopharm y nombres asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes
Ver anexo I- completar nacionalmente
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 15 mg o 30 mg de lansoprazol.
También contiene sacarosa (azúcar) Para ver la lista completa de excipientes, ver apartado 6.1
3.
FORMA FARMACÉUTICA
Cápsulas duras gastrorresistentes
15 mg: con la tapa y cuerpo amarillo opaco.
30 mg: con la tapa y cuerpo blanco opaco.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
- Tratamiento de la úlcera gastroduodenal confirmado por endoscopia o radiografía.
- Tratamiento del reflujo esofágico.
- Profilaxis a largo plazo del reflujo esofágico.
- Erradicación de Helicobacter pylori en combinación con la terapia antibiótica apropiada y
prevención de recaídas de úlcera péptica en pacientes con H. pylori asociada a úlceras.
- Síndrome de Zollinger-Ellison.
La dosis recomendada es de 30 mg una vez al día durante 2 semanas.
En pacientes a los que no se les haya curado completamente durante este tiempo, el tratamiento debería prolongarse con la misma dosis durante otras 2 semanas.
La dosis recomendada es de 30 mg una vez al día durante 4 semanas.
La úlcera generalmente cura en 4 semanas, pero en pacientes a los que se les haya curando completamente a lo largo de este tiempo, el tratamiento debería prolongarse con la misma dosis durante otras 4 semanas.
Reflujo esofágico:
La dosis recomendada de lansoprazol es de 30 mg una vez al día durante 4 semanas.
En pacientes a los que no se les haya curado completamente a lo largo de este tiempo, el tratamiento debería prolongarse con la misma dosis durante otras 4 semanas.
9 Profilaxis a largo plazo del reflujo esofágico:
15 mg diarios.
La dosis puede incrementarse tanto como sea necesario hasta 30 mg diarios.
Erradicación de Helicobacter pylori:
a) 1 g de amoxicilina, dos veces al día + 500 mg claritromicina, dos veces al día b) 250 mg de claritromicina, dos veces al día + de 400 mg a 500 mg metronidazol, dos veces al día c) 1 mg de amoxicilina, dos veces al día + de 400 mg a 500 mg metronidazol, dos veces al día
Deberían hacerse recomendaciones oficiales locales (p. ej. recomendaciones nacionales) teniendo en cuenta la resistencia bacteriana y el uso y prescripción apropiados de los agentes antibacterianos.
Sídrome Zollinger-Ellison:
La dosis oral inicial recomendada es de 60 mg una vez al día.
Las dosis deberían ajustarse a las necesidades individuales de los pacientes y deberían continuar tanto como lo clínicamente indicado.
Se han administrado dosis superiores a 180 mg.
Dosis superiores a 120 mg diarios deberían ser administradas en dosis divididas.
Pacientes con insuficiencia renal o hepática:
No se requiere ajuste de dosis en pacientes con insuficiencia renal.
Sin embargo, no debería excederse la dosis diaria de 30 mg.
Debe tenerse cuidado con la administración de lansoprazol en pacientes con la función hepática ligera o moderadamente disminuida.
En pacientes con insuficiencia ligera, la dosis no debería exceder los 30 mg.
En pacientes con insuficiencia hepática moderada, la dosis no debería exceder los 15 mg diarios.
Debido a la falta de datos en pacientes con insuficiencia hepática severa, estos pacientes no deberían ser tratados con lansoprazol.
En pacientes con insuficiencia hepática no debería seguirse el tratamiento combinado con claritromicina.
Niños:
Debido a la falta de datos de seguridad y eficacia no se recomienda el uso de lansoprazol en niños.
Ancianos:
Debido a la eliminación retardada de lansoprazol en ancianos, puede ser necesario el tratamiento con dosis de 15-30 mg ajustados a las necesidades individuales.
Sin embargo, la dosis diaria en ancianos no debe exceder los 30 mg.
Las cápsulas deben ser tragadas enteras y con líquido.
Se pueden vaciar las cápsulas, pero el contenido no debe ser ni masticado ni triturado.
La administración concomitante con comida enlentece y reduce la absorción de lansoprazol.
Este medicamento tiene sus mejores efectos cuando se toma con el estómago vacío.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de sus excipientes.
4.4 Advertencias y precauciones especiales de empleo:
El diagnóstico de la úlcera gastroduodenal y del reflujo esofágico debería ser confirmado por endoscopia o por otro métdo diagnóstico apropiado.
Puede no existir reflujo esofágico, al igual que ulceración y/ o daño visual, por lo que en casos concretos puede que no sea suficiente la endoscopia.
Lansoprazol debería ser administrado con precaución en pacientes con disfunción hepática (Ver sección
10 4.2 Posología y forma de administración)
Lansoprazol tiene un mecanismo de acción similar a omeprazol y ambos aumentan el pH gástrico, que se ratifica por similitudo con omeprazol.
El descenso de la acidez gástrica debido a lansoprazol aumenta la flora bacteriana que normalmente está presente en el tracto gastrointestinal.
El tratamiento con lansoprazol puede llevar a aumentar ligeramente el riesgo de infecciones gastrointestinales como Salmonella y Campylobacter.
En pacientes que padecen úlcera gastroduodenal, debe ser tenida en cuenta la posibilidad de infección por H. pylori como agente etiológico.
Si se utiliza lansoprazol, en combinación con otros antibióticos, como terapia para la erradicación de H. pylori, deben seguirse instrucciones para la administración de estos antibióticos.
Debido a la existencia de datos limitados de seguridad para pacientes en tratamiento de mantenimiento durante más de un año, debe realizarse una revisión regular del tratamiento y una valoración del riesgo- beneficio.
Si se observan alteraciones visuales durante el tratamiento a largo plazo (> 1 año), debería interrumpirse la ingestión del medicamento y consultar a un oftalmólogo.
Este producto contiene sacarosa, por lo que pacientes con problemas hereditarios de intolerancia a fructosa, malabsorción de glucosa-galactosa o insuficiencia de sacarosa-isomalta no deberían tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Principios activos asociados a citocromo P450 Ya que lansoprazol se metaboliza por medio de un sistema enzimático asociado a citocromo P450 (CYP2C19 y CYP3A4), son posibles las interacciones con principios activos que se metabolizan por esta misma vía.
Los principios activos que inhiben CYP2C19 pueden aumentar la concentración plasmática de lansoprazol.
Fluvoxamina, un inhibidor de CYP2C19, aumenta la concentración plasmática de lansoprazol hasta 4 veces.
Los principios activos que inhiben CYP3A4 como ketoconazol, itraconazol, inhibidores de proteasas, macrólidos, etc pueden aumentar considerablemente la concentración plasmática de lansoprazol.
Efectos de lansoprazol sobre otros principios activos
- Ketoconazol e itraconazol
La absorción de ketoconazol e itraconazol en el tracto gastrointestinal se potencia por la presencia de ácido gástrico, dando lugar a concentraciones subterapéuticas de ketoconazol e itraconazol y de su combinación.
Este efecto puede presentarse también si lansoprazol se combina con principios activos que tienen absorción pH-dependiente.
- Digoxina
La coadministración de lansoprazol y digoxina puede conducir a un aumento de los niveles plamáticos de digoxina.
En pacientes que toman digoxina, deben monitorizarse los niveles plasmáticos y debe ajustarse la dosis si fuese necesario.
- principios activos metabolizados por CYP3A4
11 Lansoprazol puede aumentar las concentraciones plasmáticas de los fármacos que son metabolizados por la CYP3A4.
Se recomienda precaución cuando se combine lansoprazol con principios activos que son metabolizados por esta enzima.
La coadministración de lansoprazol aumenta la concentración plasmática de tacrolimus (un CYP3A y sustrato P-gp).
La exposición de lansoprazol aumenta la concentración media de tacrolimus en más de un 81%.
Se recomienda monitorizar las concentraciones plasmáticas de tacrolimus cuando se inicie o finalice el tratamiento concomitante con lansoprazol.
Se recomienda precaución durante la co-administración de carbamazepina (sustrato de CYP3A) y lansoprazol.
La combinación de los principios activos puede aumentar las concentraciones de carbamazepina así como reducir las concentraciones de lansoprazol.
Los estudios han demostrado que las dosis de fenitoina (sustrato de CYP2C19 y CYP2C9) podrían tener que reducirse cuando se administre concomitantemente con lansoprazol.
Se recomienda precaución y monitorizar las concentraciones plasmáticas de fenitoina cuando se inicie y finalice el tratamiento con lansoprazol.
Se recomienda precaución y aumentar la frecuencia de monitorización cuando se inicie y finalice el co- tratamiento con lansoprazol en pacientes tratados con warfarina.
Lansoprazol proporciona una reducción del 14% en las concentraciones plasmáticas de teofilina.
Los pacientes individualizados pueden tener un descenso clínicamente relevante.
Se recomienda precaución cuando se combinen ambos principios activos.
No se han demostrado interacciones clínicamente significativos de lansoprazol con diazepam.
Los antiácidos y sulfacrato pueden disminuir la biodisponibilidad de lansoprazol.
La dosis de lansoprazol, por tanto, podría ser tomada como mínimo una hora antes o después.
Se ha observado que lansoprazol inhibe el transporte de proteínas, P-glicoproteina (P-gp) in vitro.
No debe excluirse la posibilidad que lansoprazol afecte a la vía de transporte produciéndose un aumento en las concentraciones plasmáticas tanto de los sustratos de P-gp como digoxina.
Debería tenerse cuidado cuando se combine lansoprazol con principios activos que tienen un índice terapéutico estrecho, ya que el efecto de lansoprazol sobre el metabolismo de otros principios activos no ha sido investigado exhaustivamente.
Se tiene la intención de combinar, para la terapia para la infección por Helicobacter pylori, lansoprazol con dos antibióticos.
La influencia de la administración de esta combinación no ha sido investigada sistemáticamente.
Por razones de consideraciones teóricas y como precaución, pueden esperarse interacciones más potentes con otros productos medicamentosos.
Se recomienda la monitorización de los niveles séricos de otros productos medicamentosos tomados durante 1 semana de terapia de erradicación.
Esto atañe particularmente a los medicamentos que son también metabolizados por el sistema enzimático P450.
Las siguientes interacciones entre lansoprazol y uno/ dos antibióticos utilizados durante la terapia de erradicación que han sido encontrados son:
12 Co-administración de medicamentos
Aumento de los niveles plasmáticos de un metabolito de claritromicina en un 16%; aumento de la biodisponibilidad de lansoprazol del 19% hasta el 32%
Lansoprazol + amoxicilina Lansoprazol + metronidazol
30 mg + 1000 mg 3 veces/ día durante 5 días No ha sido investigado
Enlentecimiento en la absorción de amoxicilina
Lansoprazol + claritromicina + amoxicilina
Aumento de la biodisponibilidad y semi-vida de lansoprazol en un 30% respectivamente; aumento de los niveles plasmáticos de un metabolito de claritromicina en un 30%.
* Los efectos de claritromicina sobre la farmacocinética de lansoprazol dependen del genotipo del paciente CYP2C19.
Un metabolizador lento puede tener efectos más considerables que un metabolizador rápido.
La ingestión de comida reduce la biodisponibilidad de lansoprazol: se recomienda tomar lansoprazol antes de la comida.
4.6 Embarazo y lactancia
No hay datos clínicos disponibles acerca de lansoprazol en embarazadas.
Los estudios en animales no indican efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrio/ fetal, parto o desarrollo postnatal.
No se recomienda el uso de lansoprazol durante el embarazo.
No se conoce si lansoprazol se excreta en la leche materna.
Los estudios en animales han demostrado la excreción de lansoprazol en la leche.
La decisión de continuar o interrumpir la lactancia o continuar o interrumpir el tratamiento con lansoprazol debería tomarse teniendo en cuenta el beneficio de la lactancia para el niño y el beneficio del tratamiento con lansoprazol para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Lansoprazol ratiopharm tiene una pequeña o moderada influencia sobre la capacidad para conducir o utilizar maquinaria.
4.8 Reacciones adversas
Las siguientes reacciones adversas han sido observadas durante el tratamiento con lansoprazol con las siguientes frecuencias:
Frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1000, < 1/100), raras (> 1/ 10000, < 1/ 1000), muy raras (< 1/ 10000), incluyendo casos aislados.
Frecuentes (1/ 100, < 1/ 10)
Poco frecuentes (> 1/ 1000, < 1/ 100)
Raros (> 1/ 10000, < 1/ 1000)
Muy raros (< 1/ 10000) incluyendo casos aislados
Trastornos gastrointestinales
Vómitos, nausea, diarrea, dolor de estómago, estreñimiento, flatulencia y dispepsia
Sequedad de boca o garganta y anorexia
Pancreatitis, candidiasis o esofagitis y glositis
Colitis, estomatitis, y lengua negra
Trastornos de la piel y del tejido subcutáneo
Eczema, urticaria y picor
Hiperhidrosis y púrpura
Síndrome de Stevens-Johnson y necrosis tóxica epidérmica
Trastornos del sistema nervioso
Dolor de cabeza y vértigo
Depresión, alucinaciones, confusión, insomnio, somnolencia, vertigo, temblor y parestesia, inquietud
Trastornos hepatobiliares
Aumento de los niveles de las enzimas hepáticas
Hepatitis e ictericia
Trastornos renales y urinarios
Nefritis intersticial
Trastornos de la sangre y del sistema linfático
Trombocitopenia, eosinofilia, pancitopenia, anemia y leucopenia
Agranulocitosis
Trastornos cardíacos Trastornos vasculares
Palpitaciones y dolor en el pecho Edema periférico
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolores musculares y en las articulaciones
Trastornos oculares y del gusto
Gusto
Alteraciones visuales
Trastornos endocrinos
Ginecomastia y galactorrea
Trastornos generales
Fatiga
Angioedema, broncoconstricción, fiebre
Shock anafiláctico, impotencia y malestar general
Investigaciones
Aumento del colesterol y niveles de triglicéridos
14
Si fuese necesario, se recomienda el vaciado gástrico, el tratamiento con carbón activo y la terapia sintomática.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la bomba de protones, código ATC:
A02B C03 Lansoprazol es un inhibidor de la bomba de protones.
Inhibe la fase final de la formación del ácido gástrico por la inhibición de la actividad H+/ K+ ATPasa de las células parietales del estómago.
La inhibición es dosis-dependiente y reversible, y el efecto afecta a la secreción de ácido gástrico tanto basal como estimulada.
Lansoprazol se concentra en las células parietales y es activo en un ambiente ácido, con lo que reacciona con el grupo sulfhidrilo de la bomba H+/ K+ATPasa causando la inhibición de la actividad enzimática.
Efectos sobre la secreción gástrica ácida Lansoprazol es un inhibidor específico de la bomba de protones de las células parietales.
Una dosis oral única de 30 mg inhibe la secreción ácida gástrica de pentagastrina estimulada en un 80%.
Después de la administración repetida y diaria durante 7 días, se consigue la inhibición de la secreción de ácido gástrico en un 90%.
Tiene el efecto correspondiente a la secreción de ácido gástrico basal.
Una dosis oral única de 30 mg reduce la secreción basal en un 70%, y los síntomas de los pacientes se alivian desde la primera dosis.
Después de la administración repetida durante 8 días la reducción es del 85%.
Se consigue un alivio rápido de los síntomas con 30 mg diarios, y la mayoría de los pacientes con úlcera duodenal se recuperan en 2 semanas, los pacientes con úlcera gástrica y reflujo esofágico en 4 semanas.
5.2 Propiedades farmacocinéticas
Lansoprazol es rápidamente inactivado por el ácido gástrico, por lo que es administrado como gránulos con cubierta entérica en cápsulas de gelatina.
La absorción en el duodeno es rápida y se consigue un pico de concentración plasmática en 1.5-2.0 horas.
La biodisponibilidad después de una dosis única de 30 mg y después la administración diaria y repetida es del 80-90%.
La ingestión de comida enlentece el índice de absorción de lansoprazol y reduce su biodisponibilidad (ABC) en un 25%.
Los antiácidos y sucralfato pueden reducir la biodisponibilidad de lansoprazol.
La unión a proteínas plasmáticas de lansoprazol es del 95%, pero no se ha encontrado que tenga un efecto significativo en otras uniones proteínas- principios activos.
Metabolismo y eliminación:
El metabolismo de lansoprazol está catalizado principalmente por la enzima CYP2C19.
La enzima CYP3A4 también contribuye al metabolismo.
La CYP2C19 está sujeta a polimorfismo genético y el 2-6% de la población, llamados metabolizadores lentos, son homocigotos por un alelo CYP2C19 mutante y por ello tienen una falta de funcionalidad de la enzima CYP2C19.
La exposición a lansoprazol es varias veces mayor en metabolizadores lentos que en metabolizadores rápidos.
15 La semivida de eliminación de lansoprazol es de 1.0-2.0.
No existen cambios en la semivida de eliminación durante el tratamiento.
Una dosis única de lansoprazol tiene un efecto inhibitorio sobre la secreción de ácido gástrico que dura más de 24 horas.
Desde que lansoprazol se activa en las células parietales, su concentración en plasma no está relacionada con la inhibición del ácido gástrico.
Lansoprazol se metaboliza principalmente en el hígado.
Los tres metabolitos identificacados en plasma son: la sulfona, 5-hidroxilansoprazol y el sulfihidrilo.
Estos metabolitos no tienen un efecto significativo sobre la secreción ácida.
Alrededor del 15-50% de los metabolitos son secretados en orina y el resto en heces.
Los tres metabolitos identificados en orina son:5-hidroxisulfona, 5-hidroxi sulfihidrilo y 5- hidroxilansoprazol.
En pacientes con cirrosis el ABC de lansoprazol está aumentada significativamente y la semivida de eliminación prolongada, pero no se han detectado signos de acumulación de lansoprazol.
La biodisponibilidad de lansoprazol no cambia significativamente en insuficiencia renal.
La eliminación de lansoprazol en ancianos está ligeramente retardada.
5.3 Datos preclínicos de seguridad
Los datos no clínicos revelan que no existe un peligro especial para los humanos basados en estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, toxicidad en la reproducción o genotoxicidad.
En dos estudios de carcinogenicidad en ratas, lansoprazol produjo hiperplasia en las células ECL gástricas dosis-dependiente y células ECL carcinógenas asociadas a hipergastrinemia debido a la inhibición de la secreción ácida.
También se observó metaplasia intestinal, así como hiperplasia de las células Leydig y células Leydig tumorales benignas.
Después de 18 meses de tratamiento se observó atrofia en la retina.
No se observó esto en monos, perros o ratones.
En estudios de carcinogenicidad en ratones se desarrolló hiperplasia de las células gástricas ECL así como tumores hepáticos y adenoma de rete testis.
No se conoce la relevancia clínica de estos hallazgos.
6.
DATOS FARMACÉUTICOS
6.1 Relación de excipientes
Esferas de azúcar (sacarosa y almidón de maiz) Laurilsulfato de sodio Meglumine Manitol Hipromelosa Macrogol Talco Polisorbato 80 Dióxido de titanio (E171) Copolímero del ácido metacrílico y acrilato de etilo (1:1), Dispersión 30%
Componentes de la cápsula:
Gelatina Dióxido de titanio (E171) Amarillo de quinoleína (E104)- sólo para las cápsulas de 15 mg
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
16 2 años
6.4 precauciones especiales de conservación
No conservar a temperatura superior a 30 ºC Conservar en el envase original para proteger de la humedad
6.5 Naturaleza y contenido del recipiente
Al/ Al (OPA/ Al7PVC/ PVC/ Al/ PET)-blister
Cápsulas de 7, 10, 10x1, 14, 14x1, 20, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100 y 100x1.
Pueden no comercializarse todos los formatos
A completar nacionalmente
6.6 Instrucciones de uso y manipulación
No se requieren condiciones especiales para su utilización.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Alemania
Ver anexo I- completar nacionalmente
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Completar nacionalmente
9.
FECHA DE PRIMERA AUTORIZACIÓN / REVALIDACIÓN DE LA AUTORIZACIÓN
Completar nacionalmente
10.
Completar nacionalmente
17 ETIQUETADO
18 INFORMACIÓN DEL ACONDICIONADO PRIMARIO Y SECUNDARIO
ENVASE
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol ratiopharm y nombres asociados (ver anexo I) 5 mg cápsulas duras gastrorresistentes lansoprazol [ver anexo I – Completar nacionalmente]
2.
INGREDIENTE ACTIVO, DOSIS
Cada cápsula dura gastrorresistente contiene 15 mg de lansoprazol
3.
LISTADO DE EXCIPIENTES
contiene sacarosa (azucar)
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes, 14 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes
5.
VIÁ DE ADMINISTRACIÓN
Via oral Lea atentamente el prospecto
6.
ADVERTENCIA ESPECIAL PARA MANTERNER EL PRODUCTO FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS
Manténgase fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS, SI FUERA NECESARIO
8.
FECHA DE CADUCIDAD
(MM/ AAAA)
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR EN EL ENVASE ORIGINAL, PROTEGER DE LA HUMEDAD.
10.
PRECAUCIONES ESPECIALES DE DISPENSACIÓN DEL MEDICAMENTOS NO UTILIZADOS, RESIDUOS DERIVADOS DEL PROPIO MEDICAMENTO, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89070 Ulm ALEMANIA
[Ver anexo I – Completar nacionalmente
12.
NÚMERO DE REGISTRO
Completar nacionalmente
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES DE PRESCRIPCIÓN Y DISPENSACIÓN
Completar nacionalmente
15.
INSTRUCCIONES DE USO
Inhibidor de acidez gastrointestinal
16.
BRAILLE
< Lansoprazol-ratiopharm 15 mg > Completar nacionalmente
20 INFORMACIÓN QUE APARECE EN BLISTER O TIRAS BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol ratiopharm y nombre asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes
2.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH
[Ver anexo I – Completar nacionalmente
3.
FECHA DE CADUCIDAD
(MM/ AAAA)
4.
NUMERO DE LOTE
LOTE
5.
OTROS
21 INFORMACIÓN DEL ACONDICIONADO PRIMARIO Y SECUNDARIO
ENVASE
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol ratiopharm y nombres asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes lansoprazol [ver anexo I – Completar nacionalmente
2.
INGREDIENTE ACTIVO, DOSIS
Cada cápsula dura gastrorresistente contiene 30 mg de lansoprazol
3.
LISTADO DE EXCIPIENTES
contiene sacarosa (azucar)
4.
FORMA FARMACEUTICA Y CONTENIDO DEL ENVASE
7 cápsulas duras gastrorresistentes, 14 cápsulas duras gastrorresistentes 28 cápsulas duras gastrorresistentes 56 cápsulas duras gastrorresistentes 98 cápsulas duras gastrorresistentes
Completar nacionalmente
5.
VIÁ DE ADMINISTRACIÓN
Via oral Lea atentamente el prospecto
6.
ADVERTENCIA ESPECIAL PARA MANTERNER EL PRODUCTO FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS
Manténgase fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS, SI FUERA NECESARIO
8.
FECHA DE CADUCIDAD
(MM/ AAAA)
CONDICIONES ESPECIALES DE CONSERVACIÓN
CONSERVAR EN EL ENVASE ORIGINAL, PROTEGER DE LA HUMEDAD.
10.
PRECAUCIONES ESPECIALES DE DISPENSACIÓN DEL MEDICAMENTOS NO UTILIZADOS, RESIDUOS DERIVADOS DEL PROPIO MEDICAMENTO, SI PROCEDE
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH Graf-Arco-Strasse 3 D-89070 Ulm ALEMANIA
[Ver anexo I – Completar nacionalmente]
12.
NÚMERO DE REGISTRO
Completar nacionalmente
13.
NÚMERO DE LOTE
LOTE
14.
CONDICIONES DE PRESCRIPCIÓN Y DISPENSACIÓN
Completar nacionalmente
15.
INSTRUCCIONES DE USO
Inhibidor de acidez gastrointestinal
16.
BRAILLE
< Lansoprazol-ratiopharm 30 mg > (Completar nacionalmente)
23 INFORMACIÓN QUE APARECE EN BLISTER O TIRAS BLISTER
1.
NOMBRE DEL MEDICAMENTO
Lansoprazol ratiopharm y nombre asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes
2.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ratiopharm GmbH
[Ver anexo I – Completar nacionalmente
3.
FECHA DE CADUCIDAD
(MM/ AAAA)
4.
NUMERO DE LOTE
LOTE
5.
OTROS
24 PROSPECTO
INFORMACION PARA EL USUARIO Lansoprazol-ratiopharm y nombre asociados (ver anexo I) 15 mg cápsulas duras gastrorresistentes Lansoprazol
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
1.
Qué es Lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes y para qué se utiliza 2.
Antes de tomar Lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes 3.
Cómo tomar Lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes 4.
Posibles efectos adversos 5 Conservación de Lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes 6.
Información adicional
1.
QUÉ ES Lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes Y PARA QUÉ SE UTILIZA
Lansoprazol disminuye la secreción de ácido del estómago (inhibidor selectivo de la bomba de protones).
Lansoprazol ratiopharm 15 mg está indicado:
- En el tratamiento de mantenimiento de úlceras gastroduodenales (diagnosticado por gastroscopia
o rayos X).
- En el tratamiento de esofagitis causado por reflujo del estómago al esófago (reflujo
gastroesofágico).
- Como tratamiento a largo plazo para prevenir la recurrencia de la esofagitis debido al reflujo
- Para eliminar la bacteria Helicobacter pylori junto con los antibióticos adecuados para el
tratamiento de úlceras gastroduodenales (terapia de erradicación) y para prevenir la recurrencia de úlceras en pacientes con úlceras gastroduodenales relacionadas con Helicobacter pylori
- En el tratamiento del síndrome Zollinger-Ellison (formación de úlceras gastroduodenales, debido
al aumento en la producción de una hormona que segrega ácido en el estómago, ocasionado por cierto tipo de tumor)
2.
ANTES DE TOMAR Lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes
No tome Lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes • si es alérgico (hipersensible) a lansoprazol o a cualquiera de los componentes de Lansoprazol ratiopharm 15 mg,
Tenga especial cuidado con lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes
26 • si usted ha sufrido alguna insuficiencia hepática (ver sección 3 “ Cómo tomar Lansoprazol ratiopharm 15 mg cápsulas duras gastrorresistentes), • si toma Lansoprazol ratiopharm 15 mg en combinación con terapia antibiótica para erradicar Helicobacter pilory.
- el diagnóstico de úlceras gastroduodenales y de esofagitis debidos a reflujo del ácido gástrico
debería ser confirmado por gastroscopia o por los medios diagnósticos apropiados (e. g. rayos X con contraste)
- cuando se toma Lansoprazol ratiopharm 15 mg con una úlcera estomacal, debería eliminarse la
posibilidad de existencia de tumor gástrico maligno.
La ingesta de Lansoprazol ratiopharm 15 mg podría enmascar los síntomas de un tumor y el retraso del diagnóstico de esta enfermedad.
Lansoprazol reduce el contenido de ácido gástrico en el estómago.
Esto puede llevar a un aumento de la flora bacteriana del tracto gastrointestinal.
Por tanto, el tratamiento con Lansoprazol ratiopharm 15 mg lleva a un ligero aumento del riesgo de infecciones gastrointestinales, tales como Salmonella y Campylobacter.
Uso en niños:
No se recomienda el uso de Lansoprazol ratiopharm 15 mg en niños, ya que no se ha establecido su eficacia y seguridad en este grupo de pacientes.
Uso en ancianos:
En pacientes ancianos puede ser necesario el ajuste debido a la eliminación más lenta de lansoprazol.
No debe excederse la dosis diaria de 30 mg
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando, o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
Ya que lansoprazol se metaboliza principalmente por determinadas enzimas hepáticas, las interacciones con otros medicamentos que se metabolizan por la misma vía también son posibles.
El efecto de Lansoprazol ratiopharm 15 mg puede verse influenciado por los siguientes medicamentos o grupos de fármacos Fluvoxamina (un fármaco para el tratamiento de la depresión), ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas), inhibidores de proteasas (principios activos que se utilizan en el tratamiento del virus del SIDA) y macrólidos (determinados tipos de antibióticos) pueden aumentar la concentración de lansoprazol en sangre y, por ello, incrementar el efecto de Lansoprazol ratiopharm 15 mg.
El efecto de los siguientes medicamentos o grupos de fármacos pueden verse influenciados por Lansoprazol ratiopharm 15 mg si se usan simultáneamente.
Ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas) Debería evitarse la combinación de lansoprazol con ketoconazol o itraconazol, ya que la reducción del ácido gástrico causado por la ingestión de Lansoprazol ratiopharm 15 mg puede disminuir la absorción de otros medicamentos, pudiendo llevar a la infradosificación.
Digoxina (glicósido cardiotónico) La administración simultánea de lansoprazol y digoxina puede causar un aumento de las concentraciones plasmáticas de digoxina.
Por esta razón, los niveles plasmáticos de digoxina en pacientes que están siendo
27 tratados con este fármaco deberían ser monitorizados y se les debería ajustar la dosis si fuera necesario.
Tacrolimus (fármaco utilizado para evitar el rechazo en un trasplante) El uso simultáneo con lansoprazol origina el aumento de concentración plasmática de tacrolimus.
La concentración plasmática de tacrolimus debería ser monitorizada al principio y al final del uso simultáneo con Lansoprazol ratiopharm 15 mg.
Carbamazepina (medicamento utilizado para el tratamiento de ataques) Es muy importante la precaución si se toma simultáneamente lansoprazol y carbamazepina.
Esta combinación de medicamentos puede causar un aumento en la concentración de carbamazepina y un descenso en la concentración de lansoprazol.
Fenitoína (medicamento utilizado para el tratamiento de ataques y arritmias) Si se da un uso simultáneo con lansoprazol, es necesaria una reducción de dosis de fenitoína.
Se recomienda la monitorización de las concentraciones plasmáticas de fenitoína tanto al principio como al final de la terapia con lansoprazol.
Warfarina (medicamento utilizado como anticoagulante) Es importante la precaución y una mayor frecuencia de monitorización al principio y al final de la terapia con lansoprazol en pacientes que están recibiendo warfarina
Teofilina (medicamento para el asma) Lansoprazol reduce la concentración de teofilina.
Se recomienda precaución si se toman los dos fármacos combinados.
No se han demostrado interacciones clínicas relevantes entre lansoprazol y diazepam.
Entre la administración de lansoprazol y antiácidos y sucralfato debe existir un intervalo de 1 hora como mínimo.
Si lansoprazol se combina con algunos fármacos potentes, la precaución es importante, ya que la influencia de lansoprazol en otros principios activos no ha sido estudiada exhaustivamente.
El efecto de la administración simultánea de lansoprazol con varios antibióticos (en particular claritromicina) no ha sido investigado exhaustivamente.
Pueden producirse interacciones con otros medicamentos.
La monitorización de los niveles plasmáticos de otros medicamentos administrados simultáneamente durante el tratamiento con lansoprazol y antibióticos está recomendada.
Se han observado interacciones cuando se combina lansoprazol con determinados antibióticos como claritromicina y amoxicilina y cuando se combinan los tres fármacos.
Estos afectan a la absorción, biodisponibilidad, metabolismo y eliminación de dichos medicamentos.
El efecto de claritromicina sobre lansoprazol se aumenta si el paciente es un metabolizador lento.
Uso de Lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes con los alimentos y bebidas Se recomienda que tome Lansoprazol ratiopharm 15 mg antes de las comidas, ya que la ingesta de comida disminuye la biodisponibilidad de lansoprazol.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
No se recomienda el uso de Lansoprazol ratiopharm 15 mg durante el embarazo.
Existe experiencia limitada del uso de lansoprazol en embarazadas ya que no hay evidencia de ninguna reacción adversa en los fetos ni en las embarazadas propiamente dicho.
Debería evitar la lactancia mientras toma Lansoprazol ratiopharm 15 mg, ya que no existe experiencia suficiente de su uso durante la lactancia.
28 piensa que lansoprazol se excreta en la leche materna.
Cuando se tome la decisión de dar el pecho o seguir o interrumpir la terapia con Lansoprazol ratiopharm 15 mg, debería evaluarse el beneficio de la lactancia para el niño y el beneficio de la terapia con Lansoprazol ratiopharm 15 mg para la madre.
Conducción y uso de máquinas Pueden darse reacciones adversas durante el tratamiento con Lansoprazol ratiopharm 15 mg tales como vértigo o fatiga (ver sección 4 “ Posibles efectos adversos”).
Esto puede reducir la respuesta cuando se esté conduciendo un vehículo o cuando se esté utilizando maquinaria
Información importante sobre algunos de los componentes de Lansoprazol ratiopharm 15 mg cápsulas duras gastroresistentes Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Lansoprazol ratiopharm 15 mg cápsulas gastrorresistentes
Siga estas instrucciones a menos que su médico le haya dado otras indicaciones distintas.
Recuerde tomar su medicamento.
Las cápsulas deben ser ingeridas enteras y con suficiente líquido (p. ej. un vaso de agua) Pueden abrirse las cápsulas, pero los pellets que hay en el interior no deben ser masticadas ni trituradas.
Lansoprazol ratiopharm 15 mg debe ingerirse con el estómago vacío (antes de las comidas).
La dosis normal es:
La dosis recomendada es de 2 cápsulas diarias (equivalentes a 30 mg de lansoprazol) durante 2 semanas.
Si el periodo de tratamiento de 2 semanas no es suficiente, puede prolongarse con la misma dosis durante otras dos semanas.
La dosis recomendada es de 2 cápsulas diarias (equivalentes a 30 mg de lansoprazol) durante 4 semanas.
La úlcera gástrica normalmente cura en 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 2 cápsulas diarias (equivalentes a 30 mg de lansoprazol) durante 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 1 cápsula diaria (equivalente a 15 mg de lansoprazol).
Si es necesario, puede aumentarse la dosis a dos cápsulas diarias (equivalentes a 30 mg de lansoprazol).
29 La dosis recomendada es de 2 cápsulas dos vecs al día (equivalente a dos veces 30 mg de lansoprazol) durante una semana en combinación con otro de los siguientes tratamientos a) 1 g de amoxicilina y 500 mg de claritromicina, administrados cada uno dos veces al día. b) 250 mg de claritromicina y 400-500 mg de metronidazol, administrados cada uno dos veces al día. c) 1 g de amoxicilina, 400-500 mg, administrados cada uno dos veces al día.
Debe ajustarse la dosis en función del paciente, continuarse tanto como sea necesario y bajo supervisión médica.
La dosis inicial recomendada es de 4 cápsulas diarias (equivalentes a 60 mg de lansoprazol) Son posibles las dosis diarias superiores a 180 mg.
Las dosis diarias de más de 120 mg deberían dividirse en 2 administraciones (cada 12 horas).
Nota:
Para aquellas indicaciones terapéuticas en las que las dosis diarias excedan los 15 mg de lansoprazol, también están disponibles cápsulas duras gastrorresistentes que contienen 30 mg de principio activo.
Dosificación en pacientes que tienen insuficiencia renal o hepática:
No se necesita un ajuste de dosis en pacientes con insuficiencia renal o hepática.
No debe excederse una dosis diaria de 30 mg de lansoprazol.
En pacientes con insuficiencia hepática moderada, no debe excederse una dosis diaria de 15 mg de lansoprazol.
Los pacientes con insuficiencia hepática severa no deberían tomar Lansoprazol ratiopharm 15 mg ni tomarse en combinación con claritromicina.
Si estima que la acción de Lansoprazol ratiopharm 15 mg es demasiado fuerte o débil, comuníqueselo a su médico.
Si usted toma más Lansoprazol ratiopharm 15 mg del que debiera:
No se han observado efectos adversos en el caso de sobredosificación con lansoprazol.
Se toleraron dosis diarias de 180 mg sin ningún efecto adverso reseñable.
Los efectos adversos que se muestran en la sección 4 pueden ocurrir de forma más severa.
No tome una dosis doble para compensar dosis olvidadas.
Efectos que se dan cuando se interrumpe el tratamiento con Lansoprazol ratiopharm 15 mg cápsulas gastrorresistentes:
Si usted toma una dosis demasiado baja, si usted toma su medicamento irregularmente o si interrumpe el tratamiento prematuramente, puede poner en peligro el éxito del tratamiento o puede causar recurrencias, que son más difíciles de tratar.
Por favor, siga las recomendaciones de su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lansoprazo ratiopharm 15 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Para la evaluación de los efectos adversos se utiliza la siguiente frecuencia de datos:
Muy frecuentes:
más de 1 en 10 personas tratadas.
Raras:
menos de 1 en 10, pero más de 1 en 100 personas tratadas. menos de 1 en 100, pero más de 1 en 1000 personas tratadas menos de 1 en 1000, pero más de 1 en 10000 personas tratadas menos de 1 en 10000, incluyendo los casos aislados
Vómitos, nausea, diarrea, dolor de estómago, estreñimiento, flatulencia (a veces acompañado de dolor abdominal), dolor abdominal superior.
Muy raros:
Sequedad de boca o garganta y pérdida de apetito. infecciones micóticas, inflamación del páncreas, inflamación de la lengua. inflamación del intestino delgado, inflamación de la membrana de la mucosa de la boca, decoloración negra de la lengua.
Frecuentes:
Raros:
rash cutáneo, picor. sangrado cutáneo (sangrado e inflamación capilar puntiforme, principalmente de forma simétrica), pérdida de peso, sudoración excesiva, inflamación de los vasos sanguíneos con cambios en la piel (eritema multiforme).
Muy raros:
rash de la mucosa de las membranas/ piel (Síndrome de Stevens-Johnson) y daño severo epidérmico (necrosis tóxica epidérmica)
Raros:
Dolor de cabeza y vértigo Depresión, alucinaciones, confusión, insomnio, somnolencia, vértigo, temblor y parestesia, inquietud
Trastornos hepatobiliares Poco frecuentes:
Raros:
Hepatitis e ictericia
Trastornos renales y urinarios Raros:
inflamación de los riñones (nefritis intersticial)
Raros:
cambios en el recuento sanguíneo con una reducción del recuento de plaquetas, aumento en el número de determinadas células sanguíneas blancos (eosinofilia), baja producción de todas las células sanguíneas, anemia o reducción del número de todas las células sanguíneas blancas
reducción severa de determinadas células sanguíneas blancas (agranulocitosis)
Raros:
palpitaciones y dolor en el pecho
Raros:
acumulación de líquidos principalmente en las piernas (edema)
Raros:
Dolores musculares y en las articulaciones
Raros:
Alteraciones visuales
Aumento de tamaño de las glándulas mamarias en el hombre, secreción de leche de la glándula mamaria.
Raros:
Muy raros:
Fatiga Angioedema, estrechamiento de las vías respiratorias, fiebre Shock anafiláctico, impotencia y malestar general
Investigaciones:
Muy raros:
Aumento del colesterol y niveles de triglicéridos
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
Mantenga Lansoprazol ratiopharm 15 mg fuera del alcance y de la vista de los niños.
Conservar en el envase original.
Caducidad No use Lansoprazol ratiopharm después de la fecha de caducidad indicada en el envase.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Que contiene Lansoprazol ratiopharm 15 mg cápsulas duras gastrorresistentes?
El principio activo es lansoprazol.
Cada cápsula contiene 15 mg de lansoprazol.
Los demás componentes son: esferas de azúcar (sacarosa y almidón de maiz), laurilsulfato de sodio, meglumine, manitol, hipromelosa, macrogol, talco, polisorbato 80, dióxido de titanio (E171), copolímero del ácido metacrílico y acrilato de etilo.
Los componentes de la cápsula son: dióxido de titanio (E171), gelatina y amarillo de quinoleína.
Aspecto de Lansoprazol ratiopharm 15 mg y tamaño del envase cápsulas duras gastrorresistentes, con la tapa y el cuerpo amarillo opaco.
Estas cápsulas duras gastrorresistentes estan disponibles en envases de 7, 14, 28, 56 o 98 cápsulas.
Completar nacionalmente
Titular de la autorización de comercialización ratiopharm GmbH Graf-Arco-Str.
3, D-89079 Ulm, Alemania
fabricante LICONSA, Liberación Controlada de Sustancias Activas S. A Avda.
Miralcampo, Nº 7 Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara) España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Este prospecto fue aprobado en {Mes/ año}
INFORMACION PARA EL USUARIO
Lansoprazol-ratiopharm y nombre asociados (ver anexo I) 30 mg cápsulas duras gastrorresistentes Lansoprazol
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
1.
Qué es Lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes y para qué se utiliza 2.
Antes de tomar Lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes 3.
Cómo tomar Lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes 4.
Posibles efectos adversos 5 Conservación de Lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes 6.
Información adicional
1.
QUÉ ES Lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes Y PARA QUÉ SE UTILIZA
Lansoprazol disminuye la secreción de ácido del estómago (inhibidor selectivo de la bomba de protones).
Lansoprazol ratiopharm 30 mg está indicado:
- En el tratamiento de mantenimiento de úlceras gastroduodenales (diagnosticado por gastroscopia
o rayos X).
- En el tratamiento de esofagitis causado por reflujo del estómago al esófago (reflujo
gastroesofágico).
- Como tratamiento a largo plazo para prevenir la recurrencia de la esofagitis debido al reflujo
- Para eliminar la bacteria Helicobacter pylori junto con los antibióticos adecuados para el
tratamiento de úlceras gastroduodenales (terapia de erradicación) y para prevenir la recurrencia de úlceras en pacientes con úlceras gastroduodenales relacionadas con Helicobacter pylori
- En el tratamiento del síndrome Zollinger-Ellison (formación de úlceras gastroduodenales, debido
al aumento en la producción de una hormona que segrega ácido en el estómago, ocasionado por cierto tipo de tumor)
2.
ANTES DE TOMAR Lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes
No tome Lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes • si es alérgico (hipersensible) a lansoprazol o a cualquiera de los componentes de Lansoprazol ratiopharm 30 mg,
33 Tenga especial cuidado con lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes • si usted ha sufrido alguna insuficiencia hepática (ver sección 3 “ Cómo tomar Lansoprazol ratiopharm 30 mg cápsulas duras gastrorresistentes), • si toma Lansoprazol ratiopharm 30 mg en combinación con terapia antibiótica para erradicar Helicobacter pilory.
Debería leer cuidadosamente el prospecto de estos antibióticos también, • si toma Lansoprazol ratiopharm 30 mg durante más de un año, la terapia debería ser monitorizada regularmente y el médico debería evaluar el riesgo-beneficio, • si tiene cualquier problema visual después de un uso a largo plazo (más de 1 año), el tratamiento con Lansoprazol ratiopharm 30 mg debería ser rápidamente interrumpido y debería consultar a un oftalmólogo, • antes de iniciar el tratamiento con Lansoprazol ratiopharm 30 mg
- el diagnóstico de úlceras gastroduodenales y de esofagitis debidos a reflujo del ácido gástrico
debería ser confirmado por gastroscopia o por los medios diagnósticos apropiados (e. g. rayos X con contraste)
- cuando se toma Lansoprazol ratiopharm 30 mg con una úlcera estomacal, debería eliminarse la
posibilidad de existencia de tumor gástrico maligno.
La ingesta de Lansoprazol ratiopharm 30 mg podría enmascar los síntomas de un tumor y el retraso del diagnóstico de esta enfermedad.
Lansoprazol reduce el contenido de ácido gástrico en el estómago.
Esto puede llevar a un aumento de la flora bacteriana del tracto gastrointestinal.
Por tanto, el tratamiento con Lansoprazol ratiopharm 30 mg lleva a un ligero aumento del riesgo de infecciones gastrointestinales, tales como Salmonella y Campylobacter.
Uso en niños:
No se recomienda el uso de Lansoprazol ratiopharm 30 mg en niños, ya que no se ha establecido su eficacia y seguridad en este grupo de pacientes.
Uso en ancianos:
En pacientes ancianos puede ser necesario el ajuste debido a la eliminación más lenta de lansoprazol.
No debe excederse la dosis diaria de 30 mg
Uso de otros medicamentos:
Informe a su médico o farmacéutico si está utilizando, o ha utilizado recientemente cualquier otro medicamento, incluso los adquiridos sin receta médica.
Ya que lansoprazol se metaboliza principalmente por determinadas enzimas hepáticas, las interacciones con otros medicamentos que se metabolizan por la misma vía también son posibles.
El efecto de Lansoprazol ratiopharm 30 mg puede verse influenciado por los siguientes medicamentos o grupos de fármacos Fluvoxamina (un fármaco para el tratamiento de la depresión), ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas), inhibidores de proteasas (principios activos que se utilizan en el tratamiento del virus del SIDA) y macrólidos (determinados tipos de antibióticos) pueden aumentar la concentración de lansoprazol en sangre y, por ello, incrementar el efecto de Lansoprazol ratiopharm 30 mg.
El efecto de los siguientes medicamentos o grupos de fármacos pueden verse influenciados por Lansoprazol ratiopharm 30 mg si se usan simultáneamente.
Ketoconazol e itraconazol (fármacos para el tratamiento de infecciones micóticas) Debería evitarse la combinación de lansoprazol con ketoconazol o itraconazol, ya que la reducción del ácido gástrico causado por la ingestión de Lansoprazol ratiopharm 30 mg puede disminuir la absorción de otros medicamentos, pudiendo llevar a la infradosificación.
34 Digoxina (glicósido cardiotónico) La administración simultánea de lansoprazol y digoxina puede causar un aumento de las concentraciones plasmáticas de digoxina.
Por esta razón, los niveles plasmáticos de digoxina en pacientes que están siendo tratados con este fármaco deberían ser monitorizados y se les debería ajustar la dosis si fuera necesario.
Tacrolimus (fármaco utilizado para evitar el rechazo en un trasplante) El uso simultáneo con lansoprazol origina el aumento de concentración plasmática de tacrolimus.
La concentración plasmática de tacrolimus debería ser monitorizada al principio y al final del uso simultáneo con Lansoprazol ratiopharm 30 mg.
Carbamazepina (medicamento utilizado para el tratamiento de ataques) Es muy importante la precaución si se toma simultáneamente lansoprazol y carbamazepina.
Esta combinación de medicamentos puede causar un aumento en la concentración de carbamazepina y un descenso en la concentración de lansoprazol.
Fenitoína (medicamento utilizado para el tratamiento de ataques y arritmias) Si se da un uso simultáneo con lansoprazol, es necesaria una reducción de dosis de fenitoína.
Se recomienda la monitorización de las concentraciones plasmáticas de fenitoína tanto al principio como al final de la terapia con lansoprazol.
Warfarina (medicamento utilizado como anticoagulante) Es importante la precaución y una mayor frecuencia de monitorización al principio y al final de la terapia con lansoprazol en pacientes que están recibiendo warfarina
Teofilina (medicamento para el asma) Lansoprazol reduce la concentración de teofilina.
Se recomienda precaución si se toman los dos fármacos combinados.
No se han demostrado interacciones clínicas relevantes entre lansoprazol y diazepam.
Entre la administración de lansoprazol y antiácidos y sucralfato debe existir un intervalo de 1 hora como mínimo.
Si lansoprazol se combina con algunos fármacos potentes, la precaución es importante, ya que la influencia de lansoprazol en otros principios activos no ha sido estudiada exhaustivamente.
El efecto de la administración simultánea de lansoprazol con varios antibióticos (en particular claritromicina) no ha sido investigado exhaustivamente.
Pueden producirse interacciones con otros medicamentos.
La monitorización de los niveles plasmáticos de otros medicamentos administrados simultáneamente durante el tratamiento con lansoprazol y antibióticos está recomendada.
Se han observado interacciones cuando se combina lansoprazol con determinados antibióticos como claritromicina y amoxicilina y cuando se combinan los tres fármacos.
Estos afectan a la absorción, biodisponibilidad, metabolismo y eliminación de dichos medicamentos.
El efecto de claritromicina sobre lansoprazol se aumenta si el paciente es un metabolizador lento.
Uso de Lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes con los alimentos y bebidas Se recomienda que tome Lansoprazol ratiopharm 30 mg antes de las comidas, ya que la ingesta de comida disminuye la biodisponibilidad de lansoprazol.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar cualquier medicamento.
No se recomienda el uso de Lansoprazol ratiopharm 30 mg durante el embarazo.
Existe experiencia limitada del uso de lansoprazol en embarazadas ya que no hay evidencia de ninguna reacción adversa en los fetos ni en las embarazadas propiamente dicho.
Debería evitar la lactancia mientras toma Lansoprazol ratiopharm 30 mg, ya que no existe experiencia suficiente de su uso durante la lactancia.
Basados en los resultados de los estudios en animales, se piensa que lansoprazol se excreta en la leche materna.
Cuando se tome la decisión de dar el pecho o seguir o interrumpir la terapia con Lansoprazol ratiopharm 30 mg, debería evaluarse el beneficio de la lactancia para el niño y el beneficio de la terapia con Lansoprazol ratiopharm 30 mg para la madre.
Conducción y uso de máquinas Pueden darse reacciones adversas durante el tratamiento con Lansoprazol ratiopharm 30 mg tales como vértigo o fatiga (ver sección 4 “ Posibles efectos adversos”).
Esto puede reducir la respuesta cuando se esté conduciendo un vehículo o cuando se esté utilizando maquinaria
Información importante sobre algunos de los componentes de Lansoprazol ratiopharm 30 mg cápsulas duras gastroresistentes Este medicamento contiene sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR Lansoprazol ratiopharm 30 mg cápsulas gastrorresistentes
Siga estas instrucciones a menos que su médico le haya dado otras indicaciones distintas.
Recuerde tomar su medicamento.
Las cápsulas deben ser ingeridas enteras y con suficiente líquido (p. ej. un vaso de agua) Pueden abrirse las cápsulas, pero los pellets que hay en el interior no deben ser masticadas ni trituradas.
Lansoprazol ratiopharm 30 mg debe ingerirse con el estómago vacío (antes de las comidas).
La dosis normal es:
La dosis recomendada es de 1 cápsula diaria (equivalente a 30 mg de lansoprazol) durante 2 semanas.
Si el periodo de tratamiento de 2 semanas no es suficiente, puede prolongarse con la misma dosis durante otras dos semanas.
La dosis recomendada es de 1 cápsula diaria (equivalente a 30 mg de lansoprazol) durante 4 semanas.
La úlcera gástrica normalmente cura en 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
La dosis recomendada es de 1 cápsula diaria (equivalente a 30 mg de lansoprazol) durante 4 semanas.
Si el periodo de tratamiento de 4 semanas no es suficiente para la curación, puede prolongarse con la misma dosis durante otras 4 semanas.
Prevención de la recurrencia de esofagitis debido al reflujo gastroesofágico:
La dosis recomendada es de 1 cápsula diaria de Lansoprazol ratiopharm 15 mg (equivalente a 15 mg de lansoprazol).
36 Erradicación de la bacteria Helicobacter pylori:
La dosis recomendada es de 1 cápsula dos vecs al día (equivalente a dos veces 30 mg de lansoprazol) durante una semana en combinación con otro de los siguientes tratamientos a) 1 g de amoxicilina y 500 mg de claritromicina, administrados cada uno dos veces al día. b) 250 mg de claritromicina y 400-500 mg de metronidazol, administrados cada uno dos veces al día. c) 1 g de amoxicilina, 400-500 mg, administrados cada uno dos veces al día.
Debe ajustarse la dosis en función del paciente, continuarse tanto como sea necesario y bajo supervisión médica.
La dosis inicial recomendada es de 2 cápsulas diarias (equivalentes a 60 mg de lansoprazol) Son posibles las dosis diarias superiores a 180 mg.
Las dosis diarias de más de 120 mg deberían dividirse en 2 administraciones (cada 12 horas).
Nota:
Para aquellas indicaciones terapéuticas en las que las dosis diarias excedan los 15 mg de lansoprazol, también están disponibles cápsulas duras gastrorresistentes que contienen 30 mg de principio activo.
Dosificación en pacientes que tienen insuficiencia renal o hepática:
No se necesita un ajuste de dosis en pacientes con insuficiencia renal o hepática.
No debe excederse una dosis diaria de 30 mg de lansoprazol.
En pacientes con insuficiencia hepática moderada, no debe excederse una dosis diaria de 15 mg de lansoprazol.
Los pacientes con insuficiencia hepática severa no deberían tomar Lansoprazol ratiopharm 30 mg ni tomarse en combinación con claritromicina.
Si estima que la acción de Lansoprazol ratiopharm 30 mg es demasiado fuerte o débil, comuníqueselo a su médico.
Si usted toma más Lansoprazol ratiopharm 30 mg del que debiera:
No se han observado efectos adversos en el caso de sobredosificación con lansoprazol.
Se toleraron dosis diarias de 180 mg sin ningún efecto adverso reseñable.
Los efectos adversos que se muestran en la sección 4 pueden ocurrir de forma más severa.
No tome una dosis doble para compensar dosis olvidadas.
Efectos que se dan cuando se interrumpe el tratamiento con Lansoprazol ratiopharm 30 mg cápsulas gastrorresistentes:
Si usted toma una dosis demasiado baja, si usted toma su medicamento irregularmente o si interrumpe el tratamiento prematuramente, puede poner en peligro el éxito del tratamiento o puede causar recurrencias, que son más difíciles de tratar.
Por favor, siga las recomendaciones de su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lansoprazo ratiopharm 30 mg puede tener efectos adversos, aunque no todas las personas los sufran.
Para la evaluación de los efectos adversos se utiliza la siguiente frecuencia de datos:
Poco frecuentes:
más de 1 en 10 personas tratadas. menos de 1 en 10, pero más de 1 en 100 personas tratadas. menos de 1 en 100, pero más de 1 en 1000 personas tratadas menos de 1 en 1000, pero más de 1 en 10000 personas tratadas menos de 1 en 10000, incluyendo los casos aislados
Trastornos gastrointestinales:
Frecuentes:
Vómitos, nausea, diarrea, dolor de estómago, estreñimiento, flatulencia (a veces acompañado de dolor abdominal), dolor abdominal superior.
Raros:
Muy raros:
Sequedad de boca o garganta y pérdida de apetito. infecciones micóticas, inflamación del páncreas, inflamación de la lengua. inflamación del intestino delgado, inflamación de la membrana de la mucosa de la boca, decoloración negra de la lengua.
Frecuentes:
Raros:
rash cutáneo, picor. sangrado cutáneo (sangrado e inflamación capilar puntiforme, principalmente de forma simétrica), pérdida de peso, sudoración excesiva, inflamación de los vasos sanguíneos con cambios en la piel (eritema multiforme).
Muy raros:
rash de la mucosa de las membranas/ piel (Síndrome de Stevens-Johnson) y daño severo epidérmico (necrosis tóxica epidérmica)
Raros:
Dolor de cabeza y vértigo Depresión, alucinaciones, confusión, insomnio, somnolencia, vértigo, temblor y parestesia, inquietud
Trastornos hepatobiliares Poco frecuentes:
Raros:
Hepatitis e ictericia
Trastornos renales y urinarios Raros:
inflamación de los riñones (nefritis intersticial)
Raros:
cambios en el recuento sanguíneo con una reducción del recuento de plaquetas, aumento en el número de determinadas células sanguíneas blancos (eosinofilia), baja producción de todas las células sanguíneas, anemia o reducción del número de todas las células sanguíneas blancas
reducción severa de determinadas células sanguíneas blancas (agranulocitosis)
Raros:
palpitaciones y dolor en el pecho
Raros:
acumulación de líquidos principalmente en las piernas (edema)
Raros:
Dolores musculares y en las articulaciones
Raros:
Alteraciones visuales
Aumento de tamaño de las glándulas mamarias en el hombre, secreción de leche
Raros:
Muy raros:
Fatiga Angioedema, estrechamiento de las vías respiratorias, fiebre Shock anafiláctico, impotencia y malestar general
Investigaciones:
Muy raros:
Aumento del colesterol y niveles de triglicéridos
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
Mantenga Lansoprazol ratiopharm 30 mg fuera del alcance y de la vista de los niños.
Conservar en el envase original.
Caducidad No use Lansoprazol ratiopharm después de la fecha de caducidad indicada en el envase.
Pregunte a su farmacéutico como deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Que contiene Lansoprazol ratiopharm 30 mg cápsulas duras gastrorresistentes?
El principio activo es lansoprazol.
Cada cápsula contiene 30 mg de lansoprazol.
Los demás componentes son: esferas de azúcar (sacarosa y almidón de maiz), laurilsulfato de sodio, meglumine, manitol, hipromelosa, macrogol, talco, polisorbato 80, dióxido de titanio (E171), copolímero del ácido metacrílico y acrilato de etilo.
Los componentes de la cápsula son: dióxido de titanio (E171) y gelatina.
Aspecto de Lansoprazol ratiopharm 30 mg y tamaño del envase cápsulas duras gastrorresistentes, con la tapa y el cuerpo amarillo opaco.
Estas cápsulas duras gastrorresistentes estan disponibles en envases de 7, 14, 28, 56 o 98 cápsulas.
Completar nacionalmente
Titular de la autorización de comercialización ratiopharm GmbH Graf-Arco-Str.
3, D-89079 Ulm, Alemania
fabricante LICONSA, Liberación Controlada de Sustancias Activas S. A Avda.
Miralcampo, Nº 7 Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara) España
Pueden solicitar más información respecto a este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
Este prospecto fue aprobado en {Mes/ año}
39
The European Agency for the Evaluation of Medicinal Products Pre-authorisation Evaluation of Medicines for Human Use
EMEA/ CPMP/ 3736/ 03
COMITÉ DE ESPECIALIDADES FARMACÉUTICAS (CPMP) INFORMACIÓN RESUMIDA SOBRE UN DICTAMENDE REMISIÓN, RESULTADO DE ARBITRIO, DE CONFORMIDAD CON EL ARTÍCULO 30 DE LA DIRECTIVA 2001/ 83/ CE para
LEDERFOLINE Y NOMBRES ASOCIADOS (Véase Anexo I) Denominación Común Internacional (DCI): folinato de calcio
INFORMACIÓN GENERAL
El folinato cálcico es la sal cálcica del ácido 5-formil tetrahidrofólico.
Se trata de un metabolito activo del ácido folínico y es una coenzima esencial para la síntesis del ácido nucléico en la terapia citotóxica.
Las Autorizaciones Nacionales de Comercialización de Lederfoline y nombres asociados fueron aprobadas en los 15 Estados miembros, basándose en decisiones nacionales.
Algunas de las Autorizaciones de Comercialización (todas las presentaciones en Italia, Dinamarca, Finlandia, Francia, Suecia y los Países Bajos) fueron retiradas a petición de los Titulares de las Autorizaciones de Comercialización.
Francia presentó a la EMEA una remisión de conformidad con el Artículo 30 de la Directiva 2001/ 83/ CE (correspondiente al Artículo 11 de la Directiva 75/ 319/ CEE modificada, a remisiones presentadas antes del 18 de diciembre de 2001) con objeto de armonizar los Resúmenes de las Características del Producto nacionales armonizados del medicamento Lederfoline y nombres asociados (folinato de calcio, solución para inyección).
En su notificación, la agencia nacional del medicamento de Francia señaló que existían divergencias en relación con varias secciones del RCP, en particular con respecto a “indicaciones”, “posología” y “contraindicaciones”.
En su reunión de los días 23-25 de abril de2002 el CPMP aprobó una lista de preguntas e inició el procedimiento.
Durante la reunión de los días 18-19 de marzo de 2003 el CPMP, a la luz de los datos globales presentados y el debate científico celebrado en el Comité, consideró que la propuesta de armonización del RCP era aceptable y que debería modificarse el RCP.
Por consiguiente, el CPMP adoptó un dictamen favorable el 19 de marzo de 2003.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 30 de junio de 2003.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2003 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACÉUTICAS, CONCENTRACIONES DE LAS ESPECIALIDADES FARMACÉUTICAS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACION, ENVASES Y TAMAÑOS DE ENVASE EN LOS ESTADOS MIEMBROS
EMEA/ CPMP/ 3736/ 03 1/ 21  EMEA 2003 Titular de la Estado
Autorización de
Concentració
Forma
Vía de
Envase
Contenido/
Tamaño
Miembro
Comercialización
n
farmacéutica
concentración
del envase
Austria
Wyeth Lederle Pharma GmbH Storchengasse 1
Leucovorin
3 mg/ 1 ml
IV o IM
Ampolla
3 mg/ ml
10
A-1150 Wien Austria
Leucovorin
10 mg/ 1 ml
IV o IM
Ampolla
10 mg/ ml
1
Leucovorin
30 mg/ 3 ml
Solución inyectable
IV o IM
Ampolla
10 mg/ ml
1
Leucovorin
50 mg/ 5 ml
IV o IM
Ampolla
10 mg/ ml
1, 25
Leucovorin
100 mg/ 10 ml
IV o IM
Ampolla
10 mg/ ml
1, 25
Leucovorin
200 mg/ 20 ml
IV o IM
Ampolla
10 mg/ ml
1, 25
Leucovorin
300 mg/ 30 ml
IV o IM
Ampolla
10 mg/ ml
1, 25
Bélgica
Ledervorin Calcium
IV o IM
Ampolla
3 mg/ ml
6
Ledervorin Calcium
IV o IM
Ampolla
10 mg/ ml
1, 10
100 mg/ 10 ml
IV o IM
Vial
10 mg/ ml
1, 10
300 mg/ 30 ml
IV o IM
Vial
10 mg/ ml
1
500 mg/ 50 ml
IV o IM
Vial
10 mg/ ml
1
Alemania
Wyeth Pharma GmbH Wienburgstr.
207, D
Leucovorin
30 mg
Polvo para solución inyectable
IV o IM
Vial
30 mg
1, 5, 10
48159 Munster
Leucovorin
3 mg/ 1 ml
Solución inyectable
IV, IM
Ampolla
3 mg/ ml
1, 5, 10, 50, 100
Calciumfolinat
10 mg/ 1 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 2, 3, 5, 10
Calciumfolinat
100 mg/ 10 ml
Solución
IV, IM
Ampolla
10 mg/ ml
1, 2, 3, 5,
Calciumfolinat
300 mg/ 30 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1
Calciumfolinat
300 mg/ 30 ml
Solución
IV, IM
Vial
10 mg/ ml
1, 2, 3, 5,
Calciumfolinat
500 mg/ 50 ml
Solution for
IV, IM
Vial
10 mg/ ml
1, 2, 3, 5,
EMEA/ CPMP/ 3736/ 03 3/ 21  EMEA 2003 Calciumfolinat
900 mg/ 90 ml
Solution for
IV, IM
Vial
10 mg/ ml
1, 2, 3, 5,
Calciumfolinat
1000 mg/ 100
IV, IM
Vial
10 mg/ ml
1, 2, 3, 5,
Leucovorin
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 2, 3, 5, 10
Leucovorin
50 mg/ 5 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 2, 3, 5, 10
Leucovorin
100 mg/ 10 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 5, 10
Leucovorin
100 mg/ 10 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1, 5, 10
Leucovorin
200 mg/ 20 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 2, 3, 5, 10
Leucovorin
200 mg/ 20 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1, 2, 3, 5, 10
Leucovorin
300 mg/ 30 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 2, 3, 5, 10
EMEA/ CPMP/ 3736/ 03 4/ 21  EMEA 2003 Leucovorin
300 mg/ 30 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1, 2, 3, 5, 10
Leucovorin
10 mg/ 1 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 5, 10
Leucovorin
20 mg/ 2 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 5, 10
Leucovorin
30 mg/ 3 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 5, 10
Leucovorin
50 mg/ 5 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 5, 10
Leucovorin
100 mg/ 10 ml
Solución inyectable
IV, IM
Ampolla
10 mg/ ml
1, 5, 10
Leucovorin
200 mg/ 20 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1, 5, 10
Leucovorin
250 mg/ 25 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1, 5, 10
Leucovorin
300 mg/ 30 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1, 5, 10
Leucovorin
500 mg/ 50 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1, 5, 10
Leucovorin
900 mg/ 90 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1, 5, 10
Leucovorin
Solución inyectable
IV, IM
Vial
10 mg/ ml
1, 5, 10
Grecia
Wyeth Hellas SA 126 Kyprou 1 25th Martiou Str.
Leucovorin/ Led erle
100 mg/ 10 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1
164 52 Athens Greece
Leucovorin/ Led erle
200 mg/ 20 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1
Leucovorin/ Led erle
30 mg
Polvo para solución inyectable
IV, IM
Vial
30 mg
1
Irlanda
Cyanamid of Great Britain LTD Fareham Road
Lederfolin
350 mg/ 35 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1
Gosport Hampshire PO13 0AS United Kingdom
Lederfolin
350 mg
Polvo para solución inyectable
IV, IM
Vial
350 mg
1
Lederfolin
15 mg
Polvo para solución inyectable
IV, IM
15 mg
1
Lederfolin
30 mg
Polvo para solución inyectable
IV, IM
Vial
1
Lederfolin
3 mg/ 1 ml
Solución inyectable
IV, IM
Ampolla
3 mg/ ml
10
Luxemburgo
AHP Pharma S. A., Ledervorin Rue du Bosquet 15, Calcium
3 mg/ 1 ml
Solución inyectable
IV o IM
Ampolla
3 mg/ ml
6
EMEA/ CPMP/ 3736/ 03 6/ 21  EMEA 2003 1348 Louvain la
Ledervorin Calcium
50 mg/ 5 ml
Solución inyectable
IV o IM
Ampolla
10 mg/ ml
1, 10
Ledervorin Calcium
100 mg/ 10 ml
Solución inyectable
IV o IM
Vial
10 mg/ ml
1, 10
Ledervorin Calcium
300 mg/ 30 ml
Solución inyectable
IV o IM
Vial
10 mg/ ml
1
Ledervorin Calcium
500 mg/ 50 ml
Solución inyectable
IV o IM
Vial
10 mg/ ml
1
Portugal
Teofarma s. r. l.
Head Office: via F. lli Cervi 8
Lederfoline
5 mg/ 2 ml
Solución inyectable
IV o IM
Ampolla
2.5 mg/ ml
1
I-27010 Valle Salimbene (PV) Italy
Lederfoline
50 mg/ 5 ml
Solución inyectable
IV o IM
Vial
10 mg/ ml
1
Lederfoline
100 mg/ 10 ml
Solución inyectable
IV o IM
Vial
10 mg/ ml
1
Lederfoline
200 mg/ 20 ml
Solución inyectable
IV o IM
Vial
10 mg/ ml
1
Lederfoline
300 mg/ 30 ml
Solución inyectable
IV o IM
Vial
10 mg/ ml
1
Lederfoline
350 mg/ 35 ml
Solución inyectable
IV o IM
Vial
10 mg/ ml
1
Lederfoline
500 mg/ 50 ml
Solución inyectable
IV o IM
Vial
10 mg/ ml
1
Polvo:
Polvo:
50 mg
España
Wyeth Farma S. A.
Lederfolin Ctra.
50 mg
Polvo para solución inyectable
IV o IM
Agua para inyectables:
Ampolla
Agua para inyectables:
5 ml
1
Sebastián Lederfolin de los Reyes Madrid España
350 mg
Polvo para solución inyectable
IV
Vial
350 mg
Lederfolin
3 mg/ 1 ml
Solución inyectable
IM
Ampolla
3 mg/ 1 ml
Cyanamid of Great Britain LTD Fareham Road
350 mg/ 35 ml
Solución inyectable
IV, IM
Vial
10 mg/ ml
1
Gosport Hampshire PO3 0AS United Kingdom
350 mg
Polvo para solución inyectable
IV, IM
Vial
350 mg
1
Calcium Leucovorin
15 mg
Polvo para solución inyectable
IV, IM
Vial
15 mg
1
Calcium Leucovorin
30 mg
Polvo para solución inyectable
IV, IM
Vial
30 mg
1
Calcium Leucovorin
3 mg/ 1 ml
Solución inyectable
IV, IM
Ampolla
3 mg/ ml
10
EMEA/ CPMP/ 3736/ 03 8/ 21  EMEA 2003 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
EMEA/ CPMP/ 3736/ 03 9/ 21  EMEA 2003 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LEDERFOLINE (y nombres asociados – véase el Anexo I) El folinato cálcico es la sal cálcica del ácido 5-formil tetrahidrofólico.
Se trata de un metabolito activo del ácido folínico y una coenzima esencial para la síntesis de ácidos nucleicos en algunos tratamientos citotóxicos.
Este producto existe desde hace cincuenta años, habiéndose utilizado principalmente bajo la supervisión de oncólogos.
Francia presentó ante la EMEA una remisión de Lederfoline y nombres asociados por divergencias en los resúmenes de las características del producto autorizados por procedimientos nacionales, sobre todo en las secciones de “ indicaciones”, “ posología” y “ contraindicaciones” de dichos resúmenes.
Basándose en los motivos de la remisión, el CPMP consideró la armonización de los resúmenes de las características del producto, especialmente con respecto a las indicaciones terapéuticas, la posología y las contraindicaciones.
Se consideraron los aspectos siguientes relativos a la calidad, la eficacia y la seguridad.
- Aspectos relativos a la calidad
No se identificó ningún aspecto relativo a la calidad y se armonizaron los aspectos farmacéuticos del RCP, salvo las secciones que deberán ser introducidas a escala nacional por los Estados miembros cuando adopten el RCP armonizado.
- Aspectos relativos a la eficacia
El uso del folinato cálcico con metotrexato y en combinación con 5-FU (especialmente en el cáncer colorrectal) se considera bien documentado aunque existan distintas posologías, sobre todo para el segundo.
El folinato cálcico se reconoce también como un antídoto para los antagonistas del ácido fólico trimetrexato, trimetoprima y pirimetamina.
Finalmente, el folinato cálcico puede administrarse por vía intravenosa para la prevención y tratamiento de la deficiencia de folato cuando ésta no pueda prevenirse ni corregirse con la administración de ácido fólico por vía oral.
- Aspectos relativos a la seguridad
Se reconoció la existencia de una contraindicación en el caso de anemia perniciosa y otras anemias causadas por deficiencia de vitamina B12.
Se revisó la sección sobre embarazo y lactancia, considerando que la recomendación depende principalmente del uso simultáneo de un tratamiento citotóxico.
No se consideraron otros aspectos particulares relativos a la seguridad, pero se aclaró el texto de las secciones de contraindicaciones, advertencias y precauciones especiales de empleo, interacciones, embarazo y lactancia y efectos secundarios y se adaptó a la directriz sobre el resumen de las características del producto.
Consideraciones sobre la relación entre beneficio y riesgo
A lo largo de 50 años, se ha adquirido experiencia con el uso clínico y la seguridad del folinato cálcico.
A partir de la documentación remitida por los titulares de las autorizaciones de comercialización y los comentarios científicos formulados en el Comité, el CPMP consideró que la relación entre beneficio y riesgo del folinato cálcico (solución inyectable y polvo para solución inyectable) es favorable para las indicaciones aprobadas y armonizadas.
MOTIVOS PARA LA MODIFICACIÓN CARACTERÍSTICAS DEL PRODUCTO
Considerando que,
- el ámbito de la remisión ha sido la armonización de los resúmenes de las características del
producto, EMEA/ CPMP/ 3736/ 03 10/ 21  EMEA 2003
- el resumen de las características del producto propuesto por los titulares de las autorizaciones de
comercialización se ha evaluado a partir de la documentación presentada y el debate científico mantenido en el seno del Comité,
el CPMP ha recomendado la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto se incluye en el Anexo III para Lederfoline y nombres asociados (véase el Anexo I).
RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
EMEA/ CPMP/ 3736/ 03 12/ 21  EMEA 2003 1.
NOMBRE DEL MEDICAMENTO
< Lederfolin y nombres asociados > < concentración > < forma farmacéutica >
(Ver Anexo I - A ser implementado nacionalmente)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
< Cada vial de < X ml > de solución contiene < Y mg/ml > de ácido folínico en forma de folinato cálcico >. < Cada vial de polvo contiene < X mg > de ácido folínico en forma de folinato cálcico.
Después de la reconstitución, la concentración es < Y mg/ml >
(Ver Anexo I - A ser implementado nacionalmente)
Ver el apartado 6.1.
3.
FORMA FARMACÉUTICA
< Solución inyectable > < Polvo para solución inyectable >
(Ver Anexo I - A ser implementado nacionalmente)
4.
DATOS CLÍNICOS
(Las secciones marcadas como [...] no son aplicables a las concentraciones de 3 mg/ 1 ml y 5 mg/ 2 ml).
4.1 Indicaciones terapéuticas
El folinato cálcico está indicado:
-para disminuir la toxicidad y contrarrestar la acción de los antagonistas del ácido fólico como el metotrexato en terapia citotóxica y sobredosis en adultos y niños.
En terapia citotóxica, este proceso es conocido comunmente como "Rescate con Folinato Cálcico".
- [en combinación con 5-fluorouracilo en terapia citotóxica].
4.2 Posología y forma de administración
Únicamente para administración intravenosa e intramuscular.
En caso de administración intravenosa, no deben inyectarse más de 160 mg de folinato cálcico por minuto debido al contenido en calcio de la solución.
Para la perfusión intravenosa, el folinato cálcico puede ser diluido con solución de cloruro sódico al 0,9% o solución de glucosa al 5%, antes de su uso.
Ver las secciones 6.3 y 6.6.
Por tanto, es mejor referirse
EMEA/ CPMP/ 3736/ 03 13/ 21  EMEA 2003 al protocolo aplicado de metotrexato de dosis intermedias o altas, en lo que respecta a la posología y método de administración del folinato cálcico.
Las siguientes pautas pueden servir para ilustrar los regímenes utilizados en adultos, ancianos y niños:
El rescate con folinato cálcico tiene que realizarse mediante administración parenteral en pacientes con síndromes de malabsorción u otros trastornos gastrointestinales cuando la absorción enteral no esté asegurada.
Deben administrarse dosis por encima de 25 - 50 mg debido a la absorción enteral saturable del folinato cálcico.
El rescate con folinato cálcico es necesario cuando el metotrexato se administra a dosis que exceden los 500 mg/ m2 de superficie corporal y tiene que considerarse la posibilidad con dosis de 100 mg - 500 mg/ m2 de superficie corporal.
La dosis y duración del rescate con folinato cálcico depende en primer lugar del tipo y la dosis de la terapia con metotrexato, la aparición de síntomas de toxicidad, y la capacidad de excreción individual para el metotrexato.
Como norma, la primera dosis de folinato cálcico es de 15 mg (6 - 12 mg/ m2) para administrarse 12-24 horas (24 horas como máximo) después del inicio de la perfusión de metotrexato.
La misma dosis se administra cada 6 horas a lo largo de un periodo de 72 horas.
Después de varias dosis por vía parenteral, puede cambiarse el tratamiento a la forma oral.
Además de la administración de folinato cálcico, las medidas para asegurar una pronta excreción del metotrexato (mantenimiento de un elevado rendimiento urinario y alcalinización de la orina) son parte integral del tratamiento de rescate con folinato cálcico.
La función renal debe ser monitorizada mediante medidas diarias de la creatinina sérica.
48 horas después del inicio de la perfusión del metotrexato, debe medirse el nivel residual del mismo.
Si el nivel residual de metotrexato es > 0,5 µmol/ l, debiéndose adaptar las dosis de folinato cálcico de acuerdo a la siguiente tabla:
Nivel sanguíneo residual de metotrexato 48 horas después del inicio de la administración de metotrexato: ≥ 0,5 µmol/ l ≥ 1,0 µmol/ l ≥ 2,0 µmol/ l
Folinato cálcico adicional a administrarse cada 6 horas durante 48 horas o hasta que los niveles de metotrexato estén por debajo de 0,05 µmol/ l:
15 mg/ m2 100 mg/ m2 200 mg/ m2
[En combinación con 5-fluorouracilo en terapia citotóxica Se utilizan diferentes regímenes y diferentes dosis, sin que se haya demostrado que ninguna de ellas sea la óptima.
Los siguientes regímenes han sido utilizados en adultos y ancianos en el tratamiento del cáncer colorrectal avanzado o metastático, y se proporcionan como ejemplos.
No hay datos sobre la utilización de estas combinaciones en niños:
200 mg/ m2 de folinato cálcico mediante perfusión intravenosa a lo largo de dos horas, después de 400 mg/ m2 de 5-FU en bolo y una perfusión a las 22 horas de 5-FU (600 mg/ m2) durante 2 días consecutivos, cada 2 semanas en los días 1 y 2.
20 mg/ m2 de folinato cálcico por inyección intravenosa en bolo o 200 - 500 mg/ m2 por perfusión intravenosa a lo largo de 2 horas, seguida de 500 mg/ m2 de 5-FU por inyección intravenosa en bolo en la mitad o al final de la perfusión de folinato cálcico.
Folinato cálcico administrado a dosis de 20 mg/ m2 mediante inyección intravenosa en bolo, o 200 - 500 mg/ m2 mediante perfusión intravenosa a lo largo de 2 horas, seguida de 425 o370 mg/ m2 de 5-FU como inyección intravenosa en bolo durante 5 días consecutivos.
EMEA/ CPMP/ 3736/ 03 14/ 21  EMEA 2003 Para la terapia de combinación con 5-fluorouracilo, la modificación de la dosis de 5-fluorouracilo y el intervalo libre de tratamiento puede ser necesaria dependiendo de la condición del paciente, respuesta clínica y toxicidad limitante de la dosis.
No se requiere una reducción de la dosis de folinato cálcico.
La decisión sobre el número de ciclos repetidos utilizados se deja al criterio del médico].
Antídoto para los antagonistas de ácido fólico: trimetrexato, trimetoprima y pirimetamina:
El folinato cálcico debe ser administrado cada día durante el tratamiento con trimetrexato y durante 72 horas después de la última dosis de trimetrexato.
El folinato cálcico puede ser administrado tanto por vía intravenosa a una dosis de 20 mg/ m2 durante 5 a 10 minutos cada 6 horas hasta una dosis diaria total de 80 mg/ m2, como por vía oral con cuatro dosis de 20 mg/ m2 administradas a intervalos iguales de tiempo.
• Sobredosis (posiblemente con dosis de trimetrexato superiores a 90 mg/ m2 sin administración concomitante de folinato cálcico): después de interrumpir el trimetrexato, 40 mg/ m2 IV de folinato cálcico cada 6 horas durante 3 días.
Toxicidad de trimetoprima: • Después de interrumpir la trimetoprima, administrar 3 - 10 mg/ día de folinato cálcico hasta recuperar un recuento sanguíneo normal.
Pirimetamina: • En caso de administración de altas dosis de pirimetamina o de tratamiento prolongado con dosis bajas, deben administrarse simultáneamente de 5 a 50 mg/ día de folinato cálcico, basándose en los resultados de los recuentos sanguíneos periféricos.
4.3 Contraindicaciones
• Hipersensibilidad conocida al folinato cálcico, o a cualquiera de los excipientes.
• Anemia perniciosa u otras anemias megaloblásticas debido a la deficiencia de vitamina B12.
"Embarazo y Lactancia" y el resumen de características del producto de las especialidades farmacéuticas que contienen metotrexato [y 5-fluorouracilo].
4.4 Advertencias especiales y precauciones de empleo
El folinato cálcico solo debe administrarse por inyección intramuscular o intravenosa, y no debe administrarse por vía intratecal.
Se ha producido muerte cuando se administró ácido folínico por vía intratecal después de una sobredosis intratecal de metotrexato.
General El folinato cálcico sólo debe utilizarse con metotrexato [o 5-fluorouracilo] bajo la supervisión directa de un médico experimentado en el uso de agentes quimioterapéuticos cancerígenos.
El tratamiento con folinato cálcico puede enmascarar la anemia perniciosa y otras anemias megaloblásticas resultantes de la deficiencia en vitamina B12.
EMEA/ CPMP/ 3736/ 03 15/ 21  EMEA 2003 Muchos productos medicinales citotóxicos - inhibidores directos o indirectos de la síntesis de ADN - conducen a una macrocitosis (hidroxicarbamida, citarabina, mecaptopurina, tioguanina).
Dicha macrocitosis no debe tratarse con ácido folínico.
En pacientes epilépticos tratados con fenobarbital, fenitoína, primidona, y succinimidas, existe un riesgo aumentado en la frecuencia de ataques debido a la disminución de las concentraciones plasmáticas de fármacos anti-epilépticos.
Interacciones).
[Folinato cálcico / 5-fluorouracilo El folinato cálcico puede aumentar el riesgo de toxicidad del 5-fluorouracilo, particularmente en ancianos y enfermos debilitados.
Las manifestaciones más frecuentes son leucopenia, mucositis, estomatitis y/ o diarrea, que pueden ser limitantes de la dosis.
Cuando el folinato cálcico y 5-fluorouracilo se utilizan en combinación, en caso de toxicidad, la dosis de 5-fluorouracilo debe reducirse más que cuando el 5- fluorouracilo se utiliza solo.
El tratamiento combinado de 5-fluorouracilo/ folinato cálcico no debe ser iniciado ni mantenido en pacientes con síntomas de toxicidad gastrointestinal, independientemente de la severidad, hasta que todos estos síntomas hayan desaparecido por completo.
Como la diarrea puede ser una señal de toxicidad gastrointestinal, los pacientes que presenten diarrea deben ser cuidadosamente monitorizados hasta que los síntomas hayan desaparecido completamente, ya que puede producirse un rápido deterioro clínico que produzca la muerte.
Si se presenta diarrea y/ o estomatitis, se recomienda reducir la dosis de 5-FU hasta que los síntomas hayan desaparecido por completo.
Especialmente los pacientes ancianos y los pacientes con un equilibrio físico debilitado debido a su enfermedad tienen una mayor tendencia a estas toxicidades.
Por tanto, debe ponerse especial cuidado cuando se trate a estos pacientes.
En pacientes ancianos y pacientes que han seguido radioterapia preliminar, se recomienda empezar con una dosis reducida de 5-fluorouracilo.
El folinato cálcico no debe mezclarse con 5-fluorouracilo en la misma inyección o infusión IV.
Deben monitorizarse los niveles de calcio en pacientes que reciben un tratamiento combinado de 5- fluorouracilo/ folinato cálcico, y debería proporcionarse un suplemento de calcio si los niveles de calcio son bajos.]
Folinato cálcico / metotrexato Para detalles específicos sobre la reducción de la toxicidad de metotrexato se refiere referirse a la Ficha Técnica de metotrexato.
El folinato cálcico no tiene efecto sobre la toxicidad no hematológica del metotrexato como la nefrotoxicidad resultante del metotrexato y/ o precipitación del metabolito en el riñón.
Los pacientes que experimentan una eliminación temprana del metotrexato tienen una mayor probabilidad de desarrollar un fallo renal reversible y todas las toxicidades asociadas con el metotrexato (referirse a la Ficha Técnica del metotrexato).
La presencia de insuficiencia renal preexistente o inducida por metotrexato está asociada potencialmente con la excreción retrasada de metotrexato y puede aumentar la necesidad de dosis mayores o de un uso más prolongado del folinato cálcico.
Deben evitarse dosis excesivas del folinato cálcico, ya que esto puede desequilibrar la actividad antitumoral del metotrexato, especialmente en tumores del SNC cuando el folinato cálcico se acumula después de tratamientos repetidos.
EMEA/ CPMP/ 3736/ 03 16/ 21  EMEA 2003 La resistencia al metotrexato como resultado de un transporte de membrana disminuido implica también resistencia al rescate con ácido folínico ya que ambos productos medicinales comparten el mismo sistema de transporte.
Una sobredosis accidental como un antagonista de folatos, como el metotrexato, debe tratarse como una emergencia médica.
Cuando el intervalo de tiempo entre la administración de metotrexato y el rescate de folinato cálcico aumenta, disminuye la efectividad del folinato cálcico en contrarrestar la toxicidad.
Cuando se observen anomalías de laboratorio o toxicidad clínica, siempre debe considerarse la posibilidad de que el paciente esté tomando otras medicaciones que interaccionen con el metotrexato (por ejemplo medicaciones que puedan interferir con la eliminación de metotrexato o unión a la albúmina sérica).
4.5 Interacciones con otros medicamentos y otras formas de interacción
Cuando el folinato cálcico se administra conjuntamente con un antagonista del ácido fólico (por ejemplo cotrimoxazol, pirimetamina) la eficacia del antagonista del ácido fólico puede ser reducida o neutralizada completamente.
El folinato cálcico puede disminuir el efecto de las sustancias anti-epilépticas: fenobarbital, primidona, fenitoína y succinimidas, y puede aumentar la frecuencias de ataques (puede observarse una disminución de los niveles plasmáticos de fármacos anticonvulsionantes de inductores enzimáticos a causa de que el metabolismo hepático se incrementa cuando los folatos son uno de los cofactores) (ver también las secciones 4.4. y 4.8).
La administración concomitante de folinato cálcico con 5-fluorouracilo ha demostrado aumentar la eficacia y toxicidad del 5-fluorouracilo [(ver secciones 4.2., 4.4. y 4.8.)].
4.6 Embarazo y lactancia
Embarazo No se han realizado estudios clínicos adecuados y bien controlados en mujeres embarazadas o en periodo de lactancia.
No se han realizados estudios formales con folinato cálcico sobre la toxicidad reproductora en animales.
No hay indicios de que el ácido fólico induzca efectos dañinos si se administra durante el embarazo.
Durante el embarazo, el metotrexato sólo debería administrarse con indicaciones estrictas, donde deben sopesarse los beneficios que el fármaco supone para la madre frente a los posibles riesgos para el feto.
Si durante el embarazo o periodo de lactancia debiera realizarse un tratamiento con metotrexato u otros antagonistas de folatos, no hay limitaciones respecto al uso de folinato cálcico con el objeto de disminuir la toxicidad o contrarrestar los efectos.
[El uso de 5-fluorouracilo está contraindicado durante el embarazo y periodo de lactancia; por tanto, el uso combinado de folinato cálcico con 5-fluorouracilo también está contraindicado durante el embarazo y periodo de lactancia.]
Referirse al Resumen de Características del producto de las especialidades farmacéuticas que contengan metotrexato, otros antagonistas de folatos [y 5-fluorouracilo].
Lactancia Se desconoce si el folinato cálcico se excreta en la leche materna.
El folinato cálcico puede utilizarse durante la lactancia cuando se considere necesario acorde a las indicaciones terapéuticas.
4.7 Efectos sobre la capacidad de conducir y utilizar maquinaria
EMEA/ CPMP/ 3736/ 03 17/ 21  EMEA 2003 No hay evidencia de que el folinato cálcico tenga efecto sobre la capacidad de conducir o utilizar máquinas.
4.8 Reacciones adversas
[Para ambas indicaciones terapéuticas:]
Muy raros (< 0,01%): reacciones alérgicas, incluyendo reacciones anafilactoides y urticaria.
Raros (0,01-0,1%): insomnio, agitación y depresión después de dosis elevadas.
Interacciones).
Trastornos generales y condiciones en los lugares de administración:
Poco frecuentes (0,1 - 1%): se ha observado fiebre después de la administración de folinato cálcico como solución para inyección.
[Terapia de combinación con 5-fluorouracilo:
Generalmente, el perfil de seguridad depende del régimen aplicado de 5-fluorouracilo debido al aumento de la toxicidad inducida por 5-fluorouracilo.
Régimen mensual:
Trastornos gastrointestinales Muy frecuentes (> 10%): vómitos y náuseas.
Trastornos generales y condiciones en los lugares de administración:
Muy frecuentes (> 10%): toxicidad de la mucosa (severa).
No hay incremento de otras toxicidades inducidas por 5-fluorouracilo (ejemplo: neurotoxicidad).
Régimen semanal:
Muy frecuentes (> 10%): diarrea con grados mayores de toxicidad, y deshidratación, que resultan en la admisión hospitalaria para el tratamiento e incluso la muerte.]
4.9 Sobredosificación
No se han reportado secuelas en pacientes que hayan recibido significativamente más folinato cálcico que la dosis recomendada.
Sin embargo, cantidades excesivas de folinato cálcico pueden anular el efecto quimioterapéutico de los antagonistas del ácido fólico.
[Si se produce sobredosis de la combinación de 5-fluorouracilo y folinato cálcico, deben seguirse las instrucciones de sobredosificación para el 5-FU.]
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas EMEA/ CPMP/ 3736/ 03 18/ 21  EMEA 2003 Grupo farmacoterapéutico:
Agentes dexintoxicantes para el tratamiento antineoplásico; código ATC:
V03AF03.
El folinato cálcico es la sal de calcio del ácido 5-formil tetrahidrofólico.
Es un metabolito activo del ácido folínico y una coenzima esencial de la síntesis de ácido nucleico en la terapia citotóxica.
El folinato cálcico se utiliza con frecuencia para disminuir la toxicidad y contrarrestar la acción de los antagonistras de folato, como el metotrexato.
El folinato cálcico y los antagonistas de folato comparten el mismo sistema de transporte de membrana y completan el transporte en las células, estimulando el flujo de antagonistas de folatos.
También protege a las células de los efectos del antagonista de folatos mediante la reposición del depósito reducido de folatos.
El folinato cálcico sirve como una fuente pre- reducida de folato H4; puede por tanto eludir el bloqueo de antagonistas de folatos y proporcionar una fuente para las distintas formas de coenzimas del ácido fólico.
[El folinato cálcico también se utiliza frecuentemente en la modulación bioquímica de fluoropiridina (5- FU) para aumentar su actividad citotóxica.
El 5-FU inhibe la timidilato sintasa (TS), una enzima clave involucrada en la biosíntesis de pirimidina, y el folinato cálcico potencia la inhibición de la TS aumentando el depósito intracelular de folatos, y estabilizando por tanto el complejo 5FU-TS y aumentando la actividad.]
Finalmente el folinato cálcico intravenoso puede ser administrado para la prevención y tratamiento de la deficiencia de folatos cuando no puede ser corregida por la administración del ácido fólico mediante vía oral.
Este puede ser el caso durante la nutrición parenteral total y los trastornos severos de malabsorción.
También está indicado para el tratamiento de las anemias megaloblásticas debido a la deficiencia de ácido fólico, cuando no es posible la administración oral.
5.2 Propiedades farmacocinéticas
Absorción Después de la administración de la solución acuosa, la disponibilidad sistémica es comparable a una administración intravenosa.
Sin embargo, se consiguen menores valores de los niveles plasmáticos máximos (Cmax).
Metabolismo El folinato cálcico es un racemato donde la forma-L (L-5-formil-tetrahidrofolato, L-5-formil-THF), es un enantiómero activo.
El metabolito mayor del ácido folínico es el ácido 5-metil-tetrahidrofólico (5-metil-THF), es el enantiómero activo.
Distribución No se conoce el volumen de distribución del ácido folínico.
Los niveles séricos máximos de la sustancia padre (ácido D/ L-5-formil-tetrahidrofólico, ácido folínico) se alcanzan 10 minutos después de la administración intravenosa.
El AUC para el L-5-formil-THF y 5-metil-THF eran 28,4 ± 3,5 mg. min/ l y 129±112 mg. min/ l después de una dosis de 25 mg.
El isómero-D inactivo se presenta en una mayor concentración que el L-5-formil- tetrahidrofolato.
Eliminación La semi-vida de eliminación es 32-35 minutos para la forma-L activa y 352-485 minutos para la forma-D inactiva, respectivamente.
EMEA/ CPMP/ 3736/ 03 19/ 21  EMEA 2003 La semivida terminal total de los metabolitos activos es de unas 6 horas (después de la administración intravenosa e intramuscular).
Excreción 80-90% con la orina (metabolitos 5- y 10-formil-tetrahidrofolatos inactivos), 5-8% con las heces.
5.3 Datos preclínicos de seguridad No hay datos preclínicos que se consideren relevantes para la seguridad clínica en adición a los datos incluidos en otras secciones del Resumen de Características del Producto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
(A ser implementados nacionalmente.)
6.2 Incompatibilidades
Se han observado incompatibilidades entre formas inyectables de folinato cálcico y formas inyectables de droperidol, fluorouracilo, foscarnet y metotrexato.
Droperidol 1.
Droperidol 1,25 mg/ 0,5 ml con folinato cálcico 5 mg/ 0,5 ml, precipitación inmediata tras la mezcla directa en jeringa durante 5 minutos a 25°C seguido de 8 minutos de centrifugación.
2.
Droperidol 2,5 mg/ 0,5 ml con folinato cálcico 10 mg/ 0,5 ml, precipitación inmediata cuando los fármacos se inyectan secuencialmente en un equipo en Y sin haber aclarado un brazo del equipo entre inyecciones.
Fluorouracilo El folinato cálcico no debe mezclarse en la misma perfusión que el 5-fluorouracilo porque se puede formar un precipitado.
50 mg/ ml de fluorouracilo con 20 mg/ ml de folinato cálcico, con o sin dextrosa al 5% en agua, han demostrado ser incompatibles cuando se mezclan en distintas cantidades y almacenan a 4°C, 23°C, o 32°C en envases de policloruro de vinilo.
Foscarnet 24 mg/ ml de Foscarnet con 20 mg/ ml de folinato cálcico: se ha reportado la formación de una solución amarilla turbia.
Periodo de validez
(A ser implementada nacionalmente)
Precauciones especiales de conservación
Conservar a 2ºC-8ºC (en nevera).
No conservar por encima de 25ºC.
Conservar en el envase original para proteger de la luz.
(A ser implementadas nacionalmente).
6.5 Naturaleza y contenido del recipiente
(Ver Anexo I – A ser implementado nacionalmente).
EMEA/ CPMP/ 3736/ 03 20/ 21  EMEA 2003 No se comercializarán todos los tamaños de envase.
6.6 Instrucciones de uso y manipulación
Antes de la administración, el folinato cálcico debe inspeccionarse visualmente.
La solución o perfusión inyectable debe ser una solución clara y amarillenta.
Si es turbia en apariencia o se observan partículas, la solución debe descartarse.
La solución de folinato cálcico para inyección o perfusión está pensada para un solo uso.
Cualquier porción no utilizada de la solución debe desecharse de acuerdo con los requerimientos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
(Ver Anexo I – A ser implementado nacionalmente).
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
EMEA/ CPMP/ 3736/ 03 21/ 21  EMEA 2003
ANEXO I
LISTA DE NOMBRES, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, VÍA DE ADMINISTRACIÓN, SOLICITANTES / TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Bulgaria
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hungría
Dironorm
10 mg/ 5 mg
comprimidos
oral
República Checa
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hungría
Lisonorm* 1
10 mg/ 5 mg
comprimidos
oral
Estonia
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hungría
Dironorm
10 mg/ 5 mg
comprimidos
oral
Hungría
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hungría
Lisonorm
10 mg/ 5 mg
comprimidos
oral
Letonia
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hungría
Dironorm
10 mg/ 5 mg
comprimidos
oral
Lituania
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hungría
Dironorm
10 mg/ 5 mg
comprimidos
oral
Polonia
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hungría
Dironorm
10 mg/ 5 mg
10 mg/ 5 mg
oral
1 Pendiente de aprobación del nombre
2 Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Hungría
República eslovaca
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hungría
Dironorm
10 mg/ 5 mg
comprimidos
oral
3 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PRESENTADOS POR LA EMEA
4 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LISONORM Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Lisonom es una nueva combinación de dosis fija que contiene 10 mg de lisonipril (un inhibidor de la encima conversiva de la angiotensina) y 5 mg amlopidino (un calcioantagonista), y está indicado en pacientes cuya presión arterial se controla adecuadamente con lisinopril y amlodipino administrados simultáneamente con una dosis similar.
El solicitante, Gideon Richter, presentó una solicitud de Autorización de Comercialización en varios Estados miembros (CZ, EE, LT, LV, PL, RO y SK) mediante el Procedimiento de Reconocimiento Mutuo con Hungría como estado miembro de referencia.
Se inició un procedimiento de arbitraje de conformidad con el artículo 29 debido a las dudas planteadas por la República Checa y Letonia sobre los riesgos graves potenciales para la salud pública en relación con la insuficiencia de pruebas de bioequivalencia ya que el Solicitante no ha utilizado los productos de origen (Aulin Gel) como tratamientos de referencia sino que ha utilizado genéricos con monocomponentes en el estudio de bioequivalencia presentado originalmente.
De acuerdo con las disposiciones reglamentarias (CHMP/ EWP/ 191583/ 2005), es necesario presentar una prueba formal de bioequivalencia, pruebas de una amplia experiencia terapéutica y una relación de beneficio/ riesgo positiva adecuadamente establecida para los nuevos medicamentos de combinación de dosis fijas que reivindican una indicación de sustitución.
En el caso de Lisonorm (nueva combinación de lisinopril 10 mg/ amlodipino 5 mg), no se estableció una relación positiva de beneficio/ riesgo dado que el estudio de bioequivalencia inicialmente presentado no se realizó con un control apropiado y que los resultados preliminares de un nuevo estudio de bioequivalenia (n. º 67289) no permitían una evaluación completa de la relación de beneficio/ riesgo.
Por lo tanto, el solicitante reconoció las limitaciones derivadas de la selección de los medicamentos en el estudio principal de BE y realizó un estudio (Protocolo nº.
67289) que estudió la bioequivalencia de LISONORM FORTE (combinación fija de amlodipino 10 mg y lisonopril 20 mg), la administración combinada de NORVASC 10 mg (que contiene amlodipino 10 mg) y de PRINIVIL 20 mg (que contiene lisinopril 20 mg) y LISONORM (combinación fija de amlodipino 5 mg y lisinopril 10 mg) en condiciones de ayuno.
Se calcularon los parámetros farmacocinéticas para amlodipino y lisinopril mediante el software Bioequiv 3.5 utilizando un enfoque independiente modelo.
El solicitante proporcionó estos datos farmacocinéticas para amlodipino y lisinopril junto con curvas semilogarítmicas medias de concentración de velocidad circulatoria del plasma.
También se presentaron los coeficientes geométricos medios, los intervalos de confianza de 90% y los CVs intraindividuales correspondientes para Cmax, AUC0-t y AUC0-∞ relativos al amlodipino y el lisinopril.
En general, el CHMP consideró que el solicitante había respondido de forma adecuada presentando los resultados de un estudio adicional, BES Nº 67289, y había proporcionado una prueba formal de bioequivalencia.
La concepción general del estudio se había concretado debidamente con anterioridad en el protocolo y había sido considerada aceptable.
Los individuos fueron seleccionados de acuerdo a criterios de inclusión apropiados y el régimen se normalizó excluyendo los factores que pudieran influenciar en las interacciones farmacocinéticas.
El intervalo de muestra y el periodo de eliminación se consideraron suficientemente prolongados y también se aprobó una evaluación estadística.
Los métodos LC-MS/ MS se validaron para el análisis de ambos componentes y la estabilidad de las muestras se documentó durante el periodo de almacenamiento de las muestras.
Los intervalos de confianza
5 de 90% calculados para AUC(0-t), AUC(0-inf) y Cmax se situaron entre un 0,8 y un 1,25 para ambos componentes (lisinopril y amlodipino).
En lo que respecta a la seguridad, se produjo el abandono de 3 individuos.
Se comunicaron en total 96 efectos secundarios tras el tratamiento por 35 de los 48 individuos que recibieron por lo menos una dosis del medicamento en estudio.
Como se espera en este tipo de medicamentos, el dolor de cabeza fue el efecto secundario más frecuentemente comunicado.
Además, se observó una incidencia alta de prolongación de QT en 16,7% de los individuos (n=8).
La aparición de la prolongación de QT fue similar en las 3 opciones de tratamiento diferentes y no hubo diferencias estadísticas significativas entre los valores QT anteriores y posteriores a la dosis.
En resumen, no hubo diferencias entre los 3 tratamientos investigados en lo que respecta a los efectos secundarios asociados a la administración de amlopidine y lisinopril y los resultados del estudio no han indicado ningún problema de seguridad.
MOTIVOS
Considerando que,
- el solicitante ha presentado un estudio de bioequivalencia, nº 67289, que muestra que el producto de
ensayo induce perfiles PK comparables para el amlodipino y el lisinopril en la combinación a dosis fija a esos productos de referencia (monocomponentes).
- la bioequivalencias con los productos monocomponentes ha sido debidamente demostrada.
- el perfil de seguridad del producto de ensayo no muestra diferencias respecto a los efectos
secundarios asociados a la administración de amlodipino y lisinopril en comparación con otros tratamientos de referencia.
el CPMP ha recomendado que se concedan las autorizaciones de comercialización para el Resumen de las Características del Producto, etiquetado y prospecto que figuran en el Anexo III para Lisonorm y nombres asociados (véase Anexo I).
6 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
7 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
8 1.
NOMBRE DEL MEDICAMENTO
Lisonorm y nombres asociados (ver Anexo I) comprimidos de 10 mg/ 5mg [Ver Anexo I - A rellenar en cada país]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 10 mg de lisinoprilo (como dihidrato) y 5 mg de amlodipino (como besilato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
Comprimidos blancos o blanquecinos, redondos, planos, con el borde biselado, una ranura en un lado y “ A+L” grabado en el otro lado.
Diámetro: aproximadamente 8 mm.
La ranura sirve para fraccionar y facilitar la deglución pero no para dividir en dosis iguales.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión esencial.
Lisonorm está indicado como tratamiento de sustitución en pacientes con la presión sanguínea adecuadamente controlada con lisinoprilo y amlodipino administrados simultáneamente a su mismo nivel de dosis.
4.2 Posología y forma de administración
La dosis recomendada es de un comprimido al día.
La dosis máxima diaria es de un comprimido.
Como la comida no afecta a la absorción, Lisonorm puede tomarse sin tener en cuenta las comidas.
Pacientes con insuficiencia renal Para encontrar la dosis de inicio y de mantenimiento óptima de los pacientes con insuficiencia renal, se debe ajustar la dosis para cada paciente utilizando los componentes individuales lisinoprilo y amlodipino.
Lisonorm está indicado únicamente en pacientes en los que la dosis de mantenimiento óptima de lisinoprilo y amlodipino haya sido ajustada a 10 mg y 5 mg, respectivamente.
La función renal, el potasio sérico y los niveles de sodio deben monitorizarse durante el tratamiento con Lisonorm.
En caso de deterioro de la función renal, debe suspenderse el tratamiento con Lisonorm y debe sustituirse por la administración de sus componentes individuales adecuadamente ajustados.
Pacientes con insuficiencia hepática La eliminación de amlodipino puede estar prolongada en pacientes con insuficiencia hepática.
No se han establecido recomendaciones de dosis precisas para estos casos y, por lo tanto, este medicamento debe administrarse con precaución a pacientes con insuficiencia hepática.
Niños y adolescentes No se recomienda utilizar Lisonorm en niños menores de 18 años debido a la falta de datos de seguridad y eficacia.
Pacientes de edad avanzada (> 65 años)
9 En ensayos clínicos, no hubo variaciones relacionadas con la edad en el perfil de eficacia o seguridad de amlodipino o de lisinoprilo.
Para encontrar la dosis óptima de mantenimiento en pacientes de edad avanzada se les debe ajustar la dosis individualmente utilizando la combinación libre de lisinoprilo y amlodipino.
Lisonorm está indicado únicamente en pacientes en los que la dosis de mantenimiento óptima de lisinoprilo y amlodipino haya sido ajustada a 10 mg y 5 mg, respectivamente (ver sección 4.4).
4.3 Contraindicaciones
• Hipersensibilidad a lisinoprilo o a cualquier otro inhibidor de la enzima conversora de angiotensina (ECA). • Hipersensibilidad a amlodipino o a cualquier otro derivado dihidropiridínico. • Hipersensibilidad a alguno de los excipientes. • Hipotensión severa. • Antecedentes de angioedema en relación con el tratamiento previo con inhibidores de la ECA. • Angioedema hereditario o idiopático (ver sección 4.4). • Obstrucción hemodinámicamente significativa del tracto de salida del ventrículo izquierdo (estenosis aórtica, miocardiopatía hipertrófica), estenosis mitral o shock cardiogénico. • Insuficiencia cardiaca después de un infarto agudo de miocardio (durante los primeros 28 días). • Angina de pecho inestable (excepto angina de Prinzmetal). • Embarazo y lactancia (ver sección 4.6).
4.4 Advertencias y precauciones especiales de empleo
Hipotensión sintomática En los pacientes con depleción de volumen y/ o depleción de sodio debida al tratamiento con diuréticos, o a la pérdida de líquidos por cualquier otra causa como diaforesis excesiva, vómitos y/ o diarrea prolongados (ver sección 4.2) se puede producir una disminución sustancial de la presión sanguínea y por tanto hipotensión sintomática.
Si aparece hipotensión, se debe colocar al paciente en posición supina y se le debe administrar si es preciso sueroterapia intravenosa de reposición (perfusión intravenosa de suero salino fisiológico).
Es preferible que la depleción de sodio y/ o de volumen se corrija antes de iniciar el tratamiento con Lisonorm.
La magnitud del efecto antihipertensivo debe monitorizarse estrechamente tras la administración de la dosis inicial.
Estenosis aórtica y mitral, miocardiopatía obstructiva hipertrófica Como ocurre con todos los vasodilatadores, Lisonorm debe administrarse con precaución en pacientes con obstrucción del tracto de salida del ventrículo izquierdo y con estenosis de la válvula mitral.
Insuficiencia renal Algunos pacientes hipertensos sin enfermedad vascular renal preexistente clara han desarrollado aumentos en la urea sanguínea y en la creatinina sérica, habitualmente leves y transitorios, especialmente cuando se han administrado simultáneamente inhibidores de la enzima conversora de angiotensina con un diurético.
Esto es más probable que ocurra en pacientes con insuficiencia renal preexistente.
En algunos pacientes con estenosis bilateral de la arteria renal o con estenosis de la arteria de un riñón único, que han sido tratados con inhibidores de la enzima conversora de angiotensina, se ha visto que aumenta la urea sanguínea y la creatinina sérica, de forma habitualmente reversible al suspender el tratamiento.
Esto es especialmente probable en pacientes con insuficiencia renal.
Para encontrar la dosis de mantenimiento óptima en pacientes con insuficiencia renal, se debe ajustar la dosis para cada paciente utilizando los componentes individuales lisinoprilo y amlodipino, con una estrecha monitorización de la función renal.
Lisonorm está indicado únicamente en pacientes en los que la dosis de mantenimiento óptima de lisinoprilo y amlodipino haya sido ajustada a 10 mg y 5 mg, respectivamente
En caso de deterioro de la función renal, debe suspenderse el tratamiento con Lisonorm y debe sustituirse por la administración con sus componentes individuales adecuadamente ajustados.
También puede ser precisa la reducción de dosis y/ o la suspensión del diurético.
10 Angioedema En pacientes tratados con inhibidores de la enzima conversora de angiotensina (ECA), entre los que se encuentra lisinoprilo, se han notificado casos de angioedema de cara, extremidades, labios, lengua, glotis y/ o laringe.
En estos casos se debe retirar inmediatamente lisinoprilo y se debe mantener al paciente bajo estrecha supervisión médica hasta la resolución completa y mantenida de los síntomas que se hayan producido.
Cuando la hinchazón se limita a cara, labios y extremidades, suele resolverse de forma espontánea; no obstante, los antihistamínicos pueden ser útiles para aliviar los síntomas.
El angioedema acompañado de edema laríngeo es potencialmente mortal.
Si la hinchazón edematosa afecta a lengua, glotis o laringe, o si es probable que produzca obstrucción de la vía aérea, se debe iniciar inmediatamente un tratamiento de emergencia.
Entre las medidas apropiadas están la administración subcutánea de 0,3-0,5 mg de adrenalina (epinefrina) o la administración intravenosa lenta de 0,1 mg de adrenalina, seguida de glucocorticoides y antihistamínicos, monitorizando simultáneamente las funciones vitales.
Los inhibidores de la enzima conversora de angiotensina causan una tasa más alta de angioedema en pacientes de raza negra que en los pacientes que no son de raza negra.
Raramente se han notificado casos de edema intestinal en pacientes tratados con inhibidores de la ECA.
Estos pacientes presentaron dolor abdominal (con o sin náuseas y vómitos); en algunos casos no hubo angioedema facial previo y los niveles de esterasa C-1 eran normales.
El angioedema se diagnosticó mediante procedimientos entre los que se encontraban la tomografía axial computarizada (TAC), o la ecografía o en la cirugía y los síntomas se resolvieron después de suspender el inhibidor de la ECA.
El angioedema intestinal debe incluirse en el diagnóstico diferencial de los pacientes que reciben inhibidores de la ECA y que presentan dolor abdominal.
Reacciones anafilactoides en pacientes que reciben hemodiálisis Se ha informado de shock anafiláctico en pacientes dializados con membrana de poliacrilonitrilo (p. ej., AN 69) tratados de forma concomitante con un inhibidor de la ECA, por lo tanto debe evitarse esta combinación.
En estos pacientes, se recomienda utilizar un tipo diferente de membrana de diálisis o una clase diferente de agente antihipertensivo.
Reacciones anafilactoides durante la aféresis de lipoproteínas de baja densidad (LDL) Raramente, los pacientes que reciben inhibidores de la ECA durante la aféresis de lipoproteínas de baja densidad (LDL) con sulfato de dextrano han experimentado reacciones anafilactoides que han puesto en peligro su vida.
Estas reacciones se evitaron aplazando temporalmente el tratamiento con el inhibidor de la ECA antes de cada aféresis.
Desensibilización al veneno de abeja/ avispa A veces, los pacientes que reciben inhibidores de la ECA durante la desensibilización con veneno de himenópteros (p. ej., avispa, abeja) han experimentado reacciones anafilactoides.
Estas reacciones que ponen en peligro la vida del paciente puede evitarse retirando temporalmente el tratamiento con el inhibidor de la ECA.
Hepatotoxicidad Muy raramente, los inhibidores de la ECA se han asociado con un síndrome que comienza con ictericia colestática o hepatitis y progresa a necrosis fulminante y (a veces) a la muerte.
El mecanismo de este síndrome no se conoce.
Los pacientes que reciben comprimidos de Lisonorm y desarrollan ictericia o elevaciones importantes de las enzimas hepáticas deben dejar de tomar Lisonorm y recibir el seguimiento médico apropiado.
11 La semivida de amlodipino está prolongada en pacientes con insuficiencia hepática.
Como no se han establecido recomendaciones de dosis, este medicamento debe administrarse con precaución, considerando individualmente los beneficios esperados y los riesgos potenciales del tratamiento.
Toxicidad hematológica Muy raramente se han notificado casos de neutropenia, agranulocitosis, trombocitopenia y anemia en pacientes que recibían inhibidores de la ECA (ver sección 4.8).
La neutropenia se da muy raramente en pacientes con la función renal normal y sin otros factores que compliquen el caso.
La neutropenia y la agranulocitosis son reversibles tras la suspensión del inhibidor de la ECA.
Lisonorm debe utilizarse con extrema precaución en pacientes con enfermedad vascular del colágeno, tratamiento inmunosupresor, tratamiento con alopurinol o procainamida, o una combinación de estos factores que compliquen el caso, especialmente si existe un deterioro preexistente de la función renal.
Algunos de estos pacientes desarrollaron infecciones graves, que en pocos casos no respondieron al antibioterapia intensiva.
Si se utiliza Lisonorm en este tipo de pacientes, se recomiendan controles periódicos con recuento de los glóbulos blancos y se deben dar instrucciones a los pacientes de que informen ante cualquier signo de infección.
Tos Se ha notificado frecuentemente tos con la utilización de inhibidores de la ECA.
De modo característico, la tos es no productiva, persistente y desaparece tras la suspensión del tratamiento.
La tos inducida por inhibidores de la ECA debe considerarse como parte del diagnóstico diferencial de la tos.
Cirugía/ anestesia general En pacientes que sufren una cirugía mayor o durante la anestesia con agentes que producen hipotensión, lisinoprilo puede bloquear la formación de angiotensia II secundariamente a la liberación compensatoria de renina.
Si aparece hipotensión, probablemente como consecuencia de este mecanismo, puede corregirse mediante expansión de volumen.
Pacientes de edad avanzada Cuando la edad avanzada se asocia con una disminución de la función renal, son aplicables los ajustes de dosis de Lisonorm para pacientes con insuficiencia renal (ver sección 4.2).
Hiperpotasemia Se han observado elevaciones en los niveles de potasio sérico en algunos pacientes tratados con inhibidores de la ECA.
Entre los pacientes en riesgo de desarrollar hiperpotasemia están los que tienen insuficiencia renal, diabetes mellitus, descompensación cardiaca aguda, deshidratación, acidosis metabólica, o utilización concomitante de diuréticos ahorradores de potasio, suplementos de potasio, o sustitutos de la sal que contengan potasio, o cualquier medicamento asociado con aumentos en los niveles séricos de potasio (p. ej., heparina).
Si es necesaria la utilización concomitante de las sustancias antes mencionadas, se recomienda la monitorización regular de los niveles séricos de potasio (ver sección 4.5).
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones relacionadas con lisinoprilo Sustancias que afectan a los niveles de potasio: los diuréticos ahorradores de potasio (p. ej., espironolactona, amilorida, y triamtereno), los suplementos de potasio, o los sustitutos de las sales que contengan potasio, o cualquier otra sustancia que pueda aumentar los niveles de potasio (p. ej., heparina) pueden dar lugar a hiperpotasemina en combinación con los inhibidores de la ECA, especialmente en pacientes con insuficiencia renal y otras situaciones preexistentes (ver sección 4.4).
Si un medicamento que afecta a los niveles de potasio se prescribe en combinación con lisinoprilo, se recomienda la monitorización de los niveles séricos de potasio.
Por lo tanto, la administración concomitante debe considerarse cuidadosamente y sólo debe realizarse si aumentamos las precauciones y monitorizamos regularmente tanto los niveles de potasio séricos como la función renal.
12 Diuréticos: cuando se incluye un diurético al tratamiento de un paciente que tomaba Lisonorm, el efecto antihipertensivo suele ser aditivo (ver sección 4.4).
Otros antihipertensivos: la utilización concomitante de estos agentes puede aumentar los efectos hipotensores de Lisonorm.
La utilización concomitante con trinitroglicerina y otros nitratos, u otros vasodilatadores puede reducir más la presión sanguínea.
Antidepresivos tricíclicos/ antipsicóticos/ anestésicos/ narcóticos: la administración simultánea con inhibidores de la ECA puede dar lugar a una mayor disminución de la presión sanguínea (ver sección 4.4).
El Alcohol potencia el efecto hipotensor.
Alopurinol, procainamida, agentes citostáticos o inmunosupresores (corticoides sistémicos) pueden dar lugar a un riesgo aumentado de leucopenia cuando se administran de forma concomitante con inhibidores de la ECA.
Los antiácidos disminuyen la biodisponibilidad de los inhibidores de la ECA utilizados de forma concomitante Los simpaticomiméticos pueden reducir los efectos antihipertensivos de los inhibidores de la ECA; los pacientes deben monitorizarse cuidadosamente para confirmar que se está consiguiendo el efecto deseado.
Antidiabéticos: estudios epidemiológicos han sugerido que la administración concomitante de medicamentos inhibidores de la ECA y antidiabéticos (insulinas, agentes hipoglucemiantes orales) puede causar un aumento de la glucosa en sangre disminuyendo el efecto con riesgo de hipoglucemia.
Este fenómeno pareció ser más probable durante las primeras semanas de tratamiento combinado y en pacientes con insuficiencia renal.
Fármacos antiinflamatorios no esteroideos (AINEs): la administración crónica de AINEs, incluidas las dosis altas de ácido acetilsalicílico ≥ 3 g/ día, puede reducir el efecto antihipertensivo de un inhibidor de la ECA.
Los AINEs y los inhibidores de la ECA ejercen un efecto aditivo sobre el aumento del potasio sérico y pueden dar lugar a un deterioro de la función renal.
Estos efectos suelen ser reversibles.
Raramente, puede darse un fracaso renal agudo, especialmente en pacientes con la función renal comprometidatales como los pacientes de edad avanzada o los deshidratados.
Litio: la eliminación de litio puede reducirse durante la utilización concomitante de un inhibidor de la ECA y por lo tanto se deben monitorizar los niveles séricos de litio.
Interacciones relacionadas con amlodipino Inhibidores de la CYP3A4: un ensayo en pacientes de edad avanzada ha demostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente a través de la CYP3A4 (la concentración plasmática aumenta aproximadamente el 50% y el efecto de amlodipino aumenta).
No puede excluirse la posibilidad de que inhibidores más potentes de la CYP3A4 (es decir, ketoconazol, itraconazol, ritonavir) puedan aumentar la concentración plasmática de amlodipino en mayor medida que diltiazem.
Es preciso tener precaución si se administran de forma concomitante.
Inductores de la CYP3A4: la coadministración con agentes anticonvulsivantes (p. ej., carbamazepina, fenobarbital, fenitoína, fosfenitoína, primidona), rifampicina, plantas medicinales que contengan hierba de San Juan/ Hypericum perforatum, puede dar lugar a concentraciones plasmáticas reducidas de amlodipino.
La monitorización clínica está indicada, con posibles ajustes en la dosis de amlodipino durante el tratamiento con el inductor y después de su retirada.
Es preciso tener precaución si se administran de forma concomitante.
Otros: en monoterapia, amlodipino se ha administrado de forma segura con diuréticos tiazídicos, betabloqueantes, inhibidores de la ECA, nitratos de larga duración, nitroglicerina sublingual, digoxina,
13 warfarina, atorvastatina, sildenafilo, medicamentos antiácidos (gel de hidróxido de aluminio, hidróxido de magnesio, simeticona), cimetidina, medicamentos antiinflamatorios no esteroideos, antibióticos y fármacos hipoglucemiantes orales.
4.6 Embarazo y lactancia
Embarazo No se recomienda la utilización de inhibidores de la ECA durante el primer trimestre de embarazo y están contraindicados en el segundo y tercer trimestres.
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a inhibidores de la ECA durante el primer trimestre de embarazo no ha sido concluyente; sin embargo, no se puede excluir un pequeño aumento en el riesgo.
Se sabe que la exposición a tratamiento con inhibidores de la ECA durante el segundo y tercer trimestres induce fetotoxicidad (disminución de la función renal, oligohidramnios, retraso en la osificación del cráneo) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) en humanos.
Aunque se ha encontrado que algunos compuestos de dihidropiridina son teratogénicos en animales, los datos en la rata y en el conejo para amlodipino no proporcionan evidencia de efecto teratogénico (ver sección 5.3).
No obstante, no hay experiencia clínica con la utilización de amlodipino en el embarazo.
Por lo tanto, amlodipino está contraindicado durante el embarazo.
No existe experiencia con la utilización de Lisonorm en mujeres embarazadas proveniente de ensayos clínicos adecuadamente controlados.
En consecuencia, Lisonorm está contraindicado en el embarazo (ver apartado 4.3).
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con Lisonorm.
En las pacientes que planeen quedarse embarazadas se debe cambiar Lisonorm por tratamientos antihipertensivos alternativos que tengan un perfil de seguridad demostrado para su utilización en el embarazo.
Lactancia No se recomienda administrar Lisonorm a madres que den lactancia materna, ya que lisinoprilo puede excretarse en la leche humana (ver sección 4.3).
Se desconoce si amlodipino se excreta en la leche humana.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Lisonorm puede influir en la capacidad de conducir y utilizar máquinas (especialmente durante el periodo inicial del tratamiento).
4.8 Reacciones adversas
Durante un ensayo clínico controlado (n=195), la incidencia de reacciones adversas no fue más alta en sujetos que recibían ambos principios activos simultáneamente que en los pacientes en monoterapia.
Las reacciones adversas concordaban con las publicadas anteriormente con amlodipino y/ o lisinoprilo.
Las reacciones adversas fueron habitualmente leves, transitorias y raramente justificaron la suspensión del tratamiento con Lisonorm.
Las reacciones adversas más frecuentes con la combinaciones fueron cefalea (8%), tos (5%), y mareo (3%).
En ensayos clínicos controlados, se notificaron las siguientes reacciones adversas en ≥ 1% de los pacientes tratados con amlodipino y lisinoprilo simultáneamente o con monoterapias de amlodipino y lisinoprilo (ver siguiente Tabla):
Clasificación por órganos y sistemas (SOC, System Organ Class)
Reacción adversa
Lisonorm (n=64)
Amlodipino (n=64)
Lisinoprilo (n=68)
Trastornos del
Mareo
3% 14
Trastornos cardiacos
Palpitaciones
4,6%
Trastornos gastrointestinales
Náuseas
1,5%
Trastornos de la piel y del tejido subcutáneo
Las frecuencias se definen del siguiente modo: muy frecuente (≥ 1/ 10), frecuente (≥ 1/ 100 a < 1/ 10), infrecuente (≥ 1/ 1.000 a < 1/ 100), rara (≥ 1/ 10.000 a < 1/ 1.000), muy rara (< 1/ 10.000), desconocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente dentro de cada intervalo de frecuencias.
Se han notificado las siguientes reacciones adversas a medicamentos (ADRs, adverse drug reactions) durante el tratamiento con lisinoprilo y amlodipino de forma independiente:
Clasificación por órganos y sistemas (SOC, System Organ Class)
Muy raros
Depresión de la médula ósea, agranulocitosis, leucopenia, neutropenia, trombocitopenia, anemia hemolítica, anemia, Linfadenopatías
Trombocitopenia
Trastornos del sistema inmune
Muy raros
Trastornos autoinmunes
Hipersensibilidad
Trastornos metabólicos y de la nutrición
Muy raros
Hipoglucemia
Hiperglucemia
Trastornos psiquiátricos
Poco frecuentes
Alteraciones del estado de ánimo, trastornos del sueño
Insomnio, alteraciones del estado de ánimo
Raros
Trastornos mentales
Trastornos del sistema nervioso
Frecuentes
Mareo, cefalea
Somnolencia, mareo, cefalea
Poco frecuentes
Vértigo, parestesias, alteración del gusto
Síncope, temblor, alteración del gusto, hipoestesias, parestesias
Muy raros
Neuropatía periférica
Trastornos de los ojos
Poco frecuentes
Alteraciones visuales
Trastornos del oído y del laberinto
Poco frecuentes
Tinnitus (acúfenos)
15 Clasificación por órganos y sistemas (SOC, System Organ Class)
Trastornos cardiacos
Frecuentes
Poco frecuentes
Infarto de miocardio (ver sección4.4), taquicardia, palpitaciones
Trastornos vasculares
Frecuentes
Hipotensión ortostática
enrojecimiento
Infrecuentes
Accidente cerebrovascular (ver sección 4.4), fenómeno de Raynaud
Hipotensión
Muy raros
Vasculitis
Trastornos respiratorios, torácicos y mediastínicos
Frecuentes
Tos
Poco frecuentes
Rinitis
Disnea, rinitis
Muy raros
Broncoespasmo, alveolitis alérgica/ neumonía eosinofílica, sinusitis
Tos
Trastornos gastrointestinales
Frecuentes
Diarrea, vómitos
Dolor abdominal, náuseas
Poco frecuentes
Dolor abdominal, náuseas, indigestión
Vómitos, dispepsia, hábitos intestinales alterados, boca seca
Raros
Boca seca
Muy raros
Pancreatitis, angioedema intestinal
Pancreatitis, gastritis, hiperplasia gingival
Trastornos hepatobiliares
Muy raros
Fallo hepático, hepatitis, ictericia colestática (ver sección 4.4)
Hepatitis, ictericia, colestasis
Trastornos de la piel y del tejido subcutáneo
Poco frecuentes
Hipersensibilidad/ angioede ma de cara, extremidades, labios, lengua, glotis y/ o laringe (ver sección 4.4), exantema, prurito
Alopecia, exantema, púrpura, decoloración de la piel, diaforesis, prurito
Raros
Psoriasis, urticaria, alopecia
Muy raros
Necrolisis epidérmica Eritema multiforme, tóxica, síndrome de Stevens- angioedema, urticaria Johnson, eritema multiforme, pénfigo, diaforesis.
Se ha notificado de un síndrome que puede incluir uno o más de los
16 Clasificación por órganos y Frecuencia sistemas (SOC, System Organ Class)
ADRs con lisinoprilo siguientes síntomas: fiebre, vasculitis, mialgia, artralgia/ artritis, ANA positivos, valor elevado de VSG, eosinofilia y leucocitosis, exantema, fotosensibilidad u otras manifestaciones dermatológicas
ADRs con amlodipino
Trastornos Poco musculoesqueléticos y del frecuentes tejido conectivo
Artralgia, mialgia, calambres musculares, dolor de espalda
Trastornos renales y urinarios
Frecuentes
Disfunción renal
Poco frecuentes
Trastorno de la micción, nicturia, aumento de la frecuencia urinaria
Raros
Fallo renal agudo, uremia
Muy raros
Oliguria/ anuria
Trastornos del sistema reproductor y de las mamas
Poco frecuentes Raros
Impotencia Ginecomastia
Impotencia, Ginecomastia
Trastornos generales y problemas en el lugar de administración
Frecuentes
Edema, cansancio
Poco frecuentes
Cansancio, astenia
Dolor en el pecho, malestar, astenia
Pruebas complementarias
Poco frecuentes
Aumento de la urea sanguínea, aumento de la creatinina sérica, hiperpotasemia, aumento de las enzimas hepáticas
Aumento de peso, disminución de peso
Raros
Disminución de la hemoglobina, disminución del hematocrito, aumento de la bilirrubina sérica, hiponatremia
Muy raros
Aumento de las enzimas hepáticas
4.9 Sobredosis
17 La sobredosis puede dar lugar a una vasodilatación periférica excesiva con marcada hipotensión, shock circulatorio, alteraciones electrolíticas, fracaso renal, hiperventilación, taquicardia, palpitaciones, bradicardia, mareo, ansiedad y tos.
Se recomienda tratamiento sintomático (colocar al paciente en posición supina, monitorizar – y cuando sea necesario dar soporte– la función cardiaca, la presión sanguínea, el balance de líquidos y electrolitos).
Si la hipotensión es grave, se deben elevar las extremidades inferiores, y cuando la administración intravenosa de líquido no obtenga suficiente respuesta, puede ser necesario añadir tratamiento de soporte con la administración de agentes vasopresores periféricos, a menos que estén contraindicados.
Si disponemos de él, también podemos considerar el tratamiento con infusión de angiotensia II.
La administración intravenosa de gluconato cálcico puede ser beneficiosa para revertir los efectos de bloqueo de canales del calcio.
Como amlodipino se absorbe lentamente, en algunos casos puede ser útil el lavado gástrico.
Lisinoprilo puede ser eliminado de la circulación sistémica mediante hemodiálisis.
Sin embargo, amlodipino está altamente unido a proteínas y, por lo tanto, no es probable que la diálisis sea beneficiosa (ver sección 4.4).
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidores de la ECA y bloqueante de los canales del calcio, código ATC:
C09BB03
Lisonorm es una combinación de dosis fijas que contiene los principios activos lisinoprilo y amlodipino.
Lisinoprilo Lisinoprilo es un inhibidor de la enzima convertidora de angiotensina (ECA), que da lugar a una reducción de la angiotensia II plasmática y en consecuencia de los niveles de aldosterona, así como eleva los niveles de la bradiquinina la cual tiene actividad vasodilatadora.
Reduce la resistencia vascular periférica y la presión sanguínea sistémica.
Estos cambios pueden acompañarse de un aumento del gasto cardiaco sin modificar la frecuencia cardiaca, así como de un aumento del flujo sanguíneo renal.
En pacientes hiperglucémicos, lisinoprilo contribuye a la restauración de la función endotelial deteriorada.
El efecto antihipertensivo de lisinoprilo habitualmente aparece 1 hora después de su administración y alcanza un máximo al cabo de 6 horas.
Su duración de acción es de 24 horas – también depende de la dosis.
La eficacia antihipertensiva de lisinoprilo también se mantiene a largo plazo.
La retirada brusca del tratamiento con lisinoprilo no se asocia con ningún efecto rebote sustancial (elevación de la presión sanguínea).
Aunque su efecto principal está mediado por el sistema renina-angiotensina-aldosterona, lisinoprilo también es efectivo en pacientes hipertensos con una baja actividad de la renina plasmática.
Además de su efecto directo de disminuir la presión sanguínea, lisinoprilo mitiga la albuminuria modificando las condiciones hemodinámicas y la estructura tisular de los glomérulos renales.
En ensayos clínicos controlados realizados en pacientes diabéticos, no se detectaron cambios en el nivel de glucosa plasmática ni aumentos en la incidencia de hipoglucemia.
Amlodipino Amlodipino es un bloqueante del canal de calcio de tipo dihidropiridina.
Inhibe el flujo de calcio dentro de las células del miocardio y del músculo liso vascular mediante la inhibición de los canales lentos de iones de calcio de las membranas celulares.
Amlodipino reduce el tono del músculo liso en las arteriolas y por lo tanto la resistencia vascular periférica que disminuye la presión sanguínea sistémica.
Amlodipino ejerce un efecto antianginoso mediante la dilatación de las arteriolas periféricas así como mediante la reducción de la postcarga cardiaca, sin dar lugar a taquicardia refleja, y en consecuencia, el consumo de energía y la demanda de oxígeno del músculo cardiaco disminuyen.
Amlodipino puede dilatar los vasos coronarios (arterias y arteriolas); mejora el suministro de oxígeno al miocardio tanto en las regiones intactas como en las isquémicas.
18 La dosificación de amlodipino una vez al día reduce la presión sanguínea de los pacientes hipertensivos tanto en posición supina como de pie a lo largo del intervalo de 24 horas.
Debido a su lento inicio de acción, no se produce hipotensión aguda.
La actividad como bloqueante de los canales de calcio, por ejemplo provoca dilatación arterial directa acompañada de retención de sodio y agua.
Debe esperarse la activación compensatoria del sistema renina-angiotensina-aldosterona (RAAS) y por lo tanto, los mecanismos anti-regulatorios activados por los inhibidores de la ECA pueden contribuir al restablecimiento de las respuestas fisiológicas ante la ingesta aumentada de sal.
5.2 Propiedades farmacocinéticas
Lisinoprilo Tras la administración oral, las concentraciones plasmáticas máximas se dan aproximadamente al cabo de 6 horas; su biodisponibilidad es del 29%.
Lisinoprilo no se une a proteínas plasmáticas distintas de la ECA; no se metaboliza en el organismo y se excreta sin modificar en la orina.
La semivida efectiva de lisinoprilo es de 12,6 horas.
La eliminación mayor de la fracción no unida a proteínas se acompaña de la del lisinoprilo unido a ECA a un ritmo más lento, y esto puede dar lugar a una acción antihipertensiva prolongada.
La eliminación de lisinoprilo se prolonga en la insuficiencia renal y por lo tanto, puede ser necesaria una reducción de dosis (ver sección 4.2).
Lisinoprilo puede eliminarse del plasma mediante diálisis.
Amlodipino Amlodipino se absorbe lenta y casi completamente en el tracto gastrointestinal tras su administración oral.
Su absorción no se ve afectada por la ingesta de comida.
La concentración plasmática máxima (Cmax) se da entre 6 y 10 horas después de administrar la dosis.
La biodisponibilidad de amlodipino es del 64 al 80%; su volumen de distribución es aproximadamente de 20 l/ kg.
En la circulación sistémica, el 95-98% de amlodipino está unido a proteínas plasmáticas.
Amlodipino se metaboliza en gran parte por el hígado a metabolitos inactivos quedando inalterado el 10% del compuesto inicial, y el 60% de los metabolitos se excretan en la orina.
La eliminación del plasma es bifásica con una semivida de eliminación terminal de aproximadamente 30-50 horas.
Los niveles plasmáticos de estado estacionario se alcanzan al cabo de 7-8 días consecutivos de administración diaria.
Amlodipino se transforma en metabolitos inactivos principalmente en el hígado, excretándose en la orina el 10% del compuesto inicial inalterado.
Amlodipino no puede eliminarse del plasma mediante diálisis.
El tiempo que se tarda en alcanzar las concentraciones plasmáticas máximas (tmax) de amlodipino es similar en sujetos mayores y más jóvenes.
En pacientes mayores, el aclaramiento de amlodipino tiende a ser menor dando lugar a un aumento en la AUC y en la semivida de eliminación.
Amlodipino, utilizado a dosis similares en pacientes de edad avanzada o más jóvenes, es igualmente bien tolerado y por lo tanto, en personas mayores se recomienda la dosis normal.
La semivida de amlodipino está prolongada en pacientes con insuficiencia hepática.
En pacientes con insuficiencia renal, los cambios en las concentraciones plasmáticas de amlodipino no correlacionan con el grado de insuficiencia renal.
Combinación de dosis fijas No se han descrito interacciones farmacocinéticas entre los principios activos de Lisonorm.
Los parámetros farmacocinéticos (AUC, Cmax, tmax, semivida) no fueron distintos de los observados tras la administración de los componentes individuales por separado.
La absorción gastrointestinal de Lisonorm no se ve afectada por la comida.
19 5.3 Datos preclínicos sobre seguridad
Lisinoprilo Los datos preclínicos no revelan ningún riesgo especial para los humanos basándose en estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
La fertilidad no se vio afectada en ratas hembra y macho a dosis de hasta 300 mg/ kg (33 veces la dosis diaria máxima recomendada en humanos cuando se comparó con el área de superficie corporal).
No se encontraron efectos teratogénicos de lisinoprilo en ratones, ratas y conejos a los que se administraron dosis que eran 55 veces, 33 veces y 0,15 veces, respectivamente, la dosis diaria máxima recomendada en humanos.
Amlodipino Los datos preclínicos no revelan ningún riesgo especial para los humanos basándose en estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
No se encontraron efectos teratogénicos u otros efectos embrio/ fetotóxicos en ratas y conejos de amlodipino administrado hasta 10 mg/ kg (8 veces y 23 veces, respectivamente, la dosis diaria máxima recomendada en humanos de 10 mg calculada según mg/ m2) durante la gestación.
Amlodipino en este nivel de dosis prolongó tanto la gestación como la duración del trabajo de parto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Glicolato sódico de almidón (Tipo A) Estearato de magnesio
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el envase original para proteger de la luz y de la humedad.
6.5 Naturaleza y contenido del envase
30 comprimidos en blisters blancos, opacos de PVC/ PE/ PVDC/ Aluminio.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - A rellenar en cada país]
{Nombre y dirección} < {tfno.} > 20 < {fax} > < {e-mail} >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A rellenar en cada país]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[A rellenar en cada país]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[A rellenar en cada país]
22 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartón doblado
1.
NOMBRE DEL MEDICAMENTO
Lisonorm (ver Anexo I) comprimidos de 10 mg/ 5 mg [Ver Anexo I - A rellenar en cada país] lisinoprilo/ amlodipino
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de lisinoprilo (como dihidrato) y 5 mg de amlodipino (como besilato).
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA ESPECIAL, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Cad
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 25 °C.
Conservar en el envase original para proteger de la luz y de la humedad
23 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[A rellenar en cada país] [Ver Anexo I - A rellenar en cada país]
{Nombre y dirección} < {tfno.} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A rellenar en cada país]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción medica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Lisonorm 10 mg / 5 mg
24 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister
1.
NOMBRE DEL MEDICAMENTO
Lisonorm (ver Anexo I) comprimidos de 10 mg/ 5 mg [Ver Anexo I - A rellenar en cada país] lisinoprilo/ amlodipino
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[A rellenar en cada país]
3.
FECHA DE CADUCIDAD
[Cad]
4.
NÚMERO DE LOTE
[Lote]
5.
OTROS
25 PROSPECTO
26 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Lisonorm y nombres asociados (ver Anexo I) comprimidos de 10 mg/ 5mg [Ver Anexo I - A rellenar en cada país] Lisinoprilo/ Amlodipino
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Lisonorm y para qué se utiliza 2.
Antes de tomar Lisonorm 3.
Cómo tomar Lisonorm 4.
Posibles efectos adversos 5 Conservación de Lisonorm 6.
Información adicional
1.
QUÉ ES LISONORM Y PARA QUÉ SE UTILIZA
Lisonorm comprimidos es un medicamento que contiene una combinación de amlodipino, que pertenece a un grupo de medicamentos llamados bloqueantes de los canales del calcio, y de lisinoprilo, que pertenece al grupo de medicamentos llamados inhibidores de la enzima convertidora de angiotensina (ECA).
Lisonorm se utiliza para tratar la hipertensión (presión sanguínea elevada).
Puede que no tenga ningún síntoma de hipertensión, pero si no toma su medicación antihipertensiva regularmente puede aumentarse el riesgo de determinadas complicaciones (como infarto cerebral o ataque al corazón),.
2.
ANTES DE TOMAR LISONORM
No tome Lisonorm No debe tomar este medicamento:
- si es alérgico (hipersensible) a los principios activos o a cualquiera de los demás componentes
de Lisonorm
- si es alérgico a otros inhibidores de la ECA (como enalaprilo, captoprilo y ramiprilo) o a otros
bloqueantes de los canales del calcio (como nifedipino, felodipino o nimodipino)
- si ha tenido un angioedema (síntomas como picor, urticaria, respiración sibilante e hinchazón de
manos, garganta, boca o párpados), relacionados o no con el tratamiento con un inhibidor de la ECA
- si su tensión sanguínea es demasiado baja (hipotensión severa)
- si tiene un estrechamiento de la aorta (estenosis aórtica), de una válvula cardiaca (estenosis
mitral), un aumento del grosor del músculo cardiaco (miocardiopatía hipertrófica) o shock cardiogénico (insuficiente suministro de sangre a sus tejidos)
- si tiene angina inestable (excepto angina de Prinzmetal)
- si ha sufrido un ataque al corazón (infarto de miocardio) dentro de los últimos 28 días
- si está embarazada o piensa que pudiera estarlo
- durante el periodo de lactancia
Tenga especial cuidado con LISONORM
27 Antes de tomar este medicamento compruebe con su médico si:
- tiene problemas de corazón
- tiene problemas de riñón
- tiene problemas de hígado
- está en diálisis
- está a punto de recibir un tratamiento llamado aféresis de LDL para eliminar el colesterol
- tiene más de 65 años
- tiene una dieta baja en sal y utiliza sustitutos de la sal o suplementos que contienen potasio
- tiene diarrea o vómitos
- recibe tratamiento de desensibilización para reducir la alergia a las picaduras de abeja o de
avispa
- toma alguno de los medicamentos que aparecen en la lista siguiente
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Los diuréticos ahorradores de potasio (como espironolactona, amilorida, triamtereno, utilizados para reducir la retención de líquidos) sólo se pueden tomar a la vez que Lisonorm bajo estrecha supervisión médica.
Es necesario tener especial precaución cuando se toma Lisonorm con los siguientes medicamentos: • diuréticos (utilizados para reducir la retención de líquidos) • otros medicamentos utilizadas para reducir la tensión sanguínea (antihipertensivos) • fármacos antiinflamatorios no esteroideos (AINEs) como al ácido acetilsalicílico (utilizado para tratar artritis, dolores musculares, cefaleas, inflamación, fiebre) • litio, antipsicóticos, utilizados para tratar trastornos mentales • insulina y antidiabéticos orales • estimulantes del sistema nervioso autónomo (simpaticomiméticos), como efedrina, fenilefrina, xilometazolina y salbutamol, utilizados para tratar la congestión, la tos, el resfriado y el asma • inmunosupresores, utilizados para evitar el rechazo de un trasplante • alopurinol, que se utiliza para tratar la gota • narcóticos, morfina y fármacos relacionados que se utilizan para tratar el dolor severo • fármacos anticancerosos • antiácidos, utilizados para tratar la acidez de estómago • anestésicos, utilizados en cirugía o en algunos procedimientos dentales.
Dígale a su médico o dentista que está tomando Lisonorm antes de que le administren un anestésico local o general, dado el riesgo de disminución de la tensión sanguínea a corto plazo. • anticonvulsivantes (como carbamazepina, fenobarbital y fenitoína), utilizados para tratar la epilepsia • medicamentos utilizados para tratar infecciones por bacterias (rifampicina), por VIH (ritonavir) o por hongos (ketoconazol) • plantas medicinales que contienen Hierba de San Juan (Hypericum perforatum).
Toma de Lisonorm con los alimentos y bebidas Lisonorm puede tomarse con o sin comida, pero debe evitarse el alcohol durante el tratamiento.
Embarazo y lactancia Lisonorm no debe tomarse durante el embarazo ni el periodo de lactancia.
Consulte a su médico o farmacéutico ants de utilizar cualquier medicamento.
Conducción y uso de máquinas Lisonorm puede afectar a su capacidad de conducir y utilizar maquinaria con seguridad
3.
CÓMO TOMAR LISONORM
28 Siga exactamente las instrucciones de administración de Lisonorm indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Si cree que el efecto de Lisonorm es demasiado potente o demasiado débil, coménteselo a su médico o farmacéutico.
Si toma más Lisonorm del que debiera Póngase inmediatamente en contacto con su médico o vaya al departamento de urgencias del hospital más cercano.
Es probable que una sobredosis dé lugar a una tensión sanguínea muy baja, que debe monitorizarse cuidadosamente, y si aparecen síntomas característicos como mareo y cefalea, se le debe colocar tumbado boca arriba.
Su médico tomará las medidas que sean oportunas.
Si olvidó tomar Lisonorm Con el fin de evitar el riesgo de sobredosis no tome una dosis doble para compensar un comprimido olvidado.
Tome la dosis siguiente a la hora habitual.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Lisonorm puede producir efectos adversos, aunque no todas las personas los sufran.
La frecuencias se definen como: muy frecuente: afecta a más de 1 de cada 10 pacientes frecuente: afecta a entre 1 y 10 de cada 100 pacientes poco frecuente: afecta a entre 1 y 10 de cada 1.000 pacientes raro: afecta a entre 1 y 10 de cada 10.000 pacientes muy raro: afecta a menos de 1 de cada 10.000 pacientes desconocida: la frecuencia no puede estimarse a partir de los datos disponibles.
Los efectos adversos frecuentes en un ensayo clínico con Lisonorm fueron: cefalea, tos, mareo, palpitaciones (latidos del corazón más rápidos o irregulares), y prurito (picor).
Con la utilización de Lisonorm puede aparecer reacciones alérgicas (hipersensibilidad).
Usted debe dejar de tomar Lisonorm y buscar atención médica inmediatamente si desarrolla cualquiera de los siguientes síntomas de angioedema:
- dificultad para respirar con o sin hinchazón de cara, labios, lengua y/ o garganta.
- hinchazón de cara, labios, lengua y/ o garganta que puede causar dificultad para tragar.
- picor severo de la piel (con bultos elevados).
A continuación se detallan los efectos adversos adicionales comunicados cuando se utilizan por separado amlodipino o lisinoprilo (los dos principios activos), y que también pueden aparecer con Lisonorm:
Amlodipino Efectos adversos frecuentes Cefalea, edema (por ejemplo hinchazón de tobillos), cansancio, somnolencia, ganas de vomitar, mareo, dolor abdominal, palpitaciones (latidos del corazón más rápidos o irregulares), náuseas, enrojecimiento.
Efectos adversos poco infrecuentes Erupción cutánea, picor en la piel, indigestión, falta de aliento, calambres musculares, alteración del hábito intestinal, dolor muscular o articular, dolor de espalda, dolor de pecho, cambios de humor, temblor, alteraciones visuales, tinnitus (zumbidos), hipotensión, dificultad para respirar, alteración del
29 gusto, nariz que no para de moquear, necesidad de orinar aumentada, boca seca, sed, pérdida de la sensación de dolor, aumento del sudor, desvanecimiento, debilidad, aumento de los pechos en los hombres, impotencia, aumento de peso, disminución de peso.
Efectos adversos muy raros Reacciones alérgicas, pruebas de función hepática anormales, inflamación del hígado (hepatitis), piel que se vuelve amarilla (ictericia), elevación de la glucosa sanguínea, ataque al corazón (infarto de miocardio), latidos del corazón irregulares (arritmia), tos, reacciones graves de la piel, hinchazón o dolor de las encías, manchas rojas en la piel.
Lisinoprilo Efectos adversos frecuentes Cefalea, mareo o vértigo especialmente al ponerse de pie rápidamente, diarrea, tos, vómitos, reducción del volumen de orina.
Efectos adversos poco frecuentes Variaciones del estado de ánimo, angioedema (reacción de hipersensibilidad con hinchazón súbita de labios, cara y cuello y ocasionalmente de los pies y las manos; la tasa de angioedema es más alta en pacientes de raza negra que en pacientes que no son de raza negra), cambios en el color de la piel(azul pálido que pasa a ser rojo) y/ o dedos de las manos y los pies dormidos o con hormigueo (fenómeno de Raynaud), cambios en el sabor de las cosas, cansancio, sensación de somnolencia o dificultad para dormirse, sueños extraños, latidos rápidos del corazón, nariz que no para de moquear, náuseas, dolor de estómago o indigestión, erupción cutánea, picor, impotencia, cansancio, debilidad muscular.
Efectos adversos raros Confusión, problemas renales agudos, boca seca, caída del cabello, aumento de los pechos en los hombres.
Deterioro del análisis de sangre: disminución de los glóbulos rojos, de las plaquetas (trombocitopenia), de los glóbulos blancos (neutropenia, leucopenia, agranulocitosis).
Esto puede dar lugar a sangrado prolongado, cansancio, debilidad, enfermedad del ganglio linfático, enfermedad autoinmune (en la que el cuerpo se ataca a sí mismo).
Las infecciones son más probables.
Efectos adversos muy raros Disminución de la glucosa de la sangre (hipoglucemia), dolor de los senos nasales con sibilancias, inflamación de los pulmones, piel y/ o ojos amarillos (ictericia), inflamación del hígado o del páncreas, trastornos graves de la piel (entre cuyos síntomas están: rojez, ampollas, descamación), sudor.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE LISONORM
Conservar por debajo de 25º C.
Conservar en el envase original para proteger de la luz y de la humedad.
Mantener fuera del alcance y de la vista de los niños.
No utilice Lisonorm comprimidos después de la fecha de caducidad que aparece en los blisters y en la caja después de “ Cad”.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
30 Composición de LISONORM
- Los principios activos son lisinoprilo y amlodipino.
Cada comprimido contiene 10 mg de
lisinoprilo (como dihidrato) y 5 mg de amlodipino (como besilato).
- Los otros componentes son: celulosa microcristalina, glicolato sódico de almidón (tipo A) y
estearato de magnesio.
Aspecto de LISONORM y contenido del envase Los comprimidos son blancos o casi blancos, redondos, planos, con el borde biselado, una ranura en un lado y “ A+L” grabado en el otro lado.
La ranura sirve para fraccionar y facilitar la deglución pero no para dividir en dosis iguales.
Los envases contienen 30 comprimidos en blisters blancos, opacos de PVC/ PE/ PVDC-aluminio.
Titular de la autorización de comercialización y responsable de la fabricación [Ver Anexo I - A rellenar en cada país]
Este medicamento está autorizado en los Estados Miembros de los EEE bajo los siguientes nombres:
{Nombre del Estado Miembro} {Nombre del medicamento} [Ver Anexo I - A rellenar en cada país]
Este prospecto ha sido aprobado en {MM/ AAAA}.
[A rellenar en cada país]
31
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 14 de noviembre de 2008 EMEA/ CHMP/ 633319/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 29(4) 1 PARA Lisonorm y nombres asociados Denominación Común Internacional (DCI): lisinopril + amlodipino
INFORMACIÓN GENERAL
Un comprimido de Lisonorm contiene 5mg de amlodipino/ 10mg de lisinopril, y es un antihipertensivo indicado para pacientes con presión arterial adecuadamente controlada con lisinopril y amlodipino administrados concomitantemente con el mismo nivel de dosis.
Gedeon Richter Plc. obtuvo una autorización nacional para la comercialización de Lisonorm, que en Bulgaria fue autorizado el 29 de diciembre de 2006, antes de que el país pasara a ser miembro de la Unión Europea.
Gedeon Richter Plc. presentó una solicitud de autorización de comercialización de Lisonorm por el procedimiento de reconocimiento mutuo basada en la autorización de comercialización aprobada por Hungría el 30 de abril de 2004.
El procedimiento de reconocimiento mutuo se inició el 3 de agosto de 2007.
El Estado miembro de referencia fue Hungría, y los Estados miembros concernidos eran la República Checa, Estonia, Hungría, Lituania, Letonia, Polonia, Rumanía y la República Eslovaca.
Estos Estados miembros no consiguieron llegar a un acuerdo respecto al reconocimiento mutuo de la autorización de comercialización aprobada por el Estado miembro de referencia.
El 1 de febrero de 2008, la República Checa y Letonia presentaron las razones de su desacuerdo a la EMEA.
Las objeciones se referían a la prueba formal de bioequivalencia y a la ausencia de una experiencia terapéutica suficiente, ambas consideradas riesgos potencialmente graves para la salud pública.
El procedimiento de arbitraje se inició el 21 de febrero de 2008 con la adopción de un listado de preguntas.
El ponente fue el Dr.
Ondř ej Slanař (CZ) y el coponente el Prof.
János Borvendég (HU).
El titular de la autorización de comercialización presentó alegaciones escritas el 2 de junio de 2008.
Durante su reunión de julio de 2008, el CHMP, tras examinar los datos presentados y el debate científico celebrado en el seno del Comité, llegó a la conclusión de que la relación riesgo/ beneficio es favorable para Lisonorm, que las objeciones presentadas por la República Checa y Letonia no son óbice para que se le conceda una autorización de comercialización y que es necesario modificar el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 24 de julio de 2008 se adoptó por consenso un dictamen positivo.
1 Artículo 29(4) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La correspondiente lista de los nombres figura en el anexo I.
Las conclusiones científicas figuran en el anexo II y el resumen de las características del producto en el anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 12 de noviembre de 2008.
2/ 2
European Medicines Agency
Londres, a 29 de Julio de 2004 EMEA/ CHMP/ 1268/ 04/ es
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
INFORMACIÓN RESUMIDA SOBRE DICTAMENT DE REMISIÓN
DE CONFORMIDAD CON EL ARTÍCULO 30 DE LA DIRECTIVA 2001/ 83/ CE
Lopid y nombres asociados (véase Anexo I)
Gemfibrozil
INFORMACIÓN GENERAL
El Gemfibrozil es una sustancia indicada para la reducción de lípidos en suero perteneciente a la familia de los derivados del ácido fenoxipentanoico no halogenado.
Se han autorizado diferentes Resúmenes de las Características del Producto, basados en las decisiones nacionales, que son divergentes de las autorizaciones en los Estados miembros de la UE.
El 6 de enero de 2003, la Comisión Europea presentó a la EMEA (véase Anexo 1) una remisión de conformidad con lo dispuesto en el artículo 30 de la Directiva 2001/ 83/ CE, al objeto de armonizar los RCPs del medicamento Lopid y sus nombres asociados.
El procedimiento de remisión comenzó el 23 de enero de 2003, y basándose en los informes de evaluación del ponente y ponente adjunto, en el debate científico celebrado en el Comité y en los comentarios remitidos por el titular de la autorización de comercialización, el CPMP consideró que la relación beneficio/ riesgo del Lopid es favorable para las siguientes indicaciones:
Lopid está indicado como adyuvante a la dieta y a otros tratamientos no farmacológicos (por ejemplo, ejercicio, pérdida de peso) para:
Tratamiento de la dislipidemia Dislipidemia mixta caracterizada por hipertrigliceridemia y/ o bajos niveles de HDL- colesterol.
Hipercolesterolemia primaria, especialmente cuando las estatinas no resulten adecuadas o exista intolerancia.
Prevención primaria Reducción de la morbilidad cardiovascular en varones con elevados niveles de colesterol no HDL y con un alto riesgo de presentar el primer acontecimiento cardiovascular, especialmente cuando las estatinas no resulten adecuadas o no se toleren (ver seccion 5.1).
El CPMP emitió un dicatmen positivo el 24 de marzo de 2004, en el que recomendaba la armonización del RCP para Calcichew-D3 y nombres asociados.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto que figura en el Anexo III.
La Comisión Europea publicó la correspondiente Decisión el 29 de Julio de 2004.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTE / TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
CHMP/ 1268/ 04
1/ 24
 EMEA 2004
Estado miembro
Titular de la autorización de comercialización Titular
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Pfizer Corporation Austria Ges. m. b. H Seidengasse 33-35 A -1070 Wien
Gevillon
450 mg
Comprimidos recubiertos con película
Oral
Austria
Pfizer Corporation Austria Ges. m. b. H Seidengasse 33 - 35 A – 1070 Wien
Gevillon
900 mg
Comprimidos recubiertos con película
Oral
Bélgica
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
300 mg
Cápsulas
Oral
Bélgica
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
600 mg
Comprimidos recubiertos con película
Oral
Bélgica
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
900 mg
Comprimidos recubiertos con película
Oral
Dinamarca
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
300 mg
Cápsulas
Oral
Dinamarca
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
450 mg
Comprimidos recubiertos con película
Oral
CHMP/ 1268/ 04
2/ 24
 EMEA 2004
Estado miembro
Titular de la autorización de comercialización Titular
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Dinamarca
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
600 mg
Comprimidos recubiertos con película
Oral
Finlandia
Pfizer Oy P. O.
Box 45 FIN – 02601 Espoo
Lopid
300 mg
Cápsulas
Oral
Finlandia
Pfizer Oy P. O.
Box 45 FIN – 02601 Espoo
Lopid
600 mg
Comprimidos recubiertos con película
Oral
France
Pfizer 23-25 Avenue Du Dr.
Lannelongue F – 75014 Paris
Lipur
450 mg
Comprimidos recubiertos con película
Oral
Alemania
Parke-Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Gevilon
450 mg
Comprimidos recubiertos con película
Oral
Alemania
Parke-Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Gevilon
600 mg
Comprimidos recubiertos con película
Oral
Alemania
Parke-Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Gevilon uno
900 mg
Comprimidos recubiertos con película
Oral
Alemania
Parke-Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Continulipid
450 mg
Comprimidos recubiertos con película
Oral
Alemania
Parke-Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Continulipid
600 mg
Comprimidos recubiertos con película
Oral
Grecia
Pfizer Hellas A. E.
Alketou Street 5 116-33 Athens
Lopid
600 mg
Comprimidos recubiertos con película
Oral
Grecia
Pfizer Hellas A. E.
Alketou Street 5 116-33 Athens
Lopid
900 mg
Comprimidos recubiertos con película
Oral
Islandia
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
300 mg
Cápsulas
Oral
Islandia
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
450 mg
Comprimidos recubiertos con película
Oral
Islandia
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
600 mg
Comprimidos recubiertos con película
Oral
Irlanda
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh Hampshire SO53 3ZQ
300 mg
Cápsulas
Oral
CHMP/ 1268/ 04
4/ 24
 EMEA 2004
Estado miembro
Titular de la autorización de comercialización Titular
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
United Kingdom
Irlanda
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh Hampshire SO53 3ZQ United Kingdom
600 mg
Comprimidos recubiertos con película
Oral
Italia
Pfizer Italia S. r. l.
Lopid Via Valbondione 113 I – 00188 Roma
600 mg
Comprimidos
Oral
Italia
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
Lopid
900 mg
Comprimidos
Oral
Italia
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
Lopid TC
900 mg
Granulado
Oral
Italia
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
Lopid TC
1200 mg
Granulado
Oral
Luxemburgo
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
300 mg
Cápsulas
Oral
Luxemburgo
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
600 mg
Comprimidos recubiertos con película
Oral
Luxemburgo
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
900 mg
Comprimidos recubiertos con película
Oral
Países Bajos
Pfizer BV Postbus 37 NL – 2900 AA Capelle a/ d Ijssel
Lopid
600 mg
Comprimidos recubiertos
Oral
Países Bajos
Pfizer BV Postbus 37 NL – 2900 AA Capelle a/ d Ijssel
Lopid
900 mg
Comprimidos recubiertos
Oral
Portugal
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740-244 Porto Salvo
Lopid
300 mg
Cápsulas
Oral
Portugal
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740-244 Porto Salvo
Lopid
600 mg
Comprimidos recubiertos
Oral
Portugal
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740-244 Porto Salvo
Lopid
900 mg
Comprimidos recubiertos
Oral
España
Parke-Davis, S. L.
(Pfizer Group) Av. de Europa 20-B Parque Empresarial La Moraleja
Lopid
600 mg
Comprimidos
Oral
España
Parke-Davis, S. L.
(Pfizer Group) Av. de Europa 20-B Parque Empresarial La Moraleja 28108 Alcobendas (Madrid)
Lopid
900 mg
Comprimidos
Oral
Suecia
Pfizer AB Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
300 mg
Cápsulas
Oral
Suecia
Pfizer AB Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
450 mg
Comprimidos recubiertos con película
Oral
Suecia
Pfizer AB Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
600 mg
Comprimidos recubiertos con película
Oral
Reino Unido
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh, Hampshire SO53 3ZQ United Kingdom
300 mg
Cápsulas
Oral
Reino Unido
Warner Lambert UK Ltd trading as:
Lopid Parke Davis
600 mg
Comprimidos recubiertos con película
Oral
CHMP/ 1268/ 04
ANEXO II
8/ 24
 EMEA 2004
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADOS POR LA EMEA
CHMP/ 1268/ 04 CONCLUSIONES CIENTÍFICAS
9/ 24
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOPID Y DE LOS NOMBRES ASOCIADOS (véase Anexo I)
- Cuestiones relativas a la calidad
No se identificaron problemas significativos relacionados con la calidad.
Se armonizaron los datos farmacéuticos recogidos en el RCP, excepto los apartados que deben ser introducidos por el Estado miembro a escala nacional al aplicar el RCP armonizado (sección 6).
- Cuestiones relativas a la eficacia
Las divergencias ya existentes entre los RCP de los Estados miembros de la UE eran, entre otras:
Sección 4.1 Indicaciones terapéuticas
Se pidió al titular de la autorización de comercialización que propusiera y justificara científicamente un enfoque comunitario amplio, ya que había discrepancias entre las aprobaciones nacionales respecto a la indicación de Lopid en:
• El tratamiento de la hiperlipoproteinemia, • La prevención primaria de la morbilidad cardiovascular.
(“ Indicaciones”) es el que a continuación se indica:
En la actualidad, las estatinas son el tratamiento de primera línea en pacientes con anomalías lipídicas cuando la intervención farmacológica se ha asociado claramente a un resultado beneficioso.
Las estatinas han demostrado una eficacia convincente en lo que respecta tanto a la prevención primaria como secundaria de la mortalidad y la morbilidad cardíacas.
El tratamiento con gemfibrozilo deberá valorarse sobre todo en las situaciones en que no se puedan emplear las estatinas, como los casos de intolerancia a éstas o de pacientes con trastornos lipídicos específicos.
Además, la recomendación incondicional de emplear un producto distinto de una estatina para tratar a pacientes con dislipoproteinemia tipos IIa y b de Fredrickson (y probablemente también el tipo III) no refleja la práctica actual.
La inclusión de la clasificación de Fredrickson en el texto de la indicación fue cuestionada por el CPMP, en parte debido a que esta clasificación se está quedando anticuada.
Por último, la indicación armonizada está en línea con las directrices europeas y de EE. UU. para el tratamiento de los trastornos lipídicos, que requieren tanto la confirmación del diagnóstico mediante pruebas de laboratorio como la modificación del estilo de vida antes de iniciar un tratamiento hipolipidemiante.
• Tratamiento de la dislipidemia
El mecanismo de acción de gemfibrozilo no se ha determinado de forma concluyente.
En el ser humano, gemfibrozilo estimula la lipólisis periférica de lipoproteínas ricas en triglicéridos, como las CHMP/ 1268/ 04
10/ 24
 EMEA 2004
Gemfibrozilo aumenta las subfracciones HDL2 y HDL3 de las lipoproteínas de alta densidad, así como la apolipoproteína A-I y A-II.
Las estatinas son en la actualidad la primera opción en los pacientes con hipercolesterolemia debido a sus mayores propiedades reductoras del colesterol transportado por lipoproteínas de baja densidad (LDL) y a su efecto beneficioso demostrado sobre los resultados.
Debido al aumento del riesgo de trastornos musculares, ya no se recomienda el empleo combinado de gemfibrozilo y estatinas, por lo que el uso de gemfibrozilo queda reservado sobre todo para los pacientes con dislipidemia caracterizada por concentraciones elevadas de triglicéridos y/ o concentraciones bajas de colesterol HDL.
Así se ha demostrado en dos estudios con gemfibrozilo basados en criterios de valoración (el Helsinki Heart Study y el Veterans Affairs HDL Intervention Trial [VA-HIT]).
El Helsinki Heart Study se publicó en Frick MH, Elo O, Haapa K y cols.
Helsinki Heart Study: primary prevention with gemfibrozil in middle aged men with dyslipidemia.
N Engl J Med 1987; 317:1237-1245.
El estudio VA-HIT se publicó Rubins HB, Robins SJ, Collins D y cols.
Gemfibrozil for the secondary prevention of coronary heart disease in men with low levels of high-density lipoprotein cholesterol.
N Engl J Med 1999; 341:410-418.
En un análisis de subgrupos del Helsinki Heart Study se observó que gemfibrozilo era particularmente eficaz para prevenir la enfermedad cardíaca en pacientes con concentraciones séricas elevadas de triglicéridos más un colesterol HDL bajo o un cociente colesterol LDL/ HDL alto (Circulation 1992; 85:
37).
En el segundo estudio basado en criterios de valoración, el estudio VA-HIT, gemfibrozilo redujo significativamente el riesgo de padecer episodios cardiovasculares graves en pacientes con cardiopatía coronaria cuya anomalía lipídica principal era un colesterol HDL bajo, con concentraciones de colesterol LDL consideradas normales (≤ 3,6 mmol/ l).
Por tanto, gemfibrozilo está particularmente indicado en pacientes con concentraciones elevadas de triglicéridos y/ o bajas de colesterol HDL.
La hipercolesterolemia sigue siendo una indicación, pero sobre todo en combinación con esa dislipidemia.
• Prevención primaria (reducción de la morbilidad cardiovascular)
Gemfibrozilo 600 mg dos veces al día redujo significativamente los triglicéridos totales en plasma, el colesterol total y el transportado por lipoproteína de baja densidad y aumentó significativamente el colesterol transportado por lipoproteínas de alta densidad.
La tasa acumulativa de criterios de valoración cardíacos (muerte de origen cardíaco e infarto de miocardio no mortal) durante un seguimiento de 5 años fue de 27,3/ 1.000 en el grupo de gemfibrozilo (56 sujetos) y de 41,4/ 1.000 en el grupo placebo (84 sujetos), con una reducción del riesgo relativo del 34,0% (intervalo de confianza del 95%, 8,2 a 52,6, p < 0,02) y una reducción del riesgo absoluto del 1,4% en el grupo de gemfibrozilo en comparación con placebo.
Hubo una reducción del 37% en el infarto de miocardio no mortal y una reducción del 26% en las muertes de origen cardíaco.
En cambio, no hubo diferencias en el número de muertes por todas las causas (44 en el grupo de gemfibrozilo y 43 en el grupo placebo).
Los pacientes diabéticos y los que tenían desviaciones graves de las fracciones lipídicas mostraron una reducción del 68% y del 71%, respectivamente, en los criterios de valoración de CC.
El estudio se realizó exclusivamente en varones de 40 a 55 años en Finlandia, donde en ese período los varones presentaban un riesgo particularmente alto de cardiopatía isquémica.
Esto impide la validez externa de los datos para la población general.
Los pacientes se seleccionaron estableciendo como nivel de aceptación un colesterol no HDL ≥ 5,2 mmol/ l (sin especificar las concentraciones de colesterol LDL y HDL y de triglicéridos).
El CHMP/ 1268/ 04
11/ 24
 EMEA 2004
análisis de subgrupos demostró que el efecto beneficioso era más pronunciado en los pacientes que probablemente se ajustaban más al patrón de hipertrigliceridemia y dislipidemia mixta que en los que presentaban hipercolesterolemia.
Las estatinas son los productos de elección para tratar a los pacientes con hipercolesterolemia aislada.
4.1 Indicaciones terapéuticas
Lopid está indicado como coadyuvante a la dieta y otros tratamientos no farmacológicos (p. ej., ejercicio, disminución de peso) en los siguientes casos:
Tratamiento de la dislipidemia Dislipidemia mixta caracterizada por hipertrigliceridemia y/ o colesterol HDL bajo.
Hipercolesterolemia primaria, sobre todo cuando el tratamiento con estatinas se considera inadecuado o no es tolerado.
Prevención primaria Reducción de la morbilidad cardiovascular en varones con aumento del colesterol no HDL y alto riesgo de padecer un primer episodio cardiovascular, sobre todo cuando el tratamiento con una estatina se considera inadecuado o no es tolerado (véase la sección 5.1).
Sección 4.2.
Posología y forma de administración
No todas las dosis estaban autorizadas en todos los Estados miembros.
Se identificaron pequeñas divergencias entre las recomendaciones posológicas.
Y, lo que es más importante, ningún Estado miembro recomendaba una dosis máxima < 1200 mg/ día (la dosis utilizada en el Helsinki Heart Trial).
Cuando se recomendaba una dosis máxima, era en todos los casos la de 1500 mg.
Se pidió al titular de la autorización de comercialización que justificara científicamente la información divergente entre los Estados miembros y un texto común propuesto, especialmente en lo que respecta a la gama de dosis terapéuticas diarias.
Se propuso racionalizar las dosis autorizadas de Lopid.
Las formulaciones de 1200 mg en comprimidos y sobres ya han sido y serán retiradas del mercado.
Por tanto, se autorizarán la cápsula de 300 mg y los comprimidos de 450 mg, 600 mg y 900 mg.
La posología recomendada es de 1200 mg al día, con una dosis mínima de 900 mg y una dosis máxima recomendada de 1500 mg.
La práctica médica a lo largo de los años ha establecido el uso de combinaciones de las dosis más bajas para alcanzar la dosis diaria recomendada, aunque se disponga de presentaciones con dosis más altas.
La posología propuesta se encuadra dentro de las recomendaciones actuales.
Además de la dosis de mantenimiento recomendada, el CPMP consideró adecuado recomendar una dosis mínima y una dosis máxima.
Dado que los dos principales estudios clínicos basados en criterios de valoración, el Helsinki Heart Study y el estudio VA-HIT, se realizaron empleando una dosis diaria de 1200 mg (2 x 600 mg), el CPMP consideró que 1200 mg debía ser la dosis diaria recomendada.
Se introdujeron algunas recomendaciones para los pacientes con afectación renal leve a moderada.
Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la EU en relación con el uso de Lopid, se ha considerado que el texto armonizado más adecuado para la sección armonizada 4.2, “ Posología y forma de administración”, es el siguiente:
4.2 Posología y forma de administración
CHMP/ 1268/ 04
12/ 24
 EMEA 2004
Antes de iniciar la administración de gemfibrozilo es preciso controlar lo mejor posible otros problemas médicos, como el hipotiroidismo y la diabetes mellitus, e instaurar una dieta estándar hipolipidemiante, que se continuará durante el tratamiento.
Lopid se tomará por vía oral.
Adultos La dosis oscilará entre 900 y 1200 mg diarios.
La única dosis con efecto documentado sobre la morbilidad es la de 1200 mg diarios.
La dosis de 1200 mg se toma en forma de 600 mg dos veces al día, media hora antes del desayuno y media hora antes de la cena.
La dosis de 900 mg se toma como dosis única media hora antes de la cena.
Ancianos (mayores de 65 años) Igual que los adultos
Niños y adolescentes No se ha estudiado el tratamiento con gemfibrozilo en niños.
Debido a la ausencia de datos, no se recomienda utilizar Lopid en niños.
Afectación renal En pacientes con afectación renal leve a moderada (filtración glomerular de 50 - 80 y de 30 - < 50 ml/ min/ 1,73 m2, respectivamente), se comenzará el tratamiento con 900 mg diarios y se evaluará la función renal antes de aumentar la dosis.
No se debe utilizar Lopid en pacientes con deterioro importante de la función renal (véase la sección 4.3).
Afectación hepática Gemfibrozilo está contraindicado en caso de afectación hepática (véase la sección 4.3).
- Cuestiones relativas a la seguridad
Sección 4.3 Contraindicaciones
Se pidió al titular de la autorización de comercialización que propusiera y justificara científicamente un enfoque comunitario amplio, pues el texto sobre contraindicaciones no estaba armonizado entre los Estados miembros, en especial con respecto al empleo en pacientes con: • Enfermedad hepática y renal (grave) y enfermedad de la vesícula biliar.
Se ha añadido a las contraindicaciones una interacción recientemente notificada con repaglinida.
La combinación de gemfibrozilo con repaglinida dio lugar a un aumento de 8 veces en la exposición a repaglinida, con la consiguiente hipoglucemia.
Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Lopid, se ha considerado que el texto más adecuado para la sección armonizada 4.3, “ Contraindicaciones” es el siguiente:
4.3 Contraindicaciones
Hipersensibilidad a gemfibrozilo o a cualquiera de sus excipientes.
Afectación renal grave.
Antecedentes o enfermedad previa de vesícula biliar o vías biliares, como litiasis Uso concomitante de repaglinida (véase la sección 4.5).
13/ 24
 EMEA 2004
Sección 4.4.
Advertencias y precauciones especiales de empleo Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Lopid, se ha aprobado el texto armonizado más adecuado para la sección 4.4, “ Advertencias y precauciones especiales de empleo” (véase el Anexo III).
Se han destacado aún más en el RCP el riesgo de trastornos musculares (miopatía/ rabdomiólisis) y las advertencias y precauciones especiales de empleo en caso de administración concomitante de inhibidores de la HMG CoA reductasa.
Además, se han añadido al RCP de Lopid interacciones con otros medicamentos recientemente notificadas.
Sección 4.5.
Interacción con otros medicamentos y otras formas de interacción Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Lopid, se ha aprobado el texto armonizado más adecuado para la sección 4.5, “ Interacción con otros medicamentos y otras formas de interacción” (véase el Anexo III).
Además, se han añadido al RCP de Lopid interacciones con otros medicamentos recientemente notificadas.
Se ha destacado aún más en el RCP armonizado el riesgo de interacción con otros medicamentos (en especial con aquellos cuyos productos se metabolizan mediante CYP2C9 y CYP2C8).
Todas las demás secciones del RCP han sido armonizadas a raíz del procedimiento de remisión (excepto la de Cuestiones administrativas, véase más adelante).
Por ultimo, el CPMP consideró que todas las presentaciones podrían ser útiles para tratar a los pacientes en las indicaciones aprobadas.
Consideraciones sobre la relación entre beneficio y riesgo Basándose en la documentación remitida por el titular de la autorización de comercialización y los comentarios científicos formulados en el Comité, el CPMP consideró que la relación entre beneficio y riesgo de Lopid es favorable si se usa:
Lopid como coadyuvante a la dieta y otros tratamientos no farmacológicos (p. ej., ejercicio y disminución de peso) en los siguientes procesos:
Tratamiento de la dislipidemia Dislipidemia mixta caracterizada por hipertrigliceridemia y/ o colesterol HDL bajo.
Hipercolesterolemia primaria, sobre todo cuando el tratamiento con estatinas se considera inadecuado o no es tolerado.
Prevención primaria Reducción de la morbilidad cardiovascular en varones con aumento del colesterol no HDL y alto riesgo de padecer un primer episodio cardiovascular, sobre todo cuando el tratamiento con estatinas se considera inadecuado o no es tolerado (véase la sección 5.1).
MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE CARACTERÍSTICAS DEL PRODUCTO
Considerando
• que el ámbito considerado en la remisión ha sido la armonización de los resúmenes de características de los productos, • que se ha evaluado el resumen de características del producto propuesto por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité,
CHMP/ 1268/ 04
14/ 24
 EMEA 2004
• que en el RCP se ha incluido nueva e importante información acerca de interacciones con varios medicamentos,
el CPMP ha recomendado la modificación de las Autorizaciones de Comercialización cuyo Resumen de las Características del Producto se incluye en el Anexo III del dictamen sobre Lopid y nombres asociados (véase el Anexo I).
Las divergencias identificadas al principio de la remisión han quedado resueltas.
CHMP/ 1268/ 04
ANEXO
 EMEA 2004
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 30 de los medicamentos que contienen gemfibrozilo.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CHMP/ 1268/ 04 1.
NOMBRE DEL MEDICAMENTO
16/ 24
 EMEA 2004
< (LOPID y marcas asociadas) > < (dosis) > mg < comprimidos > < cápsulas > < granulados > < comprimidos recubiertos con película > < comprimidos recubiertos >
[Ver Anexo I. A ser implementado nacionalmente]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 300 mg de gemfibrozilo.
Cada comprimido recubierto con película contiene 450 mg, 600 mg o 900 mg de gemfibrozilo.
Para excipientes, ver 6.1.
[Ver Anexo I. A ser implementado nacionalmente]
3.
FORMA FARMACÉUTICA
< Cápsula > < Comprimido recubierto con película > < Comprimido > < Granulado > < Comprimidos recubiertos >
[Ver Anexo I. A ser implementado nacionalmente]
4.
DATOS CLÍNICOS
Indicaciones terapeúticas
Lopid está indicado como adyuvante a la dieta y a otros tratamientos no farmacológicos (por ejemplo, ejercicio, pérdida de peso) para:
Tratamiento de la dislipidemia Dislipidemia mixta caracterizada por hipertrigliceridemia y/ o bajos niveles de HDL-colesterol.
Hipercolesterolemia primaria, especialmente cuando las estatinas no resulten adecuadas o exista intolerancia.
Prevención primaria Reducción de la morbilidad cardiovascular en varones con elevados niveles de colesterol no HDL y con un alto riesgo de presentar el primer acontecimiento cardiovascular, especialmente cuando las estatinas no resulten adecuadas o no se toleren (ver seccion 5.1).
Posología y forma de administración
Antes de iniciar el tratamiento con gemfibrozilo, deben controlarse lo mejor possible otras enfermedades como el hipotiroidismo y la diabetes mellitus y los pacientes deben seguir una dieta hipolipemiante estándar que se deberá continuar durante el tratamiento.
Lopid debe administrarse por vía oral.
Adultos El rango de dosis de es 900 a 1200 mg al día.
La única dosis con un efecto documentado sobre la morbilidad es 1200 mg al día.
CHMP/ 1268/ 04
17/ 24
 EMEA 2004
La dosis de 900 mg se toma como una dosis única media hora antes de la cena.
Ancianos (mayores de 65 años) Igual que para adultos.
Niños y adolescentes No se ha estudiado el tratamiento con gemfibrozilo en niños.
Debido a la ausencia de datos, no se recomienda el uso de gemfibrozilo en niños.
Insuficiencia renal En pacientes con insuficiencia renal de leve a moderada (Velocidad de filtración glomerular 50-80 y 30- < 50 ml/ min/ 1,73 m2, respectivamente), el tratamiento se iniciará con 900 mg al día y se valorará la función renal antes de aumentar la dosis.
Lopid no debe utilizarse en pacientes con insuficiencia renal grave (ver sección 4.3).
Insuficiencia hepática Gemfibrozilo está contraindicado en insuficiencia hepática (ver sección 4.3).
Contraindicaciones
Pacientes con antecedentes de fotoalergia o reacción fototóxica durante el tratamiento con fibratos.
Advertencias y precauciones especiales de empleo
Trastornos musculares (miopatía/ rabdomioílisis) Se han comunicado casos de miositis, miopatía y elevaciones significativas de la creatin fosfoquinasa asociadas con gemfibrozilo.
Se ha informado raramente de casos de radbdomiolísis.
Debe considerarse el daño muscular en cualquier paciente que presente mialgia difusa, debilidad muscular y/ o notable aumento en los niveles musculares de la CPK (> 5 x ULN) en estas circunstancias debe interrumpirse el tratamiento.
Inhibidotres de la HMG CoA reductasa concomitantes El riesgo de daño muscular puede estar aumentado en el caso de combinaciones con inhibidores de la HMG-CoA reductasa.
Pueden existir interacciones farmacocinéticas (ver también Sección 4.5) y podría ser necesario una adaptación posológica.
El beneficio de cambios adicionales en los niveles lipídicos mediante el uso combinado de gemfibrozilo e inhibidores de la HMG-CoA reductasa debe ser valorado con cuidado frente a los riesgos potenciales de esta combinación y se recomienda seguimiento clínico.
Deben determinarse los niveles de creatinin fosfoquinasa (CPK) antes de utilizar esta combinación en pacientes con algunos de los siguientes factores predisponentes de rabdomiolísis:
- antecedentes personal o familiares de enfermedaders musculares hereditarias
18/ 24
 EMEA 2004
Uso en pacientes con riesgo de formación de cálculos biliares Gemfibrozilo puede aumentar la excrección de cholesterol en bilis, aumentado el riesgo de formación de cálculos biliares.
Se han comunicado casos de colelitiasis con el tratamiento con gemfibrozilo.
Si se sospecha colelitiasis, está indicada la realización de estudios de la vesícula biliar.
Si se encuentran calculos biliares debe interrumpirse el tratamiento con gemfibrozilo.
Control de los nivels lipídicos Son necesarias durante el tratamiento con gemfibrozilo las determinaciones períodicas de los lípidos séricos.
A veces puede producirse un aumento paradójico de los niveles de colesterol (total y LDL) en pacientes con hipertrigliceridemia.
Si tras 3 meses de tratamiento con las dosis recomendas, la respuesta es insuficiente, debe interrumpirse el tratamiento y considerar métodos alternativos.
Control de la función hepática Se han comunicado casos de elevaciones de los niveles de ALAT, ASAT, fosfatasa alcalina, LDH, CK y bilirubina.
Estos son normalmente reversibles cuando se interumpe el tratamiento con gemfibrozilo.
Por tanto, deben realizarse de forma periódica ensayos de función hepatica.
Debe interrumpirse el tratamiento con gemfibrozilo si persisten las anomalías.
Control del hemograma Se recomienda realizar hemogramas períodicos durante los 12 primeros meses de tratamiento con gemfibrozilo.
Se han comunicado raramente anemia, leucopenia, trombocitopenia, eosinofilia e hipoplasia de la médula ósea (ver sección 4.8).
Interacción con otros medicamentos (ver secciones 4.3 y 4.5)
Uso concomitante con otros sustratos de CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 y UGTA3 El perfil de interacciones de gemfibrozilo es complejo, produciendo un aumento en la exposición de muchos medicamentos si se administran concomitantemente con gemfibrozilo.
Gemfibrozilo inhibe fuertemente los enzimas CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 y UGTA3 (ver sección 4.5)
Uso concomitante con fármacos hipoglucemiantes Se han comunicado reacciones de hipoglucemia tras el uso concomitante de gemfibrozilo y fármacos hipoglucemiantes (fármacos orales e insulina).
Se recomienda el control de los niveles de glucosa (ver secciones 4.3 y 4.5).
Anticoagulantes orales concomitantes Gemfibrozilo puede potenciar los efectos de los anticoagulantes orales, por los que es necesario un estricto control de las dosis de los anticagulantes.
Debe tenerse precaución cuando se administran anticoagulantes concomitantemente con gemfibrozilo.
Puede ser necesario reducir la dosis del anticoagulante para mantener el nivel del tiempo de protrombina deseado (ver Sección 4.5.)
Interacción con otros medicamentos y otras formas de interacción
El perfil de interacciones de gemfibrozilo es complejo.
Los estudios in vivo indican que gemfibrozilo es un potente inhibidor de CYP2C8 (un enzima importante en el metabolismo por ejemplo de repaglinida, rosiglitazona y paclitaxel).
Los estudios in vitro han mostrado que gemfibrozilo es un potente inhibidor de CYP2C9 (un enzima implicado en el metabolismo por ejemplo de warfarina y glimepirida), pero también de CYP 2C19, CYP1A2 y UGTA1 y UGTA3 (ver Sección 4.4).
Repaglinida La combinación de gemfibrozilo con repaglinida está contraindicada (ver Sección 4.3).
19/ 24
 EMEA 2004
repaglinida, probablemente mediante la inhibición del isoenzima CYP2C8, dado lugar a reacciones de hipoglucemia.
Rosiglitazona La combinación de gemfibrozilo con rosiglitazona debe manejarse con precación.
La administración concomitante ha producido un aumento de 2,3 veces en la exposición sistémica de rosiglitazona, probablemente por inhibición del enzima CYP2C8 (ver sección 4.4).
Inhibidores de la HMG CoA reductasa Debe evitarse el uso combinado de gemfibrozilo y una estatina (ver Sección 4.4).
El uso de fibratos solos se ha asociado ocasionalmente con miopatía.
Se ha comunicado un aumento del riesgo de acontecimientos adversos relacionados con los músculos, incluyendo rabdomiolísis, cuando los fibratos se administran conjuntamente con estatinas.
También se ha comunicado que gemfibrozilo afecta la farmacocinética de simvastatina, lovastatina, pravastatina y rosuvastatina.
Gemfibrozilo produjo casi un aumento de 3 veces en el ABC de simvastatina ácida posiblemente debido a la inhibición de la glucuronidación vía UGTA1 y UGTA3, y un aumento de 3 veces en el ABC de pravastatina que puede ser debido a la interacción con las proteínas de transporte.
Un estudio ha indicado que la administración conjunta de una dosis única de rosuvastatina de 80 mg en voluntaries sanos que recibían gemfibrozilo (600 mg dos veces al día) produjo un aumento de 2,2- en la Cmax media y de 1,9-veces en el ABC de rosuvastatina.
(ver Sección 4.4).
Bexaroteno No se recomienda la administración concomitante de gemfibrozilo con bexaroteno.
Un analisis poblacional de las concentraciones plasmáticas de bexaroteno en pacientes con linfoma cutáneo de células T (CTCL) indicó que la administración concomitante de gemfibrozilo dio lugar a aumentos substanciales en las concentraciones plasmáticas de bexaroteno.
Ácidos biliares – Resinas de intercambio La administración simulatanea con una resina granulada como colestipol puede dar lugar a una reducción de la biodisponibilidad de gemfibrozilo.
Se recomienda la administración de estos productos con un intervalo entre sus tomas de dos horas como mínimo.
Embarazo y lactancia
Embarazo No existen datos adecuados sobre el uso de Lopid en mujeres embarazadas.
Los estudios con animales son insuficientes para extraer conclusions claras sobre el embarazo y desarrollo fetal (ver sección 5.3).
Se desconoce el riesgo para los humanos.
Lopid no debe utilizarse durante el embarazo a menos que sea claramente necesario.
Lactancia No hay datos sobre la excreción de gemfibrozilo en la leche materna.
Lopid no debe utilizarse durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
4.8 Reacciones adversas CHMP/ 1268/ 04
20/ 24
 EMEA 2004
Las reacciones adversas comunicadas con más frecuencia son de caracter gastrointestinal y se observaron en aproximadamente el 7% de los pacientes.
Estas reacciones adversas no suelen llevar normalmente a la interupción del tratamiento.
Se ordenan los efectos adversos de acuerdo a las frecuencias utilizando el siguiente criterio: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1000, < 1/100); raras (> 1/10000, < 1/1000); muy raras (< 1/ 10000), incluyendo comunicaciones aisladas:
Trastornos plaquetarios, hemorrágicos y de coagulación Rara: trombocitopenia.
Al inicio del tratamiento con gemfibrozilo se han observado reducciones autolimitantes leves de la hemoglobina y del hematocrito.
Al inicio del tratamiento con gemfibrozilo se han observado reducciones autolimitantes leucocitarias leves.
Raras: mareos, somnolencia, parestesia, neuritis periférica, reducción de la líbido.
Trastornos visuales Rara: visión borrosa.
Trastornos de la frecuencia y ritmo cardíacos Poco frecuente: fibrilación ventricular.
Raras: pancreatitis, apendicitis aguda.
Trastornos hepáticos y del sistema biliar Raras: ictericia colestásica, alteraciones de la función hepática, colelitiasis, colecistitis.
Raras: dermatitis exfoliativa, dermatitis, prurito, alopecia.
Trastornos musculoesquléticos Raras: artralgia, sinovitis, mialgia, miopatía, miastenia, dolor en las extremidades y miositis acompañada por un aumento de la creatin quinasa (CK), rabdomiolisis.
Trastornos del sistema urinario Rara: impotencia.
Trastornos del organismo en general Frecuente: fatigua Raras: fotosensibilidad, angioedema, enema laríngeo, urticaria.
21/ 24
 EMEA 2004
Se ha comunicado casos de sobredosis.
Los síntomas no específicos comunicados fueron nauseas y vómitos.
Los pacientes se recupearon totalmernte.
Si se produce una sobredosis, deben adoptarse medidas de soporte sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Hipolipemiante Subgrupo químico:
Fibrato Código ATC:
C10A B04
Gemfibrozilo es un ácido fenoxipentanoíco no halogenado.
Gemfibrozilo es un regulador lipídico que regula las fracciones lipídicas.
El mecanismo de acción de gemfibrozilo no ha sido establecido claramente.
En el hombre, gemfibrozilo estimula la lipolísis periférica de las lipoproteínas ricas en triglicéridos como las VLDL y los quilomicrones (estimulando el LPL).
Gemfibrozilo también inhibe la síntesis de VLDL en el hígado.
Gemfibrozilo aumenta las subfracciones HDL2 y HDL3 así como laa apolipoproteínas A-I y A- II.
Los estudios en animales sugieren que gemfibrozilo aumenta el recambio y eliminación del colesterol en el hígado.
En el Helsinki Heart Study, que fue un gran estudio controlado con placebo incluyendo 4081 sujetos varones, de 40 a 55 años, con hiperlipidemia primaria (fundamentalmente elevación del colesterol no- HDL +/ - hipertrigliceridemia), pero sin antecedents de enfermedad coronaria, la administración de 600 mg dos veces al día produjo una reducción significativa de los triglicéridos plasmáticos totales, del colesterol total y del unido alipoproteínas de baja densidad (c-LDL) y un aumento significativo del colesterol unido a lipoproteínas de alta densidad (c_HDL).
La incidencia acumulada de eventos cardíacos (muerte cardíaca e infarto de miocárdio no mortal) dutrante el periodo de seguimiento de 5 años fue de 27,3/ 1000 en el grupo de gemfibrozilo (56 sujectos) y 41,4/ 1000 en el grupo placebo (84 sujectos), originando una reducción relativa del 34,0% (intervalo de confianza del 95% de 8,2 a 52,6; p < 0,02) en el grupo de gemfibrozilo comparado con el grupo placebo.
Hubo un 37% de reducciçn en infartos de miocardío no mortal y un 26% de reducción en muertes cardíacas.
No obstante, el número de muertes de cualquier origen no fue diferente (44 en el grupo de gemfibrozilo y 43 en el grupo placebo).
Los pacientes con diabetes y con graves desviaciones en las fracciones lipídicas mostraron una reducción en los criterios de evaluación cardíacos del 68% y 71%, respectivamente.
Propiedades farmacocinéticas
Absorción Gemfibrozilo se absorbe bien en el tracto gastro-intestinal tras su administración oral con una biodisponibilidad próxima al 100%.
Dado que la presencia de alimentos altera ligeramente su biodisponibilidad, gemfibrozilo debe tomarse 30 minutos antes de las comidas.
Los niveles máximos plasmáticos se alcanzan en una a dos horas.
Tras la administración de 600 mg dos veces al día, se alcanza una Cmax en el rango de 15 a 25 mg/ ml.
Distribución El volumen de distribución en el estado de equilibrio es de 9-13 l.
La unión a proteínas de gemfibrozilo y su principal metabolito es de al menos el 97%.
Biotransformación Gemfibrozilo sufre una oxidación de un grupo metilo del anillo para formar sucesivamente un metabolite hidroximetilo y carboxilo (el principal metabolito).
22/ 24 y una semivida de eliminación de
 EMEA 2004
No se conocen los enzimas implicados en el metabolismo de gemfibrozilo.
El perfil de interacciones de gemfibrozilo es complejo (ver secciones 4.3, 4.4 y 4.5).
Estudios in vivo e in vitro han demostrado que gemfibrozilo inhibe CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 y UGTA3.
Eliminación Gemfibrozilo se elimina mayoritariamente metabolizado.
Aproximadamente el 70% de la dosis administrada a humanos se excreta en orina, fundamentalmente como conjugados de gemfibrozilo y sus metabolitos.
Menos del 6% de la dosis se excreta inalterada en la orina.
El seis por ciento de la dosis se encuentra en las heces.
El aclaramiento total de gemfibrozilo está en el rango de 100 a 160 ml/ min, y la semivida de eliminación entra en el rango de 1,3 a 1,5 horas.
La farmacocinética es lineal dentro del rango de dosis terapéutico.
Grupos especiales de pacientes No se han realizado estudios farmacocinéticos en pacientes con alteraciones de la función hepática.
Se dispone de datos limitados en pacientes con insuficiencia renal leve, moderada y grave sin diálisis.
Estos datos limitados apoyan el uso de dosis de hasta 1200 mg al día en pacientes con insuficiencia renal de leve a moderada que no reciban otro fármaco hipolipemiante.
5.3 Datos preclínicos sobre seguridad
En un estudio a 2 años con gemfibrozilo, se presentaron cataratas subcapsulares bilaterales en un 10% y unilaterales en un 6,3% de las ratas macho tratadas con 10 veces la dosis en humanos.
En un estudio de carcinogenicidad en ratones con dosis que correspondían a 0,1 y 0,7 veces la exposición clínica (en base al ABC), no hubo diferencias significativas con el grupo control respecto a la incidencia de tumores.
En un estudio de carcinogenicidad en ratas con dosis correspondientes a 0,2 y 1,3 veces la exposición terapéutica en humanos (en base al ABC) aumentó significativamente la incidencia de nódulos hepáticos benignos y carcinomas hepáticos en los machos tratados con la dosis alta y la incidencia de carcinomas hepáticos también aumentó en los machos tratados con la dosis baja, pero este aumento no fue estadísticamente significativo.
Los tumores hepáticos inducidos por gemfibrozilo y otros fibratos en pequeños roedores se consideran generalmente como relacionados con una gran proliferación de peroxisomas en estas especies y consecuentemente de menor relevancia clínica.
En la rata macho, gemfibrozilo también indujo tumores benignos de las células de Leydig.
La relevancia clínica de este hallazgo es mínima.
En estudios de toxicidad sobre la reproduccion, la administración de dosis de gemfibrozilo de aproximadamente 2 veces la dosis terapéutica en humanos (en base al área de superficie corporal) en ratas macho durante 10 semanas produjo una reducción de la fertlidad.
La fertilidad se recuperó tras un periodo de descanso del fármaco de 8 semanas.
Gemfibrozilo no fue teratogénco ni en ratas ni en conejos.
La administración de dosis de Gemfibrozilo de 1 y 3 veces la dosis en humanos (en base al área de superficie corporal) en conejos hembra durante la organogénesis, produjo una reducción del tamaño de la camada dependiente de la dosis.
La administración de dosis de Gemfibrozilo de 0,6 y 2 veces la dosis en humanos (en base al área de superficie corporal) en ratas hembra desde el Día 5 de gestación hasta el destete, produjo una reducción del peso de las crías y supresión del crecimiento de estas durante la lactancia relacionados con la dosis.
Se observó toxicidad materna en ambas especies y se desconoce la relevancia clínica de la reducción del tamaño de la camada de los conejos y del peso de las crías de rata.
23/ 24
 EMEA 2004
[A ser implementado nacionalmente]
Incompatibilidades
[A ser implementado nacionalmente]
Período de validez
[A ser implementado nacionalmente]
Precauciones especiales de conservación
[A ser implementado nacionalmente]
Naturaleza y contenido del recipiente
Posible comercialización solamente de algunos tamaños de envases.
[A ser implementado nacionalmente]
Instrucciones de uso/ manipulación
[A ser implementado nacionalmente]
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[A ser implementado nacionalmente]
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[A ser implementado nacionalmente]
9.
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
AUTORIZACIÓN
[A ser implementado nacionalmente]
10.
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
CHMP/ 1268/ 04
24/ 24
 EMEA 2004
ANEXO I
RELACIÓN DE LOS NOMBRES DE LOS MEDICAMENTOS, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, DOSIS, FORMAS FARMACÉUTICAS, VÍA DE ADMINISTRACIÓN, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
LOS SOLICITANTES DE AUTORIZACIONES DE COMERCIALIZACIÓN NO SE INCLUYEN EN ESTE ANEXO POR MOTIVOS DE CONFIDENCIALIDAD
CPMP/ 1333/ 03
1/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
AU
Aesca chem. pharm.
Fabrik GmbH.,
Clarityn
10 mg 10 mg
Comprimido soluble
Vía oral
Envase de
10, 30
Badner Straße 23, A-2514 Traiskirchen, Austria
- lösliche Tabletten
comprimido s
AU
Aesca chem. pharm.
Fabrik GmbH., Badner Straße 23, A-2514 Traiskirchen, Austria
Clarityn 10 mg - Lyotabletten
10 mg
Liofilizado oral
Vía oral
Blister
10, 30
AU
Aesca chem. pharm.
Fabrik GmbH., Badner Straße 23, A-2514 Traiskirchen, Austria
Clarityn 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister
10, 30
AU
Aesca chem. pharm.
Fabrik GmbH., Badner Straße 23, A-2514 Traiskirchen, Austria
Clarityn 5mg/ 5ml – Sirup
5 mg/ 5 ml
Jarabe
Vía oral
Frasco (cristal)
60 ml
AU
Aesca chem. pharm.
Fabrik GmbH., Badner Straße 23, A-2514 Traiskirchen, Austria
Loratadin Aesca 10mg - Tabletten
10 mg
Comprimido
Vía oral
Blister
10, 30
AU
Aesca chem. pharm.
Fabrik GmbH., Badner Straße 23, A-2514 Traiskirchen, Austria
Loratadin Aesca 5mg/ 5ml - Sirup
5 mg/ 5 ml
Jarabe
Vía oral
Frasco (cristal)
60 ml
AU
Aesca chem. pharm.
Fabrik GmbH., Badner Straße 23, A-2514 Traiskirchen, Austria
10 mg
10
Aesca chem. pharm.
Liofilizado oral
Vía oral
10, 30
CPMP/ 1333/ 03
2/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Forma farmacéutica
Vía de
Presentació
Tamaño del
miembro
comercializació
n
producto
administració n n
envase
AU
Arcana Arzneimittel GmbH., Zimbagasse 5, A-1147 Wien Austria
Loratadin arcana 10 mg- Filmtabletten
10 mg
Comprimido recubierto con película
Vía oral
Blister
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
AU
Lannacher Heilmittelwerke GmbH, Schloßplatz 1, A-8502 Lannach Austria
Lorat 10 mg - Tabletten
10 mg
Comprimido
Vía oral
Blister
7, 10, 20, 30, 50, 100
AU
Liconsa S. A.
Gran Via Carlos III, 98 ES-08028 Barcelona EspañaEspaña
Chemotadin 10 mg - Tabletten
10 mg
Comprimido
Vía oral
Blister
7, 10, 20, 30, 50, 100
AU
Lindopharm GmbH., Neustraße 82, D-40721 Hilden Alemania
Loratadin Lindopharm 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister
7, 10, 20, 30, 50, 100
AU
Ratiopharm Arzneimittel Vertriebs- GmbH, Alöbert Schweitzer Gasse 3, A-1147 Wien Austria
Loratadin ratiopharm 10 mg - Tabletten
10 mg
Comprimido
Vía oral
Blister
7, 20, 50, 100
AU
Sandoz GmbH., A-6250 Kundl/ Tirol Austria
Lictyn 10 mg - Tabletten
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 20, 21, 30, 50, 60, 100, 250
AU
Stada Arzneimittel GmbH, Heiligenstädterstraße 52/ 8, A-1190 Wien, Austria
Loratadine “ Stada” 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister
1, 5, 7, 10, 14, 15, 20, 21, 30, 50, 60, 90, 100, 250
CPMP/ 1333/ 03
3/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Forma farmacéutica
Vía de
Presentació
Tamaño del
miembro
comercializació
n
producto
administració n n
envase
BE
Omega Pharma N. V.
Venecoweg 26 B-9810 Nazareth BélgicaBélgica
Sanelor
10 mg
Comprimido
Vía oral
Blister
10
BE
Laboratoires Irex Avenue galilee F-92350 Le Plessis-Robinson, Cedex Francia
Loratadine irex
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 30, 50, 100
BE
Merck NV Brusselsesteenweg 288 B-3090 Overijse Bélgica
Merck- loratadine
10 mg
Comprimido recubierto con película
Vía oral
Blister (PVC/ Alu)
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
BE
Schering Plough N. V.
Rue de Stalle 73 B-1180 Brussels Bélgica
Claritine
10 mg
Comprimido t
Vía oral
Blister
7, 21 1, 2, 5, 7, 10, 14, 20, 21, 28, 30, 42, 50, 56, 100, 500 - Para exportación
BE
Schering Plough N. V.
Rue de Stalle 73 B-1180 Brussels Bélgica
Claritine
10 mg
Comprimido efervescente
Vía oral
Blister
10, 21 10, 14, 15, 21, 30 - Para exportación
BE
Schering Plough N. V.
Rue de Stalle 73 B-1180 Brussels Bélgica
Claritine
1 mg/ ml
Jarabe
Vía oral
Frasco
100 ml 50, 60, 100, 120, 150 ml – Para exportación
BE
Schering Plough N. V.
Rue de Stalle 73 B-1180 Brussels Bélgica
Claritine Reditabs
10 mg
Liofilizado oral
Vía oral
Blister
10, 20, 30
CPMP/ 1333/ 03
4/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
DK
1A Farma Herstedøstervej 27-29 DK-2620 Albertslund.
Dinamarca
Loratadin 1A Pharma
10 mg
Comprimido
Vía oral
Blister
10, 30, 100
DK
A/ S GEA Farmaceutiske Fabrik, Holger Danskes Vej 89, DK-2000 Frederiksberg, Dinamarca
Geklimon
10 mg
Comprimido
Vía oral
Blister
10, 30, 100
DK
Ct-Arzneimittel GmbH Lengeder Str.
42a D-13407 Berlin Alemania
Loratadin ct
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Durascan Medicinal Products A/ S Svendborgvej 243, DK-5260 Odense S, Dinamarca
Oratyn
10 mg
Comprimido
Vía oral
Blister
5, 10, 30, 100
DK
HEXAL AG Industriestr.
25 D-83607 Holzkirchen Alemania
Medallerg
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Lichtenstein Pharmazeutica GmbH Industriestrasse 10 D-56218 Mulheim-Karlich Alemania
Loratadin Lichtenstein
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Linconsa SA.
Gran Via Carlos III 98, 7 Planta ES-08028 Barcelona España
Chemolorat
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Linconsa SA.
Gran Via Carlos III 98, 7 Planta ES-08028 Barcelona España
Chemotadin
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
CPMP/ 1333/ 03
5/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
DK
Linconsa SA.
Gran Via Carlos III 98, 7 Planta ES-08028 Barcelona España
Licatidin
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Linconsa SA.
Gran Via Carlos III 98, 7 Planta ES-08028 Barcelona España
Loralic
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Linconsa SA.
Gran Via Carlos III 98, 7 Planta ES-08028 Barcelona España
Lorat
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Linconsa SA.
Gran Via Carlos III 98, 7 Planta ES-08028 Barcelona España
Loratadin "Liconsa"
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Linconsa SA.
Gran Via Carlos III 98, 7 Planta ES-08028 Barcelona España
Tifitadin
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Medis Danmark A/ S Havelse Mølle 14 DK-3600 Frederikssund Dinamarca
Solamed
1 mg/ ml
Solución oral
Vía oral
Frasco
No comercializad o en la actualidad
DK
Medis Danmark A/ S Havelse Mølle 14 DK-3600 Frederikssund Dinamarca
Delor
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Medis Danmark A/ S, Havelse Mølle 14, DK-3600 Frederikssund Dinamarca
Loratadin Medis
1mg/ ml
Suspensión oral
Vía oral
Frasco
Ongoing.
Packsizes not decided
CPMP/ 1333/ 03
6/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
DK
Medis Danmark A/ S, Havelse Mølle 14 DK-3600 Frederikssund Dinamarca
Loratabs
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Medis Danmark A/ S, Havelse Mølle 14, DK-3600 Frederikssund Dinamarca
Loarev
1 mg/ ml
Suspensión oral
Vía oral
Frasco
No comercializad o en la actualidad
DK
Medis Danmark A/ S, Havelse Mølle 14, DK-3600 Frederikssund Dinamarca
Lorafluid
1 mg/ ml
Suspensión oral
Vía oral
Frasco
No comercializad o en la actualidad
DK
Medis Danmark A/ S, Havelse Mølle 14, DK-3600 Frederikssund Dinamarca
Loramix
1 mg/ ml
Suspensión oral
Vía oral
Frasco
No comercializad o en la actualidad
DK
Medis Danmark A/ S, Havelse Mølle 14, DK-3600 Frederikssund Dinamarca
Lorfuse
1 mg/ ml
Suspensión oral
Vía oral
Frasco
No comercializad o en la actualidad
DK
Medis Danmark A/ S, Havelse Mølle 14, DK-3600 Frederikssund Dinamarca
Lorasol
1 mg/ ml
Suspensión oral
Vía oral
Frasco
No comercializad o en la actualidad
DK
Medis Danmark A/ S, Havelse Mølle 14 DK-3600 Frederikssund Dinamarca
Deloradin
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Medis Danmark A/ S, Havelse Mølle 14, DK-3600 Frederikssund Dinamarca
Alerzid
1 mg/ ml
Suspensión oral
Vía oral
Frasco
No comercializad o en la actualidad
CPMP/ 1333/ 03
7/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
DK
NM Pharma A/ S.
Lautrupvang 8, DK-2750 Ballerup Dinamarca
Loratadin "NM"
10 mg
Comprimido recubierto con película
Vía oral
Blister
10, 30
DK
PharmaCo Dane Marielund vej 46A DK-2730 Herlev Dinamarca
Loratadin "PCD"
1 mg/ ml
Suspensión oral
Vía oral
Frasco
No comercializad o en la actualidad
DK
Ratiopharm GmbH, Graf-Acro-Strasse 3, D-89079 Ulm, Alemania
Loratadin Ratiopharm
10 mg
Comprimido
Vía oral
Blister
10, 30, 100
DK
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Loratadin Biochemie
10 mg
Comprimido
Vía oral
Blister
10, 30, 100
DK
Schering Plough Europe Rue de Stalle 73 B-1180 Brussels Bélgica
Clarityn
10 mg
Comprimido
Vía oral
Blister
5, 10, 30, 100
DK
Schering Plough Europe Rue de Stalle 73 B-1180 Brussels Bélgica
Clarityn
1 mg/ ml
Solución oral
Vía oral
Frasco
1 x 100 ml
DK
Schering Plough Europe Rue de Stalle 73 B-1180 Brussels Bélgica
Clarityn
10 mg
Comprimido efervescente
Vía oral
Blister
10
DK
Schering Plough Europe Rue de Stalle 73 B-1180 Brussels Bélgica
Clarityn
10 mg
Liofilizado oral
Vía oral
Blister
No comercializad o en la actualidad
CPMP/ 1333/ 03
8/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
DK
Schering-Plough A/ S Hvedemarken 12 DK-3520 Farum Dinamarca
Versal
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
Allergostad
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
Loratadin STADA
10 mg
Comprimido
Vía oral
Blister
10, 30, 50, 100
DK
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
Loradis
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
Lorapharm
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Sterwin Medicines Ltd 1 Onslow Street, Guildford Surrey GU1 4YS, Reino Unido
Lorafile
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
DK
Wörwag Pharma GmbH & Co.
KG.
Calwerstrasse 7 D-71034 Böblingen, Alemania
LORATAGA MMA
10 mg
Comprimido
Vía oral
Blister
No comercializad o en la actualidad
FI
A/ S Gea Farmaceutisk Fabrik, Holger Danskes Vej 89, DK-2000 Frederiksberg, Dinamarca
Geklimon
10 mg
Comprimido
Vía oral
Blister
7, 10, 20, 21, 30, 100
CPMP/ 1333/ 03
9/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
FI
DuraScan Medical Products AS, Svendborgvej 243, DK-5260 Odense S, Dinamarca
Loratadin Durascan
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 14, 20, 30, 40, 100, 105
FI
Generics (UK) Limited, Station Close, Potters Bar, Herts EN6 1TL, Reino Unido
Loratadin Generics
10 mg
Comprimido recubierto con película
Vía oral
Blister
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
FI
Laboratoires SMB S. A., Rue de la Pastorale 26-28, B-1080 Brussels, Bélgica
Histadin
10 mg
Comprimido
Vía oral
Blister
10, 30, 100
FI
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Alemania
Loratadin- ratiopharm
10 mg
Comprimido
Vía oral
Blister
2, 7, 10, 20, 30, 50, 100
FI
Sandoz GmbH, Biochemiestrasse 10, A-6250 Kundl, Austria
Loratadin Biochemie
10 mg
Comprimido
Vía oral
Blister y Envase de comprimido s
7, 10, 14, 20, 21, 30, 50, 60, 100, 100x1,250
FI
Schering-Plough Europe, 73, Rue De Stalle, B-1180 Brussels, Bélgica
Clarityn
1 mg/ ml
Solución oral
Vía oral
Frasco
120 ml
FI
Schering-Plough Europe, 73, Rue De Stalle, B-1180 Brussels, Bélgica
Clarityn
10 mg
Comprimido
Vía oral
Blister
10, 30, 100
FI
Schering-Plough Europe, 73, Rue De Stalle, B-1180 Brussels, Bélgica
Clarityn-S
10 mg
Liofilizado oral
Vía oral
Blister
8, 10, 30, 100,
FI
STADA Arzneimittel AG, Stadastrasse 2-18, D-61118 Bad Vilbel, Alemania
Loratadin Stada
10 mg
Comprimido
Vía oral
Blister
1, 5, 7, 10, 14, 15, 20, 21, 30, 50, 60, 90, 100, 250
FI
STADA Arzneimittel AG, Stadastrasse 2-18, D-61118 Bad Vilbel, Alemania
Loratadin Stada
1 mg/ ml
Solución oral
Vía oral
Frasco
50, 60, 100, 120, 150 ml
FI
Verman Oy Ab, Vanhankyläntie 44 B, FIN-04401 Järvenpää, Finlandia
Tuulix
10 mg
Comprimido
Vía oral
Blister
1, 10, 30, 100
FI
Verman Oy Ab, Vanhankyläntie 44 B, FIN-04401 Järvenpää, Finlandia
Tuulix
1 mg/ ml
Solución oral
Vía oral
Frasco
60, 100, 200 ml
FR
ENDWELL Elm House Ashbourne Industrial Estate Ashbourne - County Meath Irelanda
LORATADIN E ENDWELL
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
15, 28, 30, 100
FR
Generics 28 Station Close Potters Bar EN6 1TL Hertfordshire, Reino Unido
LORATADIN E
10 mg
Comprimido recubierto con película
Vía oral
Blister (PVC/ Alu)
5, 7, 10, 14, 15
FR
MADAUS
LORATADIN
10 mg
Comprimido
Vía oral
Blister
15, 28, 30
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
CLARITYNE
0.1 g/ 100ml
Jarabe
Vía oral
Cristal (brown)
60, 120 ml
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
CLARITYNE
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
10, 15, 20
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
CLARITYNE
10 mg
Comprimido efervescente
Vía oral
Blister (Alu/ Alu)
7, 10, 14, 15, 20, 21, 30
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
LORATADIN E SCHERING PLOUGH
0.10%
Jarabe
Vía oral
Frasco (cristal)
60, 125ml
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
LORATADIN E SCHERING PLOUGH
10 mg
Comprimido efervescente
Vía oral
Blister (Alu/ Alu)
7, 10, 14, 15, 20, 21, 30
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
LORATADIN E SCHERING PLOUGH
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
10, 15, 20
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
VIARO
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
5, 7, 10, 15
GE
1 A Pharma GmbH Keltenring 1+3 D-82041 Oberaching Alemania
10 mg
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
1 A Pharma GmbH Keltenring 1 + 3 D-82041 Oberhaching Alemania
10
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 14, 20, 21, 30, 50, 100
GE
1 A Pharma GmbH Keltenring 1 + 3 D-82041 Oberhaching Alemania
Loratadin-1A Pharma
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
20, 30, 50, 100
GE
Acis Arzneimittel Vertrieb AG Bajuwarenring 14 D-82041 Oberhachling Alemania
Loratadin Acis 10 mg
10 mg
Comprimido
Vía oral
Blister (PVC/ PVD C/ Alu)
20, 50, 100
GE
Alfred E. Tiefenbacher GmbH & Co.
Van-der-Schmissen-Str 1 D-22767 Hamburg Alemania
Chemotadin 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 20, 30, 50, 100
GE
Alfred E. Tiefenbacher GmbH & Co.
Van-der-Schmissen-Str 1 D-22767 Hamburg Alemania
Lorat 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 20, 30, 50, 100
GE
Aliud Pharma GmbH & Co KG Gottlieb-Daimler Str 19 D-89150 Laichingen Alemania
Loratadin AL 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Aliud Pharma GmbH & Co KG Gottlieb-Daimler Str 19 D-89150 Laichingen Alemania
Loratadin AL 1 1 mg/ ml saft
1 mg/ 1ml
Jarabe
Vía oral
Frasco (PE)
50, 60, 100, 120, 150 ml
GE
Alpharma-ISIS GmbH & Co KG Elisabeth-Selbert-Str.
1 D-40764 Langenfeld Alemania
LORA- PUREN
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 20, 50, 100, 500
GE
Altana Consumer Health GmbH Bargkoppelweg 66 D-22145 Hamburg Alemania
Enatin
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
10, 20, 50, 100
GE
AWD. pharma GmbH & Co.
KG Leipziger Str.
7-13 D-01097 Dresden Alemania
Loralerg
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100, 500
GE
Basics GmbH Hemmelrather Weg 201 D-51377 Leverkusen Alemania
! LORA BASICS
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
BC Biochemie Carl-Zeiss-Ring 3 D-85737 Ismaning Alemania
TRILOR 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ AL, P VC/ AL/ PV DC, PVC/ PE, PVDC/ AL)
7, 10, 20, 50, 100
GE
Betapharm Arzneimittel GmbH Kobelweg 95 D-86156 Augsburg Alemania
Betalora 10
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 20, 30, 50, 100
GE
Betapharm Arzneimittel GmbH Kobelweg 95 D-86156 Augsburg Alemania
Lobeta gegen Allergien
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
ct-Arzneimittel GmbH Lengeder Str.
42a D-13407 Berlin Alemania
Loratadin von ct
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
ct-Arzneimittel GmbH Lengeder Str.
42a D-13407 Berlin Alemania
Loratadin von ct
10 mg
Comprimido
Vía oral
Blister (PVC/ PVD C/ Alu)
7, 20, 50, 100
GE
Dermapharm AG Luise-Ullrich-Str.
6 D-82031 Gruenwald Alemania
Loraderm
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Dr. August Wolff GmbH & Co.
Arzneimittel Sudbrackstr.
56 D-33611 Bielefeld Alemania
Loradino 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Dr. Gerhard Mann Chem. - pharm. Fabrik GmbH Brunsbuetteler Damm 165-173 D-13581 Berlin Alemania
Lora Rhinol 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Dr. Gerhard Mann Chem. - pharm. Fabrik GmbH Brunsbuetteler Damm 165-173, D-13581 Berlin Alemania
Vividrin Tabletten Wirkstoff Loratadin
10 mg
Comprimido
Vía oral
Blister (Alu)
7, 14, 28, 56
GE
Dr. R. Pfleger Chemische Fabrik GmbH Emil-Kemmer-Str.
33 D-96103 Hallstadt Alemania
Lantamed 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Essex Pharma GmbH Thomas-Dehler-Str.
27 D-81737 Muenchen Alemania
Lisino
10 mg
Comprimido
Vía oral
Blister
20, 50, 100
GE
Essex Pharma GmbH Thomas-Dehler-Str.
27 D-81737 Muenchen Alemania
Lisino Brause Brausetabletten
10 mg
Comprimido efervescente
Vía oral
Blister
10, 30
GE
Essex Pharma GmbH Thomas-Dehler-Str.
27 D-81737 Muenchen Alemania
Lisino extra schnellaufloese nde Tabletten
10 mg
Comprimido
Vía oral
Blister
8, 10, 20, 50, 60
GE
Essex Pharma GmbH Thomas-Dehler-Str.
27 D-81737 Muenchen Alemania
Lisino S
10 mg
Comprimido
Vía oral
Blister
7
GE
Essex Pharma GmbH Thomas-Dehler-Str.
27 D-81737 Muenchen Alemania
Loratadin Brause Brausetabletten
10 mg
Comprimido efervescente
Vía oral
Blister
10
GE
GALENpharma GmbH Wittland 13 D-24109 Kiel Alemania
LORAGALEN
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100, 500
GE
Hermal Kurt Herrmann GmbH & Co.
Scholtzstr.
3 D-21465 Reinbek Alemania
Loratadindura 10 mg Filmtabletten
10 mg
Comprimido
Vía oral
Blister Tirass (PVC/ Alu)
7, 20, 50, 100
GE
Heumann Pharma GmbH Suedwestpark 50 D-90449 Nuernberg Alemania
Loratadin 10 Heumann
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100, 500
GE
HEXAL AG Industriestr.
25 D-83607 Holzkirchen Alemania
Loratadina 10 mg
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
HEXAL AG Industriestr.
25 D-83607 Holzkirchen Alemania
Lorano
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 20, 30, 50, 100
GE
HEXAL AG Industriestr.
25 D-83607 Holzkirchen Alemania
Lorano akut
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 14, 20, 50, 100
GE
Krewel Meuselbach GmbH Krewelstr.
25 D-3783 Eitorf Alemania
Loraclar
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100, 500
GE
KSK – Pharma Vertriebs AG Roggenbackstr.
4 D-76133 Karlsruhe Alemania
Loratadin KSK
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 30, 50, 100
GE
Lichtenstein Pharmazeutica GmbH & Co.
Industriestr.
26 D-56218 Muelheim-Kaerlich Alemania
Lora-Lich 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Lindopharm GmbH Neustr.
82 D-40721 Hilden Alemania
Loravis 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Medis Danmark A/ S Havelse Mølle 14 DK-3600 Fredrikssund Dinamarca
Alerisa
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 14, 20, 50, 100
GE
PROMEDIPHARM GmbH Berliner Ring 89 D-64625 Bensheim Alemania
Lorasan
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100, 500
GE
PROMEDIPHARM GmbH Berliner Ring 89 D-64625 Bensheim Alemania
Loratadura 10mg
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100, 500
GE
Ratiopharm GmbH Graf-Arco-Str.
3 D-89079 Ulm Alemania
Lora- ratiopharm 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
20, 50, 100
GE
Ratiopharm GmbH Graf-Arco-Str.
3 D-89079 Ulm Alemania
Loratadin- ratiopharm 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Ratiopharm GmbH Graf-Arco-Str.
3 D-89079 Ulm Alemania
Loratadin- ratiopharm (10 mg Tabletten) bei Allergien
10 mg
Comprimido
Vía oral
Blister (PVC/ PVD C/ Alu)
20, 50, 100
GE
Ratiopharm GmbH Graf-Arco-Str.
3 D-89079 Ulm Alemania
Loratadinum von ratio 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ PVD C/ Alu)
20, 50, 100
GE
Sandoz Pharmaceutical GmbH Carl-Zeiss-Ring D-85737 Ismaning Alemania
Loratadin Sandoz 10mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 20, 50, 100
GE
Sandoz Pharmaceutical GmbH Carl-Zeiss-Ring D-85737 Ismaning Alemania
Loratadin Sandoz 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ AL, P VC/ AL/ PV DC, PVC/ PE, PVDC/ AL)
7, 10, 20, 50, 100
GE
Stadapharm GmbH Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Loratadin STADA allerg 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 20, 50, 100
GE
Woelm Pharma GmbH & Co.
Rhoendorfer Str.
80 D-53604 Bad Honnef Alemania
Livotab direkt Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 14, 28
GE
Woerwag Pharma GmbH & Co.
Calwer Str.
7 D-71034 Boeblingen Alemania
Loragamma 10 mg Tabletten
10 mg
Comprimido
Vía oral
Blister (PVC/ Alu)
7, 10, 20, 50, 100
GR
ANΦΑΡΜ ΕΛΛΑΣ Α .Ε.
442 Acharnon Str GR-11143 Athens Grecia
Latoren
10 mg
Comprimido
Vía oral
14, 28
GR
Biomedica-Chemica S. A.
Liolios-Parodos G.
Lyra 25-K.
Kifisia, Grecia
Zelmar
10 mg
Comprimido
Vía oral
Blister
14, 21
GR
BIOSPRAY S. A 39, Favierou str.
GR-104 38 Athens Grecia
Loratab
10 mg
Comprimido
Vía oral
Blister
14, 21, 42
GR
Coup OE Kouparousos Ag.
Barbaras 53, GR-172 35 Dafni Grecia
Ralinet
10 mg
Comprimido
Vía oral
Blister
14, 21
GR
DOCTUM S. A.
5, Dorilaiou str.
GR-115 21 Athens Grecia
Allergofact
10 mg
Comprimido
Vía oral
Blister
14, 20
GR
Faran ABEE Ahaias kai Trizinias 145 64 N.
Kifisia, Grecia
Difmedol
10 mg
Comprimido
Vía oral
Blister
14
GR
Finixfarm Ant.
Polyxronis Anabrytis 11 Athens, Grecia
Lora
10 mg
Comprimido
Vía oral
Blister
14, 21, 28
GR
HELP ABEE 4 Valaoritou Str GR-14452 Metamorphosi Grecia
Helporigin
10 mg
Comprimido
Vía oral
Blister
14
GR
KLEVA E.Π. E.
189 Parnithos Ave GR-13671 Acharnai Grecia
Horestyl
10 mg
Comprimido
Vía oral
Blister
14, 21
GR
KLEVA E.Π. E.
189 Parnithos Ave GR-13671 Acharnai Grecia
Horestyl
5 mg/ 5 ml
Jarabe
Vía oral
Frasco
120 ml
GR
LAMDA PHARMACEUTICAL 6 Thermopilon str.
152 33 Chalandri Athens Grecia
Loralerg
10 mg
Comprimido efervescente
Vía oral
Blister
21
GR
LEOVAN Pharmaceuticals 22 Argonafton Argyroupoli T. K.
16452 Athens Grecia
Ristotadin
10 mg
Comprimido
Vía oral
Blister
21
GR
MED-ONE S. A.
ΕΛΛΑΣ 211 Parnithos Ave GR-13671 Acharnal Athens Grecia
Allerdrug
5 mg/ 5 ml
Jarabe
Vía oral
Frasco
120 ml
GR
MED-ONE S. A.
ΕΛΛΑΣ 211 Parnithos Ave GR-13671 Acharnal Athens Grecia
Allerdrug
10 mg
Comprimido
Vía oral
Blister
14
GR
Novartis (Hellas) A. E. B. E 120 xlm Ethnikis Odou Athinon- Lamias GR-14410 Metamorfosi Grecia
Loratadine/ Bio chemie
10 mg
Comprimido
Vía oral
Blister (PVC/ AL, PVC/ PE, PVC)
7, 10, 14, 20, 21, 30, 50, 60, 100x1, 100, 250 (PVC/ AL) 7 (PVC/ PE) 10, 14, 20, 21, 30, 50, 60, 100x1, 100, 250 (PVC)
GR
Novexal Hellas 25 AgDimitriou Str 174 55 Kalamaki, Athens Grecia
Loratadine / Novexal
5 mg/ 5 ml
Jarabe
Vía oral
Frasco
120 ml
GR
Novexal Hellas 25 AgDimitriou Str 174 55 Kalamaki, Athens Grecia
Loratadine / Novexal
10 mg
Comprimido
Vía oral
Blister
14
GR
Relyo Hellas ΕΠΕ Pan.
Kabbadas Fabicrou 48 Athens, Grecia
Novacloxab
10 mg
Comprimido
Vía oral
Blister
10, 14
GR
Schering Plough A.Φ. B. E. E.
63 Agiou Dimitriou GR-17456 Alimos Grecia
Clarityne
10 mg
Comprimido
Vía oral
Blister
10, 14, 21
GR
Schering Plough A.Φ. B. E. E.
63 Agiou Dimitriou GR-17456 Alimos Grecia
Clarityne
5 mg/ 5 ml
Jarabe
Vía oral
Frasco
120 ml
GR
Schering Plough A.Φ. B. E. E.
63 Agiou Dimitriou GR-17456 Alimos Grecia
Clarityne
10 mg
Comprimido efervescente
Vía oral
Blister
10, 21
GR
Schering Plough A.Φ. B. E. E.
63 Agiou Dimitriou GR-17456 Alimos Grecia
Clarityne
10 mg
Liofilizado oral
Vía oral
Blister
10, 20
GR
VELKA HELLAS AEBE 12 Korinthou str.
154 51 Psychiko Athens Grecia
Igir
10 mg
Comprimido
Vía oral
Blister
21
GR
VIOFAR EPE Terma Evaggelistrias GR-136 71 Acharnai Athens Grecia
Bollinol
10 mg
Comprimido
Vía oral
Blister
20
GR
VIOFAR EPE Terma Evaggelistrias GR-136 71 Acharnai Athens Grecia
Bollinol
5 mg/ 5 ml
Jarabe
Vía oral
Frasco
120 ml
GR
ΦΑΡΜΑΤΕΝ Ε .Π .Ε 68 Menandrou Str GR-10432 Athens Grecia
Biliranin
10 mg
Comprimido
Vía oral
Blister
14
GR
ΦΑΡΜΕΞ Α .Ε.
156 Aylonos Str Sepolia GR-1044 Grecia
Utel
10 mg
Comprimido
Vía oral
Blister
10, 14, 21
GR
ΦΑΡΜΕΞ Α .Ε.
156 Aylonos Str Sepolia GR-1044 Grecia
Utel
5 mg/ 5 ml
Jarabe
Vía oral
Frasco
120 ml
IC
Delta hf.
Reykjavíkurvegi 78 IS-220 Hafnarfjörður Íslandia
Lóritín
10 mg
Comprimido
Vía oral
Blister
10, 30, 100
IC
NM Pharma, Reykjavíkurvegi 78 IS-220 Hafnarfjörður Íslandia
Loratadine NM Pharma
10 mg
Comprimido
Vía oral
Blister
10, 30, 100
IC
Schering-Plough Europe, Rue de Stalle, B-1180 Brussels Bélgica
Clarityn
10 mg
Comprimido efervescente
Vía oral
Blister
10
IC
Schering-Plough Europe, Rue de Stalle, B-1180 Brussels Bélgica
Clarityn
1 mg/ ml
Solución oral
Vía oral
Frasco
100 ml
IC
Schering-Plough Europe, Rue de Stalle, B-1180 Brussels Bélgica
Clarityn
10 mg
Comprimido
Vía oral
Blister
10, 30, 100
CPMP/ 1333/ 03
23/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
IR
McDermott Laboratories Ltd 35 Baldoyle Industrial Estate, Grange Road Baldoyle Dublin 13, Irelanda
Histaclar Allergy Tablet
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
IR
Olinka UK Ltd 38-40 Chamberlayne Road London, NW10 3JE, Reino Unido
Loratadine
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 28, 30, 56, 60, 84, 90, 100, 120, 150
IR
Schering-Plough Ltd Schering-Plough House Shire Park Welwyn Garden City Hertfordshire, AL7 1TW, Reino Unido
Clarityn
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 30
IR
Schering-Plough Ltd Schering-Plough House Shire Park Welwyn Garden City Hertfordshire, AL7 1TW, Reino Unido
Clarityn
1 mg/ ml
Jarabe
Vía oral
Frasco (cristal)
100, 200ml
IR
Schering-Plough Ltd Schering-Plough House Shire Park Welwyn Garden City Hertfordshire, AL7 1TW, Reino Unido
Clarityn Rapide
10 mg
Comprimido
Vía oral
Tiras
30
IR
Schering-Plough Ltd Schering-Plough House Shire Park Welwyn Garden City Hertfordshire, AL7 1TW, Reino Unido
Clarityn Rapide Allergy Tablets
10 mg
Comprimido
Vía oral
Tiras
7, 10
IT
Essex Italia SPA Via Serio, 1 I-20139 Milano, Italia
Alorin
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 20
IT
Essex Italia SPA Via Serio, 1 I-20139 Milano, Italia
Alorin
1 mg/ ml
Solución oral
Vía oral
Frasco
100 ml
IT
Essex Italia SPA Via Serio, 1 I-20139 Milano, Italia
Alorin
10 mg
Comprimido efervescente
Vía oral
Blister
20
IT
Essex Italia SPA Via Serio, 1 I-20139 Milano, Italia
Alorin
10 mg
Liofilizado oral
Vía oral
Blister
20
IT
F. I. R. M. A.
SPA Via Dio Scandicci, 37 I-50143 Firenze, Italia
Fristamin
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 20
IT
F. I. R. M. A.
SPA Via Dio Scandicci, 37 I-50143 Firenze, Italia
Fristamin
1 mg/ ml
Solución oral
Vía oral
Frasco
100 ml
IT
F. I. R. M. A.
SPA Via Dio Scandicci, 37 I-50143 Firenze, Italia
Fristamin
10 mg
Comprimido efervescente
Vía oral
Blister
20
IT
F. I. R. M. A.
SPA Via Dio Scandicci, 37 I-50143 Firenze, Italia
Fristamin
10 mg
Liofilizado oral
Vía oral
Blister
20
IT
Schering Plough SPA Via Ripamonti, 89 I-20141 Milano, Italia
Clarityn
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 20
IT
Schering Plough SPA Via Ripamonti, 89 I-20141 Milano, Italia
Clarityn
1mg/ ml
Solución oral
Vía oral
Frasco
100 ml
IT
Schering Plough SPA Via Ripamonti, 89 I-20141 Milano, Italia
Clarityn
10 mg
Comprimido efervescente
Vía oral
Blister
20
IT
Schering Plough SPA Via Ripamonti, 89 I-20141 Milano, Italia
Clarityn
10 mg
Liofilizado oral
Vía oral
Blister
20
LU
Merck s. a., Brusselsesteenweg 288, B-3090 Overijse, Bélgica
Merck- Loratadine
10 mg
Comprimido
Vía oral
Blister (PVC/ AL)
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
LU
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm, Alemania
Loratadine Ratiopharm
10 mg
Comprimido
Vía oral
Blister (PVC/ Al)
7, 20, 50, 100
LU
SCHERING-PLOUGH s. a.
73, Rue de Stalle B-1180 Brussels, Bélgica
Claritine
10 mg
Comprimido efervescente
Vía oral
Blister
10, 21
LU
SCHERING-PLOUGH s. a.
73, Rue de Stalle B-1180 Brussels, Bélgica
Claritine
10 mg
Comprimido
Vía oral
Blister
7, 21
LU
SCHERING-PLOUGH s. a.
73, Rue de Stalle B-1180 Brussels, Bélgica
Claritine Pédiatrique
1 mg/ ml
Jarabe
Vía oral
Frasco
100 ml
LU
SCHERING-PLOUGH s. a.
73, Rue de Stalle B-1180 Brussels, Bélgica
Sanelor
10 mg
Comprimido
Vía oral
Blister
10
NL
Centrafarm Services B. V.
Postbus 289 NL-4870 AG Ehen-Leur Países Bajos
Loratadine CF 1 mg/ ml
1 mg/ ml
Jarabe
Vía oral
Frasco
50, 60, 100, 120, 150 ml
NL
Centrafarm Services B. V.
Postbus 289 NL-4870 AG Etten-Leur Países Bajos
Loratadine CF 10 mg
10 mg
Comprimido
Vía oral
Blister
1, 5, 7, 10, 14, 15, 20, 21, 30, 50, 60, 90, 100, 250
NL
Disphar International B. V.
Postbus 100 NL-7255 ZK Hengelo (Gld), Países Bajos
Loratadine Disphar 10
10 mg
Comprimido
Vía oral
Blister
30
NL
Genfarma B. V.
P. O.
Box 2062 NL-1500 GB Zaandam Países Bajos
Loratadine Gf 10 mg
10 mg
Comprimido
Vía oral
Blister
7, 10, 20, 21, 30, 50, 100
NL
Hexal Pharma Nederland B. V.
Postbus 251 NL-2180 AG Hillegom, Países Bajos
Loratadine 10 mg Hexal
10 mg
Comprimido
Vía oral
Blister
7, 10, 20, 21, 30, 100
NL
Katwijk Farma B. V.
Postbus 408 NL-2300 AK Leiden, Países Bajos
Loratadine 1mg/ ml Katwijk
1 mg/ ml
Jarabe
Vía oral
Frasco
60, 120 ml
NL
Katwijk Farma B. V.
Postbus 408 NL-2300 AK Leiden, Países Bajos
Loratadine 10 mg Katwijk
10 mg
Comprimido
Vía oral
Blister
10, 30, 250
NL
Merck Generics B. V.
Dieselweg 26 NL 3752 LB Bunschoten Países Bajos
Loratadine Merck 10 mg
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
NL
Multipharma B. V.
Postbus 216 NL-1380 AE Weesp, Países Bajos
Loratadine 10
10 mg
Comprimido
Vía oral
Blister
7, 10, 20, 50, 100, 250
NL
Multipharma B. V.
Postbus 216 NL-1380 AE Weesp, Países Bajos
MP-Loratadine
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 20, 21, 30, 50, 60, 100, 250
NL
Schering-Plough B. V.
Postbus 1364 NL-3600 BJ Maarssen, Países Bajos
Claritine Reditabs
10 mg
Liofilizado oral
Vía oral
Blister
10, 20, 30
NL
Schering-Plough B. V.
Postbus 1364 NL-3600 BJ Maarssen, Países Bajos
Claritine
1 mg/ ml
Jarabe
Vía oral
Frasco
60, 120 ml
NL
Schering-Plough B. V.
Postbus 1364 NL-3600 BJ Maarssen, Países Bajos
Claritine
10 mg
Comprimido
Vía oral
Blister
2, 5, 7, 10, 30
NL
Schering-Plough B. V.
Postbus 1364 NL-3600 BJ Maarssen, Países Bajos
Claritine
10 mg
Comprimido efervescente
Vía oral
Blister
7, 10, 30
NL
Schering-Plough B. V.
Postbus 1364 NL-3600 BJ Maarssen, Países Bajos
Sanelor
10 mg
Comprimido
Vía oral
Blister
10
NL
Stada Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel, Alemania
Lorastad 1 mg/ ml
1 mg/ ml
Jarabe
Vía oral
Frasco
50, 60, 100, 120, 150 ml
NL
Stada Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel, Alemania
Lorastad 10 mg
10 mg
Comprimido
Vía oral
Blister
1, 5, 7, 10, 14, 15, 20, 21, 30, 50, 60, 90, 100, 250
NO
A/ S GEA Farmaceutisk Fabrik, Holger Danskes vej 89, DK-2000 Frederiksberg, Dinamarca
Loratadin Gea
10 mg
Comprimido
Vía oral
Blister
7, 10, 20, 21, 30, 100
NO
Sandoz GmbH, Biochemiestrasse 10, A-6250 Kundl, Austria
Loraratidin Biochemie
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 20, 21, 30, 50, 60, 100, 100x1, 250
NO
Duranor AS, Hoffsv.
70 B, N-0319 Oslo, Noruega
Loratadin Duranor
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 14, 20, 30, 40, 100, 105
NO
NM Pharma AS, Lilleakerv.
2 B, N-0283 Oslo, Noruega
Loratadin
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
NO
Ratiopharm GmbH, Graf-Arco-Str 3, DE-89079 Ulm, Alemania
Loratadin Ratiopharm
10 mg
Comprimido
Vía oral
Blister
2, 7, 10, 20, 20x1, 21, 30, 50, 100, 100x1
NO
Schering-Plough AS, Ankerveien 209, N-1359 Eiksmarka, Noruega
Versal
10 mg
Comprimido
Vía oral
Blister
10, 30, 60, 100
NO
Schering-Plough Europe, 73, Rue de Stalle, B-1180 Brussels, Bélgica
Clarityn
1 mg/ ml
Solución oral
Vía oral
Frasco
120 ml
NO
Schering-Plough Europe, 73, Rue de Stalle, B-1180 Brussels, Bélgica
Clarityn
10 mg
Comprimido
Vía oral
Blister
7, 30, 100
NO
Schering-Plough Europe, 73, Rue de Stalle, B-1180 Brussels, Bélgica
Clarityn-S
10 mg
Liofilizado oral
Vía oral
Blister
10, 30, 100
NO
Stada Arzneimittel AG, Stadastrasse 2-18.
D-61118 Bad Vilbel, Alemania
Loratadin Stada
1 mg/ ml
Solución oral
Vía oral
Frasco
50, 60, 100, 120, 150 ml
NO
Stada Arzneimittel AG, Stadastrasse 2-18.
D-61118 Bad Vilbel, Alemania
Loratadin Stada
10 mg
Comprimido
Vía oral
Blister
10, 20, 28, 30, 50, 56, 60, 90, 100
PT
Decomed Farmacêutica, S. A.
Rua Sebastião e Silva, 56 P-2745-838 Massamá Portugal
Loratin
10 mg
Comprimido
Vía oral
Blister
20
PT
Euro-Labor, Laboratórios de Síntese Química e Especialidades Farmacêuticas, S. A.
Rua Alfredo da Silva, 16 P. º Box 60270 P-2720-028 Amadora Portugal
Loristine
10 mg
Comprimido
Vía oral
Blister
20
PT
Farmalavi - Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Elias Garcia, 28 Venda Nova P-2700-327 Amadora Portugal
Loratadina Farmalavi 10 mg comprimidos
10 mg
Comprimido
Vía oral
Blister
20
PT
Farmoz - Sociedade Técnico- Medicinal, S. A.
Rua Prof.
Henrique de Barros, Edifício Sagres, 3ºA P-2685-338 Prior Velho Portugal
Evertine
10 mg
Comprimido
Vía oral
Blister
10, 20
PT
Farmoz - Sociedade Técnico- Medicinal, S. A.
Rua Prof.
Henrique de Barros, Edifício Sagres, 3ºA P-2685-338 Prior Velho Portugal
Evertine
1 mg/ ml
Jarabe
Vía oral
Frasco
100ml
PT
Generis Farmacêutica, S. A.
Rua José Galhardo, n. º 3 P-1750-131 Lisboa Portugal
Loratadina Generis 10 mg Comprimidos
10 mg
Comprimido
Vía oral
Blister
20
CPMP/ 1333/ 03
31/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
PT
Irex - Promoção e Comercialização de Produtos Farmacêuticos, Lda Praça Duque de Saldanha n° 1-4°E P-1050-094 Lisboa Portugal
Loratadina Irex 10 mg comprimidos
10 mg
Comprimido
Vía oral
Blister
7, 20, 50, 100
PT
Labesfal - Laboratórios Almiro, S. A., Avenida Dr Afonso Costa P-3465-051 Campo de Besteiros Portugal
Loratadina Labesfal 10 mg Comprimidos
10 mg
Comprimido
Vía oral
Blister
20
PT
Labesfal - Laboratórios Almiro, S. A.
Avenida Dr Afonso Costa Apartado 7 P-3465-051 Campo de Besteiros Portugal
Crizin
10 mg
Comprimido
Vía oral
Blister
20
PT
Merck Genéricos - Produtos Farmacêuticos, Lda.
Rua Alfredo da Silva, 3 - C - 4º P-1300-040 Lisboa Portugal
Loratadina Merck Genéricos 10 mg Comprimidos Revestidos
10 mg
Comprimido recubierto
Vía oral
Blister
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
PT
Pentafarma - Sociedade Técnico- Medicinal, S. A.
Rua Prof.
Henrique de Barros, Edif.
Sagres, 5ºA P-2685-338 Prior Velho Portugal
Zolargene
10 mg
Comprimido
Vía oral
Blister
10, 20
PT
Pentafarma - Sociedade Técnico- Medicinal, S. A.
Rua Prof.
Henrique de Barros, Edif.
Sagres, 5ºA P-2685-338 Prior Velho Portugal
Zolargene
1 mg/ ml
Jarabe
Vía oral
Frasco
100 ml
CPMP/ 1333/ 03
32/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
PT
Plough Farma, Lda.
Rua Agualva dos Açores no 16 P-2735-557 Agualva - Cacém Portugal
Alertrin
10 mg
Comprimido
Vía oral
Blister
10, 20
PT
Plough Farma, Lda.
Rua Agualva dos Açores no 16 P-2735-557 Agualva - Cacém Portugal
Alertrin
10 mg
Comprimido efervescente
Vía oral
Blister
10, 20
PT
Plough Farma, Lda.
Rua Agualva dos Açores no 16 P-2735-557 Agualva - Cacém Portugal
Alertrin Zydis
10 mg
Liofilizado oral
Vía oral
Blister
10, 20
PT
Plough Farma, Lda.
Rua Agualva dos Açores no 16 P-2735-557 Agualva - Cacém Portugal
Alertrin
1mg/ ml
Jarabe
Vía oral
Frasco
100, 200ml
PT
Produfarma, Lda.
(Laboratório Scientia) Estrada de Benfica, 403- B P-1500-077 Lisboa Portugal
Alerdaune
10 mg
Comprimido
Vía oral
Blister
20
PT
Produfarma, Lda.
(Laboratório Scientia) Estrada de Benfica, 403- B P-1500-077 Lisboa Portugal
Alerdaune
1 mg/ ml
Suspensión oral
Vía oral
Frasco
100ml
PT
Ratiopharm - Comércio e Indústria de Produtos Farmacêuticos, Lda.
Edifício Tejo - 6º Piso Rua Quinta do Pinheiro P-2790-145 Carnaxide Portugal
Loratadina Ratiopharm 10 mg Comprimidos
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 20, 28, 20x1, 50, 100, 100x1
CPMP/ 1333/ 03
33/ 56
 EMEA 2004
Estado
Titular de la autorización de
Nombre del
Dosis
Presentació
comercializació
producto
administració n n
PT
Sandoz, GmbH Biochemiestraße 10 A-6250 Kundl Austria
Loratadina Sandoz 10 mg Comprimidos
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 20, 21, 30, 50, 60, 100, 100x1, 250
PT
Schering-Plough Farma, Lda.
Rua Agualva dos Açores 16 P-2735-557 Agualva- Cacém Portugal
Claritine
10 mg
Comprimido
Vía oral
Blister
20
PT
Schering-Plough Farma, Lda.
Rua Agualva dos Açores 16 P-2735-557 Agualva- Cacém Portugal
Claritine
10 mg
Comprimido efervescente
Vía oral
Blister
10, 20
PT
Schering-Plough Farma, Lda.
Rua Agualva dos Açores 16 P-2735-557 Agualva- Cacém Portugal
Claritine
1 mg/ ml
Jarabe
Vía oral
Frasco
100, 200ml
PT
Schering-Plough Farma, Lda.
Rua Agualva dos Açores 16 P-2735-557 Agualva- Cacém Portugal
Claritine Zydis
10 mg
Liofilizado oral
Vía oral
Blister
10, 20
PT
Stada Arzneimittel A. G.
Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
Loratadina Stada 1 mg/ ml Xarope
1 mg/ ml
Jarabe
Vía oral
Frasco
50, 60, 100, 120, 150 ml
PT
Stada Arzneimittel A. G.
Stadastrasse 2-18 D-61118 Bad Vilbel Alemania
Loratadina Stada 10 mg Comprimidos
10 mg
Comprimido
Vía oral
Blister
1, 5, 7, 10, 14, 15, 20, 21, 30, 50, 60, 90, 100, 250
PT
Tecnimede - Sociedade Técnico- Medicinal, S. A.
Rua Prof.
Henrique de Barros - Edf.
Sagres, 3º A P-2685-338 Prior Velho Portugal
Profenox
10 mg
Comprimido
Vía oral
Blister
10, 20
PT
Tecnimede - Sociedade Técnico- Medicinal, S. A.
Rua Prof.
Henrique de Barros - Edf.
Sagres, 3º A P-2685-338 Prior Velho Portugal
Profenox
1 mg/ ml
Jarabe
Vía oral
Frasco
100 ml
SP
Bexal Farmaceutica S. A.
Ventura Rodriguez 7 5ª Plta, ES-28008 Madrid, España
Loratadina Bexal
10 mg
Comprimido
Vía oral
Blister
20
SP
Combino Pharma Fructuoso Gelabert 6-8 ES-08970 San Juan Despi Barcelona, España
Loratadine Combino Pharm
10 mg
Comprimido
Vía oral
Blister
20
SP
Industrial Farmacéutica Cantabria Carretera Cazoña-Ardazo s/ n ES-39011 Santander, España
Fadina
10 mg
Comprimido
Vía oral
Blister
20
SP
Industrial Farmacéutica Cantabria Carretera Cazoña-Ardazo s/ n – ES-39011 Santander, España
Loratadina UR
10 mg
Comprimido
Vía oral
Blister
20
SP
Ipsen Pharma S. A.
Ctra.
Laureà Miró 395 ES-08980 Sant Feliu de Llobregat Barcelona, España
Loratadina Lasa
10 mg
Comprimido
Vía oral
Blister
20
SP
Kern Pharma S. L.
Pol.
Ind.
Colon II Venus 72, ES-08228 Terrassa Barcelona, España
Loratadina Kern
10 mg
Comprimido
Vía oral
Blister
20
SP
Laboratorio Bayvit Av.
Frederic Mompou 5 ES-08960 Sant Just Desvern Barcelona, España
Loratadina Bayvit
10 mg
Comprimido recubierto
Vía oral
Blister
20
SP
Laboratorio Bayvit Av.
Frederic Mompou 5.
ES-08960 Sant Just Desvern Barcelona, España
Loratadina Bayvit
1 mg/ ml
Jarabe
Vía oral
Frasco
120 ml
SP
Laboratorios Cinfa C/ Olaz-Chipi 10 ES-31620 Huarte, Pamplona, España
Loratadina Cinfa
10 mg
Comprimido recubierto
Vía oral
Blister
20
SP
Laboratorios Davur S. L.
C/ Teide, 4 Parque Empresarial “ La Marina” ES-28700 San Sebastian de los Reyes Madrid, España
Loratadina Davur
10 mg
Comprimido
Vía oral
Blister
20
SP
Laboratorios Geminis S. A.
Gran Via de Les Cortes Catalanes 7674 ES-08013 Barcelona, España
Loratadina Geminis
10 mg
Comprimido
Vía oral
Blister
20
SP
Laboratorios Geminis S. A.
Gran Via de Les Cortes Catalanes 7674 ES-08013 Barcelona España
Loratadine Genpril
10 mg
Comprimido
Vía oral
Blister (PVC/ AL)
20
SP
Laboratorios Lesvi S. A.
C/ Argent, 1 Pol.
Ind.
Can Pelegri ES-08755 Castellbisbal, Barcelona, España
Civeran Flas
10 mg
Liofilizado oral
Vía oral
Blister
30
SP
Laboratorios Normon S. A.
Nieremberg 10 ES-28002 Madrid, España
Loratadina Normon
10 mg
Comprimido
Vía oral
Blister
20
SP
Laboratorios Normon S. A.
Nieremberg 10 ES-28002 Madrid, España
Loratadina Normon
1 mg/ ml
Jarabe
Vía oral
Frasco
120 ml
SP
Laboratorios Rimafar S. L.
Poligono Malpica c/ C 4 ES-50016 Zaragoza, España
Loratadina Rimafar
10 mg
Comprimido
Vía oral
Blister
20
SP
Laboratorios Vita S. A.
Avda Barcelona 69 Sant Joan Despi ES-08970 Barcelona, España
Civeran
10 mg
Comprimido
Vía oral
Blister (PVC/ AL)
20
SP
Laboratorios Vita S. A.
Avda Barcelona 69 Sant Joan Despi ES-08970 Barcelona, España
Civeran
1 mg/ ml
Jarabe
Vía oral
Frasco
120 ml
SP
Laboratorios Vita S. A.
Avda Barcelona 69 Sant Joan Despi ES-08970 Barcelona, España
Velodan
10 mg
Comprimido
Vía oral
Blister (PVC/ AL)
20
SP
Laboratorios Vita S. A.
Avda Barcelona 69 Sant Joan Despi, ES-08970 Barcelona, España
Velodan
1 mg/ ml
Jarabe
Vía oral
Frasco
120 ml
SP
Pharmagenus S. A.
Paseo de Gracia 55 1ª ES-08007 Barcelona, España
Loratadina Pharmagenus
10 mg
Comprimido
Vía oral
Blister
20
SP
PLIVA Pharma Iberia, S. A. c
Loratadine
10 mg
Comprimido
Vía oral
Blister
20
/ Geológicas 72, Pol.
Ind., Urtinsa II, ES-28923 Alcorcón, España
Pliva
SP
Schering-Plough S. A.
Km 36 Carret Nacional 1 ES-28750 San Agustin de Guadalix Madrid, España
Claritine Flas
10 mg
Liofilizado oral
Vía oral
Blister
30
SP
Schering-Plough S. A.
Km 36 Carret Nacional 1 ES-28750 San Agustin de Guadalix Madrid, España
Clarityne
10 mg
Comprimido
Vía oral
Blister
20
SP
Schering-Plough S. A.
Km 36 Carret Nacional 1 ES-28750 San Agustin de Guadalix Madrid, España
Clarityne
1 mg/ ml
Jarabe
Vía oral
Frasco
120 ml
SP
Schering-Plough S. A.
Km 36 Carret Nacional 1 ES-28750 San Agustin de Guadalix Madrid, España
Optimin
10 mg
Comprimido
Vía oral
Blister
20
SP
Schering-Plough S. A.
Km 36 Carret Nacional 1 ES-28750 San Agustin de Guadalix Madrid, España
Optimin
1 mg/ ml
Jarabe
Vía oral
Frasco
120 ml
SP
Tamarang S. A.
Balmes 84 4º 2ª ES-08008 Barcelona, España
Loratadina Tamarang
1 mg/ ml
Jarabe
Vía oral
Frasco
120 ml
SP
Tamarang S. A.
Balmes 84, 4º 2ª ES-08008 Barcelona, España
Loratadina Tamarang
10 mg
Comprimido
Vía oral
Blister
20
SP
Universal Farma S. L.
Gran Via Carlos III, 98 7ª planta ES-08028 Barcelona, España
Loratadina Merk
10 mg
Comprimido
Vía oral
Blister
20
SP
Vegal Farmacéutica S. L.
Tramontana, 44 ES-28223 Pozuelo de Alarcon Madrid, España
Loratadina Vegal
1 mg/ ml
Jarabe
Vía oral
Frasco
120 ml
SW
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Fredriksberg Dinamarca
Loratadin GEA
10 mg
Comprimido
Vía oral
Blister
7, 10, 20, 21, 30, 100
SW
Astra Zeneca AB S-151 85 Södertälje Suecia
Loratadin Astra Zeneca
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 14, 20, 30, 40, 100, 105
SW
Generics (UK) Ltd 12 Station Close Potters Bar Herts EN6 1TL Reino Unido
Loratadin NM Pharma
10 mg
Comprimido recubierto con película
Vía oral
Blister
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
SW
Pro Medica AB Box 271 90 S-10252 Stockholm, Suecia
Versal
10 mg
Comprimido
Vía oral
Blister
7, 14
SW
Sandoz GmbH Biochemiestraße 10 A-6250 Kundl
Loratadin Biochemie
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 20, 21, 30, 50, 60, 100, 250
SW
Schering-Plough Europe Rue de Stalle 73 B-1180 Brussels, Bélgica
Clarityn
10 mg
Comprimido
Vía oral
Blister
10, 14, 28, 30 y 100
SW
Schering-Plough Europe Rue de Stalle 73 B-1180 Brussels, Bélgica
Clarityn
1mg/ ml
Solución oral
Vía oral
Frasco
120 ml
SW
Schering-Plough Europe Rue de Stalle 73 B-1180 Brussels, Bélgica
Clarityn
10 mg
Comprimido efervescente
Vía oral
Tubo
10, 100
SW
Schering-Plough Europe Rue de Stalle 73 B-1180 Brussels, Bélgica
Clarityn-S
10 mg
Liofilizado oral
Vía oral
Blister
12, 30, 100
SW
Stada Arzneimittel AG Stadastraße 2-18 D-61118 Bad Vibel Alemania
Loratadin Stada
10 mg
Comprimido
Vía oral
Blister
1, 5, 7, 10, 14, 15, 20, 21, 30, 50, 60, 90, 100, 250
SW
Stada Arzneimittel AG Stadastraße 2-18 D-61118 Bad Vibel Alemania
Loratadin Stada
1 mg/ ml
Jarabe
Vía oral
Frasco (cristal)
50, 60, 100, 120, 150 ml
UK
Alpharma Limited Whiddon Valley Barnstaple EX32 8NS Reino Unido
Alpharma Loratadine Tablets
10 mg
Comprimido
Vía oral
Blister Tiras
7, 10, 14, 15, 20, 28, 30, 50, 56, 60, 100, 500
UK
Alpharma Limited Whiddon Valley Barnstaple EX32 8NS, Reino Unido
Loratadine 5mg/ 5ml Syrup
1mg/ ml
Solución oral
Vía oral
Frasco
50, 70, 100, 125, 150, 500ml
UK
Approved Prescription Services Ltd 41 Brampton Road Hampden Park, Eastbourne East Sussex, BN22 9AG, Reino Unido
Loratadine 10 mg Tablets
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 15, 20, 28, 30, 50, 100
UK
Approved Prescription Services Ltd 41 Brampton Road Hampden Park, Eastbourne East Sussex, BN22 9AG, Reino Unido
Loratadine 1mg/ 1ml Solución oral
1 mg/ ml
Jarabe
Vía oral
Frasco
50, 60, 100, 120, 150, 200ml
UK
Egis Pharmaceuticals UK Limited 127 Shirland Road London W9 2EP, Reino Unido
Loratadine 10 mg Tablets
10 mg
Comprimido
Vía oral
Blister
30
UK
Generics (UK) Limited Station Close Potters Bar EN6 1TL Reino Unido
Loratadine 10 mg Comprimido recubierto con películas
10 mg
Comprimido recubierto con películas
Vía oral
Blister
5, 7, 10, 14, 15, 20, 21, 30, 50, 100
UK
Lagap Pharmaceuticals Limited Unit 37, Woolmer Way Bordon, Hampshire, GU35 9QE, Reino Unido
Loratadine 10 mg tablets
10 mg
Comprimido
Vía oral
Blister
7, 10, 30
UK
Medis Danmark A/ S Havelse Mølle 14 DK-3600 Frederikssund Dinamarca
Loratadine 10 mg tablets
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 20, 30, 50, 100
UK
Niche Generics Limitd Waterford Road Clonmel Co.
Tipperary, Irelanda
Bioglan Generics Loratadin Tablets
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 28, 30, 50, 56, 60, 84, 90, 100, 125, 150
UK
Norton Healthcare Limited Ivax Quays, Albert Basin Armada Way, Royal Docks London, E16 2QJ Reino Unido
Hay-Rite Allergy Tablets
10 mg
Comprimido
Vía oral
Blister
7
UK
Norton Healthcare Limited Ivax Quays, Albert Basin Armada Way, Royal Docks London, E16 2QJ Reino Unido
Hayrite Tablets
10 mg
Comprimido
Vía oral
Blister
20, 30
UK
Rockspring Healthcare Ltd Nerin House 26 Bridgeway Street Douglas IM1 1EL – Isle of Man Reino Unido
Loratadine 10 mg tablets
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 28, 30, 56, 60, 84, 90, 100, 120, 150
UK
Rockspring Healthcare Ltd Nerin House 26 Bridgeway Street Douglas IM1 1EL – Isle of Man Reino Unido
Loratadine 10 mg tablets
10 mg
Comprimido
Vía oral
Blister
7
UK
Schering Plough Ltd Shire Park Welwyn Garden City AL7 1TW Reino Unido
Clarityn Rapide Tablets
10 mg
Comprimido
Vía oral
Blister
1, 7, 8, 10, 30
UK
Schering Plough Ltd Shire Park Welwyn Garden City AL7 1TW Reino Unido
Clarityn Syrup
1 mg/ ml
Solución oral
Vía oral
Frasco
50, 60, 100, 200 ml
UK
Schering Plough Ltd Shire Park Welwyn Garden City AL7 1TW Reino Unido
Clarityn Tablets
10 mg
Comprimido
Vía oral
Blister
2, 5, 7, 10, 14, 20, 21, 30
UK
Sterwin Medicines Limited One Onslow Street Guilford Surrey GU1 4YW Reino Unido
Loratadine 10 mg Tablets
10 mg
Comprimido
Vía oral
Blister
7, 10, 14, 28, 30, 56, 60, 84, 90, 100, 120, 150
UK
Sterwin Medicines Limited One Onslow Street Guilford Surrey GU1 4YW Reino Unido
Allergy and Hayfever Relief tablets
10 mg
Comprimido
Vía oral
Blister
7
UK
Sterwin Medicines Limited One Onslow Street Guilford Surrey GU1 4YW Reino Unido
Loratadine 10 mg Tablets
10 mg
Comprimido
Vía oral
Blister
7, 20, 30, 50, 100
UK
Teva Pharma BV 3640 AE Mijdrecht Países Bajos
Teva Loratadine Tablets
10 mg
Comprimido
Vía oral
Blister
5, 7, 10, 15, 20, 28, 30, 50, 100
UK
Teva Pharma BV 3640 AE Mijdrecht Países Bajos
Teva Pharma Loratadine Syrup
1 mg/ ml
Jarabe
Vía oral
Frasco
50, 60, 100, 120, 150, 200 ml
UK
Ranbaxy UK Ltd 97-107 Uxbridge Road Ealing London Reino Unido
Loratadine 10 mg Tablets
10 mg
Comprimido
Vía oral
Blister Tiras
7, 30
UK
Ranbaxy UK Ltd 97-107 Uxbridge Road Ealing London Reino Unido
Loratadine 10 mg Tablets
10 mg
Comprimido
Vía oral
Blister Tiras
7, 10, 14, 21
UK
Waymade Plc Miles Gray Road Basildon SS14 3FR Reino Unido
Waymade Loratadine Tablets
10 mg
Comprimido
Vía oral
Blister
30
CPMP/ 1333/ 03
ANEXO II
45/ 56
 EMEA 2004
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
CPMP/ 1333/ 03 CONCLUSIONES CIENTÍFICAS
46/ 56
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN LORATADINA (véase Anexo I)
La loratadina es un compuesto antihistamínico perteneciente al grupo de los antagonistas H-1 y se comercializa en muchos Estados miembros desde hace por lo menos 10 años.
A principios de 1999, la Agencia del Medicamento sueca (AMS) tuvo conocimiento de determinados datos del Registro Médico de Nacimientos Sueco (RMNS) según los cuales la utilización de loratadina durante el primer trimestre del embarazo podía asociarse a un aumento del riesgo de hipospadias en el recién nacido varón.
La base de datos comprendía 1.020 niños nacidos de mujeres que habían comunicado el uso de loratadina antes de la primera visita prenatal.
Una evaluación posterior desde un punto de vista preclínico y de todos los casos clínicos llevó a la conclusión de que podía tratarse de un hallazgo aleatorio.
Por otra parte, los datos de un estudio preclínico no indicaban que la loratadina tuviera un efecto antiandrogénico, que podría ser uno de los mecanismos posibles.
En un análisis realizado en noviembre de 2001, ese indicio previo pareció reforzarse.
En los 2.780 embarazos expuestos hubo en total 15 casos de hipospadias, frente a una incidencia esperada de 6-7 casos.
Basándose en esos datos, la AMS consideró que no podía descartarse que el uso de loratadina durante el primer trimestre del embarazo se asociara a un aumento del riesgo de hipospadias.
El 25 de abril de 2002, Suecia solicitó una remisión a la EMEA de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada.
Basándose en los datos del Registro Médico de Nacimientos Sueco, según los cuales no podía descartarse que el uso de loratadina durante el primer trimestre del embarazo se asociara a un aumento del riesgo de hipospadias, Suecia consideraba que los intereses de la Comunidad exigían una reevaluación de la relación completa entre beneficio y riesgo de la loratadina y solicitaba al CPMP que emitiera un dictamen indicando si procedía conceder, mantener, modificar, suspender o retirar las solicitudes y las autorizaciones de comercialización de los medicamentos que contienen loratadina.
El CPMP ha examinado la eficacia de los medicamentos que contienen loratadina basándose en los informes de evaluación del ponente y el co-ponente, así como en los datos presentados por los solicitantes/ titulares de las autorizaciones de comercialización.
El CPMP considera demostrado que la loratadina reduce significativamente los síntomas de rinitis alérgica (RA), incluidas la rinitis alérgica estacional (RAE) y la rinitis alérgica perenne (RAP), y de urticaria idiopática crónica (UIC).
En cada una de estas indicaciones se ha demostrado que la loratadina es superior a placebo en términos de variación respecto al valor basal de la puntuación total de síntomas (p. ej., puntuación de síntomas de rinitis) o de los signos y síntomas de la enfermedad (p. ej., prurito, eritema, urticaria).
Se ha demostrado también que la loratadina es tan eficaz como los antihistamínicos de comparación.
El CPMP consideró que la indicación “ dermatitis alérgica, tal como la urticaria crónica” es demasiado amplia y solicitó a los solicitantes/ titulares de las autorizaciones de comercialización que presentaran datos en apoyo de las indicaciones distintas de la UIC.
Tras la solicitud de estos datos por el CPMP, los solicitantes/ titulares de las autorizaciones de comercialización restringieron la indicación a la UIC en el RCP propuesto remitido como parte de sus respuestas.
El CPMP solicitó datos que apoyaran la indicación de UIC en niños de 2 a 12 años de edad.
Tras examinar las respuestas, el CPMP consideró que, pese a no existir datos controlados con placebo, la UIC en niños de 2 a 12 años de edad no es una enfermedad diferente a la del adulto y que los datos de adultos pueden extrapolarse a los niños, como indican los datos farmacocinéticos.
CPMP/ 1333/ 03
47/ 56
 EMEA 2004
El CPMP solicitó también los datos que apoyaran el uso de loratadina en niños menores de 2 años.
El CPMP ha analizado el perfil general de seguridad de los medicamentos que contienen loratadina.
El examen de la seguridad de estos medicamentos se ha basado en los informes de evaluación del ponente y del co-ponente, así como en los datos presentados por los solicitantes/ titulares de las autorizaciones de comercialización.
La principal cuestión relativa a la seguridad que se ha examinado es el posible aumento del riesgo de hipospadias tras el uso de loratadina durante el embarazo.
El CPMP ha revisado los datos disponibles, que incluyen resúmenes generales de estudios clínicos y datos posteriores a la comercialización.
Las reacciones adversas declaradas con más frecuencia que con placebo son: somnolencia, cefalea, aumento del apetito e insomnio.
Otras reacciones adversas declaradas en casos muy raros durante el período posterior a la comercialización son: anafilaxis, mareo, taquicardia, palpitaciones, náuseas, sequedad de boca, gastritis, alteración de la función hepática, erupción cutánea, alopecia y fatiga.
El CPMP ha concluido que no existen otras cuestiones relativas a la seguridad.
Registro Médico de Nacimientos Sueco (RMNS) En Suecia, el uso de medicamentos se registra en la primera visita prenatal, que en el caso de por lo menos el 90% de las mujeres gestantes tiene lugar antes de la semana 14 de embarazo.
El uso de medicamentos durante el primer trimestre se registra en el RMNS y esos datos se cruzan posteriormente con el desenlace de la gestación.
Casi todos los partos (al menos el 98%) que tienen lugar en Suecia quedan registrados en el RMNS, lo que supone cerca de 90.000 nacimientos al año, y la base de datos contiene más de 500.000 embarazos.
En un análisis de los datos procedentes del RMNS en noviembre de 2001, se identificaron 15 casos de hipospadias entre 2.780 embarazos expuestos a loratadina.
La prevalencia total de hipospadias en el RMNS era de 2,1 por cada 1.000 embarazos (niños y niñas).
La cifra correspondiente en niños y niñas nacidos de madres que habían comunicado el uso de loratadina en los primeros meses de embarazo era de 5,4.
La odds ratio total ajustada, estratificada para tener en cuenta el año de nacimiento, la edad y el número de partos de la madre, era de 2,3 [IC del 95%:
De los 15 casos de hipospadias identificados, 11 fueron registrados como leves, 1 como moderado, y no se registró la gravedad en tres casos.
El hipospadias es una malformación relativamente frecuente.
Se observa una gran variación en su incidencia general declarada; sin embargo, el CPMP ha observado que su prevalencia total en el RMNS se corresponde con la incidencia general declarada, que varía entre 0,5 y 3 por cada 1.000 nacidos vivos.
El CPMP considera que los posibles sesgos que se han identificado en el RMNS, como los errores de clasificación, podrían sesgar la estimación del riesgo hacia 1 o no afectarla en absoluto.
La existencia de errores de clasificación debe considerarse como un factor contribuyente a la fuerza del indicio.
La teoría y la experiencia epidemiológicas conocidas indican que el sesgo no diferencial por errores de clasificación subestima la asociación real.
Es improbable que haya un sesgo en la dirección contraria, derivado por ejemplo del registro del uso del medicamento (el desenlace del embarazo no se conoce en el momento de la visita prenatal) o del diagnóstico de hipospadias.
El CPMP ha comprobado que en los análisis se han corregido los factores de confusión conocidos (p. ej., número de partos, tabaquismo, edad, etc.).
CPMP/ 1333/ 03
48/ 56
 EMEA 2004
Otros registros de nacimientos, bases de datos y estudios de casos y controles Se presentaron datos correspondientes a otros dos registros de nacimientos, que en conjunto reflejaban la experiencia de 318 mujeres expuestas a loratadina durante el primer trimestre del embarazo.
El examen no reveló ningún caso de hipospadias asociado al uso de loratadina por la madre, ni tampoco evidencias de una mayor tasa de anomalías congénitas graves en los niños nacidos de madres expuestas a loratadina durante el primer trimestre.
El CPMP considera que los datos presentados de registros tienden a confirmar que la loratadina no representa un riesgo teratogénico importante.
Ahora bien, aunque no se haya constatado ninguna asociación entre la loratadina y el hipospadias, no puede descartarse que aquélla aumente la tasa de hipospadias, dado el escaso número de embarazos recogidos en los registros.
El CPMP ha considerado también las notificaciones espontáneas de uso de loratadina en el embarazo durante el período posterior a su comercialización.
Se han notificado aproximadamente 250 casos de uso de loratadina durante el embarazo.
Entre ellos se encuentran los 15 casos de hipospadias del RMNS y 8 notificaciones espontáneas recibidas después de iniciarse el procedimiento de remisión de conformidad con el artículo 31.
Basándose en estos informes y teniendo en cuenta el uso estimado de loratadina en todo el mundo, el CPMP ha concluido que los datos de las notificaciones espontáneas no plantean problemas respecto al uso de loratadina durante el embarazo.
Por otra parte, considerando que cabe esperar una tasa de infranotificación importante, esos datos no tienen la solidez suficiente para concluir que el uso de loratadina durante el embarazo sea seguro.
No se conoce el número total de embarazos expuestos a loratadina en todo el mundo, pero probablemente es elevado.
Si las notificaciones espontáneas proporcionaran datos fiables, se habrían observado varios casos de hipospadias basándose en la incidencia “ natural” general.
A este respecto, los datos presentados indican que no se han notificado espontáneamente casos de hipospadias como reacción adversa a un medicamento.
Por tanto, las notificaciones espontáneas suponen una garantía menor de la seguridad del uso de loratadina durante el embarazo.
La información disponible en la bibliografía médica no indica un aumento del riesgo de malformaciones congénitas con el uso de loratadina.
En una búsqueda de la bibliografía publicada no se han detectado informes de hipospadias ni de malformaciones congénitas asociadas a loratadina.
Se han localizado tres estudios que comparan el desenlace de los embarazos expuestos a loratadina con controles.
En general, en ellos el número de mujeres expuestas a loratadina es pequeño (entre 47 y 93 mujeres), el diseño es variable (en unos casos es prospectivo y en otros retrospectivo) y se dan pocos detalles sobre los estudios.
El CPMP ha concluido que ninguno de esos tres estudios demuestra un aumento del riesgo de malformaciones congénitas con el uso de loratadina.
Ahora bien, el número total de mujeres expuestas a loratadina en ellos no llega a las 200.
Desarrollo externo de las gónadas masculinas e importancia de los andrógenos El CPMP ha concluido que la actividad antiandrogénica es el único mecanismo no genético conocido actualmente como inductor de hipospadias.
No obstante, en el ser humano se han demostrado casos de asociación entre el hipospadias y el uso de ciertos medicamentos, como las insulinas y el ácido valproico.
Aunque no se han establecido los posibles mecanismos, es probable que no tengan una relación directa con la actividad antiandrogénica.
Más aún, el CPMP considera que no existen evidencias procedentes de la bibliografía o de otras fuentes que apoyen que el hipospadias inducido por el mecanismo conocido pueda producirse sin signos de otros efectos relacionados hormonalmente, como ocurre con los signos de efectos antiandrogénicos.
Criterios de valoración antiandrogénicos en los estudios de loratadina El CPMP ha evaluado varios parámetros referentes al potencial antiandrogénico, entre ellos el hipospadias, en los estudios de toxicidad sobre la reproducción con loratadina.
Uno de esos estudios se había diseñado expresamente para evaluar el posible efecto antiandrogénico de la loratadina en crías de ratas macho.
El CPMP considera que los resultados de este estudio demuestran que la loratadina no
CPMP/ 1333/ 03
49/ 56
 EMEA 2004
afecta al desarrollo del tracto genital F1 masculino, incluido el hipospadias, en ratas expuestas durante toda la organogénesis ni al desarrollo postnatal precoz (hasta 4 días después del parto).
El CPMP ha concluido que no existe ningún indicio de efectos antiandrogénicos en los criterios de valoración estudiados.
CONCLUSIONES GENERALES SOBRE LA RELACIÓN ENTRE BENEFICIO Y RIESGO
El CPMP concluye que los datos disponibles sobre la loratadina no indican que el compuesto presente potencial genotóxico o antiandrogénico.
El CPMP concluye que el RMNS proporciona un indicio sólido de que la exposición a loratadina durante el embarazo aumenta el riesgo de hipospadias.
Los sesgos razonables que se han identificado en el RMNS, tales como los errores de clasificación, no pueden explicar la existencia de ese indicio.
Los datos preclínicos no apoyan un verdadero efecto del medicamento.
Por consiguiente, tras examinar los datos disponibles, no puede confirmarse ni descartarse una relación causal.
Como medida de precaución, el CPMP recomienda modificar la correspondiente advertencia en el RCP sobre el embarazo y la lactancia para declarar que no se recomienda el uso de loratadina durante el embarazo.
El CPMP concluye que debe investigarse más a fondo ese indicio.
El CPMP concluye que se ha demostrado que la loratadina es eficaz para aliviar los síntomas asociados a la rinitis alérgica y la urticaria idiopática crónica.
Por consiguiente, el CPMP considera que la relación entre beneficio y riesgo de los medicamentos que contienen loratadina es favorable para la indicación “ alivio de los síntomas asociados a la rinitis alérgica y la urticaria idiopática crónica” y recomienda el mantenimiento o la concesión de las autorizaciones de comercialización conforme al resumen de las características del producto que se recoge en el Anexo III del Dictamen del CPMP, haciendo hincapié en lo siguiente:
Embarazo y lactancia “ La loratadina no ha mostrado efectos teratogénicos en estudios animales.
No se ha establecido la seguridad del uso de loratadina durante el embarazo.
Por consiguiente, no se recomienda el uso de {NOMBRE COMERCIAL} durante el embarazo .”
MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando que
- el Comité ha examinado la remisión efectuada conforme al artículo 31 de la Directiva
2001/ 83/ CE, modificada, respecto a los medicamentos que contienen loratadina;
- el Comité ha concluido que el RMNS proporciona un indicio sólido de que la exposición a
loratadina durante el embarazo aumenta el riesgo de hipospadias.
Basándose en los datos disponibles, no puede confirmarse ni descartarse una relación causal.
Como medida de precaución, el CPMP ha recomendado que se modifique el RCP de los medicamentos que contienen loratadina para declarar que no se recomienda el uso de loratadina durante el embarazo;
- el Comité ha concluido que ese indicio debe investigarse más a fondo;
- el Comité, por tanto, juzga favorable la relación entre beneficio y riesgo de los productos que
contienen loratadina para el alivio de los síntomas asociados a rinitis alérgica y urticaria idiopática crónica; el CPMP recomienda en consecuencia que se concedan o mantengan las solicitudes/ autorizaciones de comercialización para los medicamentos que contienen loratadina que figuran en el Anexo I modificado cuyo resumen de las características del producto se recoge en el Anexo III.
CPMP/ 1333/ 03
50/ 56
 EMEA 2004
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen loratadina.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CPMP/ 1333/ 03 1.
DENOMINACIÓN DEL MEDICAMENTO
51/ 56
 EMEA 2004
{NOMBRE COMERCIAL} {Concentración}{Forma farmacéutica}
[Véase el Anexo I – Será cumplimentado a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
< Cada < comprimido > < comprimido recubierto > < comprimido recubierto con película > < comprimido efervescente > < comprimido soluble > < liofilizado oral > < comprimido dispersable oral > contiene 10 mg de loratadina. > < Cada ml de < jarabe > < solución oral > < suspensión oral > contiene 1 mg de loratadina. >
[Véase el Anexo I – Será cumplimentado a nivel nacional]
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
< Comprimido > < Comprimido recubierto > < Comprimido recubierto con película > < Comprimido efervescente > < Comprimido soluble > < Liofilizado oral > < Comprimido dispersable oral > < Jarabe > < Solución oral > < Suspensión oral >
< La descripción visual del producto será cumplimentada a nivel nacional >
[Véase el Anexo I – Será cumplimentado a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
{NOMBRE COMERCIAL} está indicado para el tratamiento sintomático de rinitis alérgica y urticaria idiopática crónica.
4.2 Posología y forma de administración
Adultos y niños mayores de 12 años:
10 mg una vez al día (< un < comprimido > < comprimido recubierto > < comprimido recubierto con película > < comprimido efervescente > < comprimido soluble > < liofilizado oral > < comprimido dispersable oral > > < 10 ml (10 mg) de < jarabe > < solución oral > < suspensión oral > > una vez al día).
La {forma farmacéutica} se puede tomar con independencia de las comidas.
Niños de 2 a 12 años de edad con:
Peso corporal superior a 30 kg:
10 mg una vez al día (< un < comprimido > < comprimido recubierto > < comprimido recubierto con película > < comprimido efervescente > < comprimido soluble > < liofilizado oral > < comprimido dispersable oral > > < 10 ml (10 mg) de < jarabe > < solución oral > < suspensión oral > > una vez al día).
< Peso corporal igual o inferior a 30 kg:
5 ml (5 mg) de < jarabe > < solución oral > < suspensión oral > una vez al día. > < No es a decuado para niños de peso corporal inferior a 30 kg el < comprimido > < comprimido recubierto > < comprimido recubierto con película > < comprimido efervescente > < comprimido soluble > < liofilizado oral > < comprimido dispersable oral > de 10 mg de concentración. >
CPMP/ 1333/ 03 [Será cumplimentado a nivel nacional]
52/ 56
 EMEA 2004
La seguridad y eficacia de {NOMBRE COMERCIAL} no se ha establecido en niños menores de 2 años.
A los pacientes con daño hepático grave se les deberá administrar una dosis inicial más baja debido a que pueden tener reducido el aclaramiento de loratadina.
Para adultos y niños que pesen más de 30 kg se recomienda administrar una dosis inicial de 10 mg en días alternos <, y para niños que pesen 30 kg o menos se recomiendan 5 ml (5 mg) en días alternos >.
No se requieren ajustes en la dosificación en ancianos o en pacientes con insuficiencia renal.
4.3 Contraindicaciones
{NOMBRE COMERCIAL} está contraindicado en pacientes que hayan demostrado hipersensibilidad al principio activo o a alguno de los excipientes de estas formulaciones.
4.4 Advertencias y precauciones especiales de empleo
{NOMBRE COMERCIAL} debe ser administrado con precaución en pacientes con insuficiencia hepática grave (véase 4.2).
< {NOMBRE COMERCIAL} < jarabe > < solución oral > < suspensión oral > contiene...g de sacarosa por ...ml.
Se deberá tener esto en cuenta en pacientes con diabetes mellitus. >
< Cualquier otra advertencia necesaria en cuanto a excipientes o residuos del proceso de fabricación > [Será cumplimentado a nivel nacional]
La administración de {NOMBRE COMERCIAL} deberá ser interrumpida al menos 48 horas antes de efectuar cualquier tipo de prueba cutánea, ya que los antihistamínicos pueden impedir o disminuir las reacciones que, de otro modo, serían positivas a los indicadores de reactividad dérmica.
4.5 Interacción con otros medicamentos y otras formas de interacción
Cuando se administra concomitantemente con alcohol, {NOMBRE COMERCIAL} no tiene efectos potenciadores como se muestra en los estudios de comportamiento psicomotor.
Debido al amplio índice terapéutico de loratadina, no se espera ninguna interacción clínicamente relevante y en los ensayos clínicos realizados no se observó ninguna (véase 5.2).
4.6 Embarazo y lactancia
Loratadina no tiene efectos teratogénicos en animales.
No se ha establecido la seguridad del empleo de loratadina durante el embarazo.
Por consiguiente el uso de {NOMBRE COMERCIAL} durante el embarazo no está recomendado.
Loratadina se excreta en la leche materna, por lo que no está recomendada su administración en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En los ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron loratadina.
No obstante, se deberá informar a los pacientes que muy raramente, algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o para utilizar máquinas.
CPMP/ 1333/ 03 4.8 Reacciones adversas
53/ 56
 EMEA 2004
En ensayos clínicos en una población pediátrica, niños de 2 a 12 años de edad, las reacciones adversas frecuentes comunicadas con una incidencia superior al grupo placebo fueron cefalea (2,7%), nerviosismo (2,3%), y cansancio (1%).
En ensayos clínicos en adultos y adolescentes en un intervalo de indicaciones que incluyen rinitis alérgica y urticaria idiopática crónica, a la dosis recomendada de 10 mg diarios, se comunicaron reacciones adversas con loratadina en un 2% de pacientes más que en los tratados con placebo.
Las reacciones adversas más frecuentes comunicadas con una incidencia superior al grupo placebo fueron somnolencia (1,2%), cefalea (0,6%), aumento del apetito (0,5%) e insomnio (0,1%).
Otras reacciones adversas comunicadas muy raramente durante el periodo de poscomercialización se presentan en la siguiente tabla.
Trastornos del sistema inmunológico Anafilaxia Trastornos del sistema nervioso Mareo Trastornos cardíacos Taquicardia, palpitaciones Trastornos gastrointestinales Náuseas, sequedad de boca, gastritis Trastornos hepatobiliares Función hepática alterada Trastornos de la piel y del tejido subcutáneo Rash, alopecia Trastornos generales y alteraciones en el lugar de administración Cansancio
4.9 Sobredosis
La sobredosis con loratadina aumentó la aparición de síntomas anticolinérgicos.
Se ha comunicado con sobredosis somnolencia, taquicardia y cefalea.
En el caso de sobredosis, se deben iniciar y mantener durante el tiempo que sea necesario medidas sintomáticas y de apoyo generales.
Se puede intentar la administración de carbón activado mezclado con agua.
Se puede considerar el lavado gástrico.
Loratadina no se elimina por hemodiálisis y se desconoce si loratadina se elimina por diálisis peritoneal.
Tras el tratamiento de urgencia el paciente debe seguir bajo control médico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X13.
Loratadina, el principio activo de {NOMBRE COMERCIAL}, es un antihistamínico tricíclico con actividad selectiva sobre los receptores H1 periféricos.
Loratadina no presenta propiedades sedantes o anticolinérgicas clínicamente significativas en la mayoría de la población y cuando se utiliza a la dosis recomendada.
En tratamientos crónicos no hubo cambios clínicamente significativos en los signos vitales, valores de pruebas de laboratorio, exámenes físicos o electrocardiogramas.
CPMP/ 1333/ 03
54/ 56
 EMEA 2004
No inhibe la captación de norepinefrina y prácticamente no influye sobre la función cardiovascular o sobre la actividad intrínseca del marcapasos.
5.2 Propiedades farmacocinéticas
Después de la administración oral, loratadina se absorbe bien y rápidamente y experimenta un intenso metabolismo de primer paso, principalmente por medio de CYP3A4 y CYP2D6.
El metabolito principal- desloratadina (DL)- es farmacológicamente activo y responsable de gran parte de su efecto clínico.
Loratadina y DL alcanzan las concentraciones plasmáticas máximas (Tmax) entre 1– 1,5 horas y 1,5– 3,7 horas después de su administración, respectivamente.
En ensayos controlados se ha comunicado un incremento en las concentraciones plasmáticas de loratadina tras la administración concomitante de ketoconazol, eritromicina y cimetidina, pero sin alteraciones clínicamente significativas (incluyendo electrocardiográficas).
Loratadina se une intensamente a las proteínas plasmáticas (97% a 99%) y su metabolito activo se une de forma moderada (73% a 76%).
En sujetos sanos, las semividas de distribución plasmática de loratadina y de su metabolito activo son aproximadamente 1 y 2 horas, respectivamente.
Las semividas de eliminación media en adultos sanos fueron de 8,4 horas (intervalo = 3 a 20 horas) para loratadina y de 28 horas (intervalo = 8,8 a 92 horas) para el metabolito activo principal.
Aproximadamente el 40% de la dosis se excreta en la orina y el 42% en las heces durante un periodo de 10 días y principalmente en forma de metabolitos conjugados.
Aproximadamente el 27% de la dosis se elimina en la orina durante las primeras 24 horas.
Menos del 1% del principio activo se excreta inalterado en forma activa, como loratadina o DL.
Los parámetros de biodisponibilidad de loratadina y del metabolito activo son proporcionales a la dosis.
El perfil farmacocinético de loratadina y de sus metabolitos es comparable en voluntarios adultos sanos y en voluntarios geriátricos sanos.
La ingestión concomitante de alimentos puede retrasar ligeramente la absorción de loratadina pero sin influir en su efecto clínico.
En pacientes con alteración renal crónica, tanto el AUC como los niveles plasmáticos máximos (Cmax) para loratadina y su metabolito fueron más elevados que los obtenidos en pacientes con función renal normal.
Las semividas de eliminación media de loratadina y su metabolito no fueron significativamente diferentes a las observadas en sujetos sanos.
La hemodiálisis no tiene efecto sobre la farmacocinética de loratadina o su metabolito activo en sujetos con alteración renal crónica.
En pacientes con alteración hepatica crónica debida al alcohol, el AUC y los niveles plasmáticos máximos (Cmax) para loratadina fueron el doble mientras que el perfil farmacocinético del metabolito activo no fue significativamente distinto con respecto al de pacientes con función hepática normal.
Las semividas de eliminación para loratadina y su metabolito fueron 24 horas y 37 horas, respectivamente, incrementándose al aumentar la gravedad del daño hepático.
Loratadina y su metabolito activo se excretan en la leche materna de mujeres en periodo de lactancia.
CPMP/ 1333/ 03
55/ 56
 EMEA 2004
En estudios de toxicidad sobre la reproducción, no se observaron efectos teratogénicos.
No obstante, en la rata se observó una prolongación del parto y una reducción de la viabilidad de las crías a niveles plasmáticos (AUC) 10 veces superiores a los alcanzados con dosis clínicas.
< No se observó irritación de la membrana mucosa tras la administración diaria de hasta 12 comprimidos (120 mg) de liofilizados orales en la mucosa oral del hámster durante cinco días. >
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Será cumplimentado a nivel nacional]
6.2 Incompatibilidades
[Será cumplimentado a nivel nacional]
6.3 Periodo de validez
[Será cumplimentado a nivel nacional]
6.4 Precauciones especiales de conservación
[Será cumplimentado a nivel nacional]
6.5 Naturaleza y contenido del recipiente
[Véase el Anexo I – Será cumplimentado a nivel nacional]
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Véase el Anexo I – Será cumplimentado a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Será cumplimentado a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Será cumplimentado a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Será cumplimentado a nivel nacional]
CPMP/ 1333/ 03
56/ 56
 EMEA 2004
European Medicines Agency
28 abril 2004 CPMP/ 1333/ 03
COMITÉ DE ESPECIALIDADES FARMACÉUTICAS (CPMP) DICTAMEN TRAS UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 31
loratadina Denominación Común Internacional (DCI): loratadine
INFORMACIÓN GENERAL*
Loratadina es un compuesto antihistamínico perteneciente al grupo de antagonistas H-1.
Loratadina ha sido autorizada con carácter nacional mediante MRP en los Estados miembros de la UE.
A principios de 1999, la Agencia del Medicamento de Suecia (AMS) tuvo conocimiento de determinados datos del Registro Médico de Nacimientos Sueco (RMNS) según los cuales la utilización de loratadina durante el primer trimestre del embarazo podía asociarse a un aumento del riesgo de hipospadias en el recién nacido varón.
La base de datos comprendía 1.020 niños nacidos de mujeres que habían comunicado el uso de loratadina antes de la primera visita prenatal.
Durante 1999 este indicio fue evaluado por el MPA, el SMBR y el TAC del producto en Suecia, Schering Plough, tanto mediante la revisión de los casos clínicos como desde un punto de vista preclínico.
Esta evaluación dio como resultado la conclusión de que este ha debido ser un hallazgo aleatorio.
Por otra parte, los datos de un estudio preclínico realizado por el TAC en 1999 no indicaban que la loratadina tuviera un efecto antiandrogénico, que podría ser uno de los mecanismos posibles.
En un análisis realizado en noviembre de 2001, ese indicio previo pareció reforzarse.
En los 2.780 embarazos expuestos hubo en total 15 casos de hipospadias, frente a una incidencia esperada de 6-7 casos.
Basándose en esos datos, la AMS consideró que no podía descartarse que el uso de loratadina durante el primer trimestre del embarazo se asociara a un aumento del riesgo de hipospadias.
El 25 de abril de 2002 Suecia solicitó un arbitraje a la EMEA en virtud del artículo 31 de la Directiva 2001/ 83/ CE modificada, basada en los datos del Registro Médico de Nacimientos de Suecia, que no pudo excluir que el uso de loratadina durante el primer trimestre del embarazo pudiera estar asociado a un incremento del riesgo de hipospadias.
El procedimiento de arbitraje se inició el 26 de abril de 2002.
El ponente y co-ponente nombrados fueron respectivamente los Doctores P.
Neels y T.
Salmonson.
Los titulares y solicitantes de la autorización de comercialización presentaron alegaciones escritas el 14.08.02, el 24.01.03, el 2.05.03, el 4.08.03 y el 10.11.03.
Basándose en la evaluación de los datos disponibles y en los informes de evaluación de los ponentes, el CPMP consideró que el perfil beneficio/ riesgo de los medicamentos que contienen loratadina sigue siendo favorable, y en consecuencia aprobó el 20 de noviembre de 2003 una opinión por la que recomienda que las Solicitudes/ Autorizaciones de Comercialización para los medicamentos que contienen loratadina se concedan o mantengan de conformidad con el RCP que figura en el Anexo III del Dictamen. en la indicación: “ alivio de los síntomas asociados a la Rinitis Alérgica y la Urticaria Idiopática Crónica”
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 28 abril 2004. * Notas: la información facilitada en este documento y sus anexos reflejan sólo el dictamen del CPMP fechado el 20.11.03.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
CPMP/ 1333/ 03
2/ 2
 EMEA 2004
ANEXO I
RELACIÓN DE LOS NOMBRES DE LOS MEDICAMENTOS, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, DOSIS, FORMAS FARMACÉUTICAS, VÍA DE ADMINISTRACIÓN, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
CPMP/ 4060/ 03
1/ 22
 EMEA 2004
Estado
Titular de la autorización de
Tamaño del
miembro
comercialización
producto
farmacéutica
administración
AU
Aesca chem. pharm.
Fabrik GmbH., Badner Straße 23, A-2514 Traiskirchen, Austria
Clarinase - Manteldragees
5 mg loratadine +120 mg pseudoephe drine
Comprimido recubierto
Vía oral
Blister
10
AU
Aesca chem. pharm.
Fabrik GmbH., Badner Straße 23, A-2514 Traiskirchen, Austria
Clarinase retard Dragees
10 mg loratadine + 240 mg pseudoephe drine
Comprimido recubierto
Vía oral
Blister
10
BE
Schering Plough N. V.
Rue de Stalle 73 B-1180 Brussels Bélgica
Clarinase 120/ 5 (Repetabs)
5 mg loratadine (+ Pseudo- ephedrine sulfate 120 mg)
Comprimido de liberación prolongada
Vía oral
Blister
14 10, 14, 20, 28, 30, 50, 100 – para exportación
BE
Schering Plough N. V.
Rue de Stalle 73 B-1180 Brussels Bélgica
Clarinase 240/ 10 once daily
10 mg loratadine (+ Pseudo- ephedrine sulfate 240 mg)
Comprimido de liberación prolongada
Vía oral
Blister
1, 7, 10, 14, 20, 28, 30, 50, 100
BE
Schering Plough N. V.
Rue de Stalle 73
Prospel
5 mg loratadine
Comprimido de liberación
Vía oral
Blister
10, 14, 4, 10, 20, 28, 30,
B-1180 Brussels
ephedrine sulfate 120 mg)
exportación
FI
Schering-Plough Europe, 73, Rue De Stalle, B-1180 Brussels, Bélgica
Clarinase
10 mg loratadine/ 240 mg pseudoeph- edrine
Comprimido de liberación prolongada
Vía oral
Blister
1, 7, 10, 14, 20, 28, 30, 50, 100
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
CLARINASE
10 mg loratadine + 240 mg pseudo- ephedrine sulphate
Comprimido de liberación prolongada
Vía oral
Blister (PVC/ Alu)
1, 7, 10, 14, 20, 28, 30, 50, 100
CPMP/ 4060/ 03
2/ 22
 EMEA 2004
Titular de la autorización de
Tamaño del
miembro
comercialización
producto
farmacéutica
administración
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
CLARINASE REPETABS
5 mg loratadine + 120 mg pseudoephe drine
Comprimido de liberación modificada
Vía oral
Blister (PVC/ Alu)
10, 14, 20
FR
Schering Plough 92, rue Baudin F-92307 Levallois Perret Cedex, Francia
LORATADINE/ SULFATE de PSEUDOEPHE DRINE
5 mg loratadine + 120 mg pseudoephe drine
Comprimido de liberación modificada
Vía oral
Blister (PVC/ Alu)
10, 14, 20
GR
Schering Plough A.Φ. B. E. E.
63 Agiou Dimitriou GR-17456 Alimos Grecia
Clarityne D
5 + 120 mg pseudo- epinephrine sulphate
Comprimido de liberación modificada
Vía oral
Blister
14
GR
Schering Plough A.Φ. B. E. E.
63 Agiou Dimitriou GR-17456 Alimos Grecia
Clarityne-D
10 + 240 mg pseudo- epinephrine sulphate
Comprimido de liberación prolongada
Vía oral
Blister
7, 14
IC
Schering-Plough Europe, Rue de Stalle, B-1180 Brussels Bélgica
Clarinase
10 mg loratadine + 240 mg pseudoephe drine
Comprimido de liberación prolongada
Vía oral
Blister
10
IT
Italfarmaco SPA Via Dei Lavoratori, 54 I-20092 Cinisello Balsamo Milano Italia
Frinase
Loratadine 5 mg/ pseudo ephedrine sulph 120 mg
Comprimido recubierto de liberación modificada
Vía oral
Blister
20
IT
Schering Plough SPA Via Ripamonti, 89 I-20141 Milano, Italia
Clarinase
Loratadine 5 mg/ pseudo ephedrine sulph 120 mg
Comprimido recubierto de liberación modificada
Vía oral
Blister
20
CPMP/ 4060/ 03
3/ 22
 EMEA 2004
Estado
Titular de la autorización de
Tamaño del
miembro
comercialización
producto
farmacéutica
administración
IT
Schering Plough SPA Via Ripamonti, 89 I-20141 Milano, Italia
Narinex
Loratadine 10 mg/ pseudo ephedrine sulph 240 mg
Comprimido de liberación prolongada
Vía oral
Blister (ACLAR/ PE/ PV C)
100
IT
Schering Plough SPA Via Ripamonti, 89 I-20141 Milano, Italia
Narinex
Loratadine 10 mg/ pseudo ephedrine sulph 240 mg
Comprimido de liberación prolongada
Vía oral
Blister (ACLAR/ PE/ PV C)
1, 7, 10, 14, 20, 28, 30, 50
LU
SCHERING-PLOUGH s. a.
73, Rue de Stalle B-1180 Brussels Bélgica
Clarinase 120/ 5
5 mg + 120 mg pseudoephe drine
Comprimido de liberación prolongada
Vía oral
Blister
14
LU
SCHERING-PLOUGH s. a.
73, Rue de Stalle B-1180 Brussels, Bélgica
Clarinase 240/ 10 once daily
10 mg + 240 mg pseudoephe drine
Comprimido de liberación prolongada
Vía oral
Blister
7, 10, 20
PT
Schering-Plough Farma, Lda.
Rua Agualva dos Açores 16 P-2735-557 Agualva- Cacém Portugal
Claridon
5 mg loratadine + 120 mg pseudo- ephedrine
Comprimido de liberación modificada
Vía oral
Blister
14, 20
PT
Schering-Plough Farma, Lda.
Rua Agualva dos Açores 16 P-2735-557 Agualva- Cacém Portugal
Claridon QD
10 mg loratadine + 240 mg pseudo- ephedrine
Comprimido de liberación prolongada
Vía oral
Blister
7, 14
SP
Laboratorios Lesvi S. A.
C/ Argent 1.
Pol.
Ind.
Can Pelegri ES-08755 Castellbisbal, Barcelona, España
Rinociveran
Loratadine 10 mg/ pseudoephe drine sulphate 240 mg
Comprimido de liberación prolongada
Vía oral
Blister (PVC/ AL)
10
CPMP/ 4060/ 03
4/ 22
 EMEA 2004
Estado
Titular de la autorización de
Tamaño del
miembro
comercialización
producto
farmacéutica
administración
SP
Schering-Plough S. A.
Km 36 Carret Nacional 1 ES-28750 San Agustin de Guadalix Madrid, España
Narine Repetabs
Loratadina 5 mg/ pseudo ephedrine sulphate 120 mg
Comprimido de liberación modificada
Vía oral
Blister
20
SP
Schering-Plough S. A.
Km 36 Carret Nacional 1 ES-28750 San Agustin de Guadalix Madrid, España
Narine Retard
Loratadina 10 mg/ pseudoephe drine 240 mg
Comprimido de liberación prolongada
Vía oral
Blister
10
CPMP/ 4060/ 03
ANEXO II
5/ 22
 EMEA 2004
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
CPMP/ 4060/ 03 CONCLUSIONES CIENTÍFICAS
6/ 22
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN LORATADINA Y PSEUDOEFEDRINA (Véase Anexo I)
La loratadina es un compuesto antihistamínico perteneciente al grupo de los antagonistas H-1 y se comercializa en muchos Estados miembros desde hace por lo menos 10 años.
La pseudoefedrina es un descongestionante nasal que ejerce sus efectos simpatomiméticos con carácter indirecto, preponderantemente mediante la liberación de mediadores adrenérgicos procedentes de las terminaciones postgangliónicas de los nervios.
La combinación de loratadina y pseudoefedrina se comercializa como combinación de 5 mg de loratadina/ 120 mg de pseudoefedrina, o 10 mg de loratadina/ 240 mg de pseudoefedrina.
A principios de 1999, la Agencia del Medicamento de Suecia (AMS) tuvo conocimiento de determinados datos del Registro Médico de Nacimientos Sueco (RMNS) según los cuales la utilización de loratadina durante el primer trimestre del embarazo podía asociarse a un aumento del riesgo de hipospadias en el recién nacido varón.
La base de datos comprendía 1.020 niños nacidos de mujeres que habían comunicado el uso de loratadina antes de la primera visita prenatal.
La evaluación posterior desde un punto de vista preclínico y de todos los casos clínicos llevó a la conclusión de que podía tratarse de un hallazgo aleatorio.
Por otra parte, los datos de un estudio preclínico no indicaban que la loratadina tuviera un efecto antiandrogénico, que podría ser uno de los mecanismos posibles.
En un análisis realizado en noviembre de 2001, ese indicio previo pareció reforzarse.
En los 2.780 embarazos expuestos hubo en total 15 casos de hipospadias, frente a una incidencia esperada de 6-7 casos.
Basándose en esos datos, la AMS consideró que no podía descartarse que el uso de loratadina durante el primer trimestre del embarazo se asociara a un aumento del riesgo de hipospadias.
El 25 de abril de 2002, Suecia solicitó a la EMEA una remisión de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada.
Basándose en los datos del Registro Médico de Nacimientos de Suecia, según los cuales no podía descartarse que el uso de loratadina durante el primer trimestre del embarazo se asociara a un aumento del riesgo de hipospadias, Suecia consideraba que los intereses de la Comunidad exigían una reevaluación de la relación completa entre beneficio y riesgo de la loratadina y solicitaba al CPMP que emitiera un dictamen indicando si procedía conceder, mantener, modificar, suspender o retirar las solicitudes y las autorizaciones de comercialización de los medicamentos que contienen loratadina.
EFICACIA El CPMP examinó la eficacia de los medicamentos que contienen loratadina basándose en los informes de evaluación del ponente y el ponente adjunto, así como en los datos presentados por los solicitantes/ titulares de las autorizaciones de comercialización.
El CPMP considera demostrado que la loratadina reduce significativamente los síntomas de rinitis alérgica (RA), incluida la rinitis alérgica estacional (RAE) cuando se presenta acompañada de congestión nasal.
La eficacia se evaluó basándose en la reducción de todos los síntomas de rinitis y de de congestión nasal.
La combinación de loratadina y pseudoefedrina fue más eficaz que loratadina sola para mejorar la congestión nasal, más eficaz que pseudoefedrina sola para reducir los síntomas totales y más eficaz que placebo para reducir los síntomas de SAR.
El CPMP expresó dudas sobre la indicación “ Rinitis alérgica Perenne” (PAR) Aunque la patofisiología puede ser la misma que para el SAR, los pacientes afectados de PAR la padecen todo el año, lo que implica un uso más crónico de la combinación de loratadina y pseudoefedrina Por otra parte, no existen datos disponibles sobre el lapso de tiempo entre las series de tratamiento necesarias para garantizar que la reaparición de la terapia está inducida por síntomas de congestión y no guarda relación con ningún fenómeno de dependencia.
Como resultado de las preguntas del CPMP relativas al uso apropiado del producto combinado, a la luz del perfil de seguridad de pseudoefedrina, los solicitantes/ titulares de las autorizaciones de comercialización no siguieron incluyendo la indicación “ rinitis alérgica perenne” en el RCP propuesto remitido como parte de sus respuestas.
CPMP/ 4060/ 03
7/ 22
 EMEA 2004
El CPMP puso en entredicho la conveniencia del uso de la combinación de loratadina y pseudoefedrina en niños menores de 15 años.
Se habían incluido niños entre 12 y 15 años en los ensayos clínicos que evaluaban la seguridad y eficacia de la combinación.
No obstante, puesto que no se ha estudiado la eficacia y seguridad de los niños menores de 12 años, deberá añadirse una frase que haga referencia a ello en la sección 4.2 del RCP.
Tras considerar los datos disponibles, el CPMP ha concluido que la combinación de loratadina y pesudoefedrina es eficaz para el alivio de los síntomas asociados a la rinitis alérgica estacional cuando va acompañada de congestión nasal.
SEGURIDAD El CPMP ha analizado el perfil general de seguridad de los medicamentos que contienen loratadina.
El examen de la seguridad de estos medicamentos se ha basado en los informes de evaluación del ponente y del ponente adjunto, así como en los datos presentados por los solicitantes/ titulares de las autorizaciones de comercialización.
Seguridad general El CPMP ha revisado los datos disponibles, que incluyen resúmenes generales de estudios clínicos y datos posteriores a la comercialización.
Las reacciones adversas más frecuentes declaradas sobre loratadina con más incidencia que sobre placebo son: somnolencia, cefalea, aumento del apetito e insomnio.
Otras reacciones adversas declaradas en casos muy raros durante el período posterior a la comercialización son: anafilaxis, mareo, taquicardia, palpitaciones, náuseas, sequedad de boca, gastritis, alteración de la función hepática, erupción cutánea, alopecia y fatiga.
Para los productos que combinan loratadina y pseudoefedrina el perfil de efectos adversos es comparable al de loratadina sola, excepto en el caso de efectos adversos como insomnio, sequedad de boca, mareo y nerviosismo, que son comunicados con frecuencia o mucha frecuencia, y probablemente estén causados por la pseudoefedrina.
El CPMP manifiesta serias dudas sobre la seguridad de tomar la combinación durante más de 5 días.
Los ensayos clínicos se llevaron a cabo durante 14 días y la incidencia global de los efectos adversos comunicados durante los primeros 5 días fue apreciablemente superior a la de los comunicados pasados cinco días.
El CPMP extrajo la conclusión que en la sección 4.2 del RCP deberá incluirse una frase de advertencia: “ la duración del tratamiento deberá ser lo más breve posible y el tratamiento no deberá continuarse una vez desaparecidos los síntomas”.
También deberá decirse que es recomendable limitar el tratamiento a unos 10 días, puesto que la actividad de la psudoefedrina disminuye con el tiempo.
Se debatió el beneficio/ riesgo del tratamiento sistémico con la combinación de loratadina y pesudoefedrina, frente a un tratamiento con loratadina y una aplicación tópica de pseudoefedrina.
El CPMP consideró que la aplicación tópica de pseudoefedrina también está asociada con efectos adversos como taquifilaxis, congestión de rechazo y rinitis medicamentosa, que podrían limitar el uso de los productos tópicos.
El CPMP pone en duda el riesgo de convulsiones inducido por los vasoconstrictores.
En la sección 4.4 se incluyó una advertencia, con una referencia cruzada a la sección 4.9, afirmándose que la estimulación del sistema nervioso central con convulsiones o el fallo cardiovascular acompañado de hipotensión, podrían estar provocados por aminas simpatomiméticas, y que es más probable que estos efectos se produzcan en niños, ancianos, o en casos de sobredosis.
Faltan datos que demuestren la existencia de estos problemas en condiciones normales de uso, en el contexto de lo que exige el Artículo 116 de la Directiva 2001/ 83/ CE, modificada, por lo que el CPMP acordó la introducción en el RCP de las advertencias y precauciones pertinentes, entre otras la limitación de la indicación a “ rinitis alérgica” para reducir la duración del tratamiento.
CPMP/ 4060/ 03 Hipospadias Estudios realizados hasta la fecha Registro Médico de Nacimientos Sueco (RMNS)
8/ 22
 EMEA 2004
En Suecia, el uso de medicamentos se registra en la primera visita prenatal, que en el caso de por lo menos el 90% de las mujeres gestantes tiene lugar antes de la semana 14 de embarazo.
El uso de medicamentos durante el primer trimestre se registra en el RMNS y esos datos se cruzan posteriormente con el desenlace de la gestación.
Así, el consumo del medicamento queda registrado antes del resultado del embarazo.
Casi todos los partos (al menos el 98%) que tienen lugar en Suecia quedan registrados en el RMNS, lo que supone cerca de 90.000 nacimientos al año, y la base de datos contiene más de 500.000 embarazos.
En un análisis de los datos procedentes del RMNS en noviembre de 2001, se identificaron 15 casos de hipospadias entre 2.780 embarazos expuestos a loratadina.
La prevalencia total de hipospadias en el RMNS era de 2,1 por cada 1.000 embarazos (niños y niñas).
La cifra correspondiente en niños y niñas nacidos de madres que habían comunicado el uso de loratadina en los primeros meses de embarazo era de 5,4.
La odds ratio total ajustada, estratificada para tener en cuenta el año de nacimiento, la edad y el número de partos de la madre, era de 2,3 [IC del 95% 1,4-3,6].
De los 15 casos de hipospadias identificados, 11 fueron registrados como leves, 1 como moderado, y no se registró la gravedad en tres casos.
Hipospadias es una malformación relativamente frecuente.
Se observa una gran variación en su incidencia general declarada; sin embargo, el CPMP ha observado que su prevalencia total en el RMNS se corresponde con la incidencia general declarada, que varía entre 0,5 y 3 por cada 1.000 nacidos vivos.
El CPMP considera que los posibles sesgos que se han identificado en el RMNS, como los errores de clasificación, podrían sesgar la estimación del riesgo hacia 1 o no afectarla en absoluto.
La existencia de errores de clasificación debe considerarse como un factor contribuyente a la fuerza del indicio.
La teoría y la experiencia epidemiológicas conocidas indican que el sesgo no diferencial por errores de clasificación subestima la asociación real.
Es improbable que haya un sesgo en la dirección contraria, derivado por ejemplo del registro del uso del medicamento (el desenlace del embarazo no se conoce en el momento de la visita prenatal) o del diagnóstico de hipospadias.
El CPMP ha comprobado que en los análisis se han corregido los factores de confusión conocidos (p. ej., número de partos, tabaquismo, edad, etc.).
Otros registros de nacimientos, bases de datos y estudios de casos y controles Se presentaron datos procedentes de otros dos registros de nacimientos.
En conjunto reflejaban la experiencia de 318 mujeres expuestas a loratadina durante el primer trimestre del embarazo.
El examen no reveló ningún caso de hipospadias asociado al uso de loratadina por la madre, ni tampoco evidencias de una mayor tasa de anomalías congénitas graves en los niños nacidos de madres expuestas a loratadina durante el primer trimestre.
El CPMP considera que los datos de registros presentados tienden a confirmar que la loratadina no representa un riesgo teratogénico importante.
Ahora bien, aunque no se haya constatado ninguna asociación entre la loratadina y casos de hipospadias, no puede descartarse que aquélla aumente la tasa de hipospadias, dado el escaso número de embarazos recogidos en los registros.
CPMP/ 4060/ 03
9/ 22
 EMEA 2004
Desenlace de los embarazos de mujeres expuestas a loratadina El CPMP ha considerado también las notificaciones espontáneas de uso de loratadina en el embarazo durante el período posterior a su comercialización.
Se han notificado aproximadamente 250 casos de uso de loratadina durante el embarazo.
Entre ellos se encuentran los 15 casos de hipospadias del RMNS y 8 notificaciones espontáneas recibidas después de iniciarse el procedimiento de remisión de conformidad con el artículo 31.
Basándose en estos informes y teniendo en cuenta el uso estimado de loratadina en todo el mundo, el CPMP ha concluido que los datos de las notificaciones espontáneas no plantean problemas respecto al uso de loratadina durante el embarazo.
Por otra parte, considerando que cabe esperar una tasa de infranotificación importante, esos datos no tienen la solidez suficiente para concluir que el uso de loratadina durante el embarazo sea seguro.
No se conoce el número total de embarazos expuestos a loratadina en todo el mundo, pero probablemente es elevado.
Si las notificaciones espontáneas proporcionaran datos fiables, se habrían observado varios casos de hipospadias basándose en la incidencia “ natural” general.
A este respecto, los datos presentados indican que no se han notificado espontáneamente casos de hipospadias como reacción adversa a un medicamento.
Por tanto, las notificaciones espontáneas suponen una garantía menor de la seguridad del uso de loratadina durante el embarazo.
La información disponible en la bibliografía médica no indica un aumento del riesgo de malformaciones congénitas con el uso de loratadina.
En una búsqueda de la bibliografía publicada no se han detectado informes de hipospadias ni de malformaciones congénitas asociadas a loratadina.
Se han localizado tres estudios que comparan el desenlace de los embarazos expuestos a loratadina con controles.
En general, en ellos el número de mujeres expuestas a loratadina es pequeño (entre 47 y 93 mujeres), el diseño es variable (en unos casos es prospectivo y en otros retrospectivo) y se dan pocos detalles sobre los estudios.
El CPMP ha concluido que ninguno de esos tres estudios demuestra un aumento del riesgo de malformaciones congénitas con el uso de loratadina.
Ahora bien, el número total de mujeres expuestas a loratadina en ellos no llega a las 200.
Estudios preclínicos Desarrollo externo de las gónadas masculinas e importancia de los andrógenos El CPMP ha concluido que la actividad antiandrogénica es el único mecanismo no genético conocido actualmente como inductor de hipospadias.
No obstante, en el ser humano se han demostrado casos de asociación entre el hipospadias y el uso de ciertos medicamentos, como las insulinas y el ácido valproico.
Aunque no se han establecido los posibles mecanismos, es probable que no tengan una relación directa con la actividad antiandrogénica.
Más aún, el CPMP considera que no existen evidencias procedentes de la bibliografía o de otras fuentes que apoyen que el hipospadias inducido por el mecanismo conocido pueda producirse sin signos de otros efectos relacionados hormonalmente, como ocurre con los signos de efectos antiandrogénicos.
Criterios de valoración antiandrogénicos en los estudios de loratadina El CPMP ha evaluado varios parámetros referentes al potencial antiandrogénico, entre ellos el hipospadias, en los estudios de toxicidad sobre la reproducción con loratadina.
Uno de esos estudios se había diseñado expresamente para evaluar el posible efecto antiandrogénico de la loratadina en crías de ratas macho.
El CPMP considera que los resultados de este estudio demuestran que la loratadina no afecta al desarrollo del tracto genital F1 masculino, incluido el hipospadias, en ratas expuestas durante toda la organogénesis ni al desarrollo postnatal precoz (hasta 4 días después del parto).
El CPMP ha concluido que no existe ningún indicio de efectos antiandrogénicos en los criterios de valoración estudiados.
CPMP/ 4060/ 03
10/ 22
 EMEA 2004
CONCLUSIONES GENERALES SOBRE LA RELACIÓN ENTRE BENEFICIO Y RIESGO
El CPMP concluye que los datos disponibles sobre la loratadina no indican que el compuesto presente potencial genotóxico o antiandrogénico.
El CPMP concluye que el RMNS proporciona un indicio sólido de que la exposición a loratadina durante el embarazo aumenta el riesgo de hipospadias.
Los sesgos razonables que se han identificado en el RMNS, tales como los errores de clasificación, no pueden explicar la existencia de ese indicio.
Los datos preclínicos no apoyan un verdadero efecto del medicamento.
Por consiguiente, tras examinar los datos disponibles, no puede confirmarse ni descartarse una relación causal.
Como medida de precaución, el CPMP ha recomendado que se modifique el RCP de los medicamentos que contienen loratadina para declarar que no se recomienda el uso de loratadina durante el embarazo.
Puesto que la pseudoefedrina disminuye el fluyo sanguíneo en el útero materno, la combinación de loratadina y pseudoefedrina está contraindicada durante el embarazo.
El CPMP concluye que debe investigarse más a fondo ese indicio.
El CPMP abordó los problemas relativos a un uso seguro y adecuado de la combinación de loratadina y pseudoefedrina a la luz del efecto farmacodinámico conocido de la pseudoefedrina sobre el corazón, y el problema que plantea la pseudoefedrina en términos de dependencia y adicción.
Faltan datos que demuestren la existencia de estos problemas en condiciones normales de uso, en el contexto de lo que exige el Artículo 116 de la Directiva 2001/ 83/ CE, modificada, por lo que el CPMP acordó la introducción de advertencias y precauciones adecuadas en el RCP, entre otras la limitación de la indicación “ rinitis alérgica” para reducir la duración del tratamiento.
El Comité considera que los medicamentos que contienen loratadina y pesudoefedrina son eficaces para el alivio de los síntomas asociados a rinitis alérgica acompañada de congestión nasal.
Por consiguiente, el CPMP considera que la relación entre beneficio y riesgo de los medicamentos que contienen una combinación de loratadina y pseuofedrina es favorable para la indicación “ alivio de los síntomas asociados a la rinitis alérgica acompañada de congestión nasal” y recomienda el mantenimiento o la concesión de las autorizaciones de comercialización conforme al Resumen de las Características del Producto que se recoge en el Anexo III del Dictamen del CPMP, haciendo hincapié en lo siguiente:
Sección 4.6.
Embarazo y lactancia “ La loratadina no ha mostrado efectos teratogénicos en estudios animales.
No se ha establecido la seguridad del uso de {NOMBRE COMERCIAL} durante el embarazo.
El uso de pseudoefedrina disminuye el flujo de sangre en el útero materno.
Por consiguiente, el uso de {NOMBRE COMERCIAL} está contraindicado durante el embarazo .”
MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
Considerando lo siguiente:
- El Comité ha examinado la remisión efectuada conforme al artículo 31 de la Directiva
2001/ 83/ CE, modificada, respecto a los medicamentos que contienen loratadina;
- El Comité ha concluido que el RMNS proporciona un indicio sólido de que la exposición a
loratadina durante el embarazo aumenta el riesgo de hipospadias.
Basándose en los datos disponibles, no puede confirmarse ni descartarse una relación causal.
Como medida de precaución, el CPMP ha recomendado que se modifique el RCP de los medicamentos que contienen loratadina para declarar que no se recomienda el uso de loratadina durante el embarazo; además, el Comité llegó a la conclusión de que, dado que la pseudoefedrina disminuye el flujo de sangre en el útero materno, el uso en combinación de loratadina y pseudoefedrina está contraindicado durante el embarazo;
CPMP/ 4060/ 03
11/ 22
 EMEA 2004
loratadina y pseudoefedrina a la luz del efecto farmacodinámico conocido de la pseudoefedrina sobre el corazón, y el problema que plantea la pseudoefedrina en términos de dependencia y adicción.
Faltan datos que demuestren la existencia de estos problemas en condiciones normales de uso, en el contexto de lo que exige el Artículo 116 de la Directiva 2001/ 83/ CE, modificada, por lo que el CPMP acordó la introducción de advertencias y precauciones adecuadas en el RCP, entre otras la limitación de la indicación “ rinitis alérgica” para reducir la duración del tratamiento.
- El Comité considera que los medicamentos que contienen loratadina y pesudoefedrina son
eficaces para el alivio de los síntomas asociados a la rinitis alérgica acompañada de congestión nasal.
- En consecuencia, el Comité considera que el balance beneficio/ riesgo de los medicamentos que
contienen loratadina y pesudoefedrina siguen siendo eficaces para el alivio de los síntomas asociados a la rinitis alérgica acompañada de congestión nasal.
El CPMP recomienda en consecuencia que se mantengan las autorizaciones de comercialización para los medicamentos que contienen loratadina y pseudoefedrina que figuran en el Anexo I modificado, cuyo Resumen de las Características del Producto se recoge en el Anexo III.
CPMP/ 4060/ 03
12/ 22
 EMEA 2004
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen loratadina y pseudoefedrina.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CPMP/ 4060/ 03 1.
DENOMINACIÓN DEL MEDICAMENTO
13/ 22
 EMEA 2004
{NOMBRE COMERCIAL} 5 mg/ 120 mg {forma farmacéutica} {NOMBRE COMERCIAL} 10 mg/ 240 mg {forma farmacéutica}
[Véase el Anexo I – Será cumplimentado a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
< Cada {forma farmacéutica} contiene 5 mg de loratadina y 120 mg de sulfato de pseudoefedrina. > < Cada {forma farmacéutica} contiene 10 mg de loratadina y 240 mg de sulfato de pseudoefedrina. >
[Véase el Anexo I – Será cumplimentado a nivel nacional]
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
< Comprimido recubierto > < Comprimido de liberación modificada > < Comprimido de liberación prolongada >
< La descripción visual del producto será cumplimentada a nivel nacional >
[Véase el Anexo I – Será cumplimentado a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
{NOMBRE COMERCIAL} {forma farmacéutica} está indicado para el tratamiento sintomático de la rinitis alérgica estacional cuando se acompaña de congestión nasal.
4.2 Posología y forma de administración
Adultos y niños de edad igual o superior a 12 años: < [Para productos que contienen 10 mg/ 240 mg] Un {NOMBRE COMERCIAL} {forma farmacéutica}una vez al día con un vaso de agua.
La {forma farmacéutica} debe tragarse entera (sin triturarla, romperla o masticarla).
La {forma farmacéutica} se puede tomar con independencia de las comidas. >
< [Para productos que contienen 5 mg/ 120 mg] Un {NOMBRE COMERCIAL} {forma farmacéutica} dos veces al día con un vaso de agua.
La {forma farmacéutica} debe tragarse entera (sin triturarla, romperla o masticarla).
La {forma farmacéutica} se puede tomar con independencia de las comidas. >
No administrar a niños de edad inferior a 12 años, ya que todavía no se ha establecido la seguridad y la eficacia en esta población.
La duración del tratamiento deberá ser lo más corta posible y no deberá continuarse después de que los síntomas hayan desaparecido.
Tras la mejora de la congestión de la mucosa de las vías respiratorias altas, se puede mantener el tratamiento con un antihistamínico solo, en caso necesario.
CPMP/ 4060/ 03
14/ 22
 EMEA 2004
Esta combinación no deberá administrarse a pacientes de edad superior a 60 años o a pacientes con insuficiencia renal o hepática (véase el apartado 4.4).
4.3 Contraindicaciones
{NOMBRE COMERCIAL} {forma farmacéutica} está contraindicado en pacientes que han mostrado hipersensibilidad o idiosincrasia a sus componentes, a alguno de los excipientes o a los agentes adrenérgicos.
Como {NOMBRE COMERCIAL} contiene pseudoefedrina, también está contraindicado en pacientes que están en tratamiento con inhibidores de la monoamino oxidasa (MAO) o durante las 2 semanas posteriores a la interrupción de dicho tratamiento, y en pacientes con:
- glaucoma de ángulo estrecho,
- retención urinaria,
- enfermedades cardiovasculares, tales como enfermedad cardíaca isquémica, taquiarritmia e
- hipertiroidismo,
- historia de hemorragia cerebral o con factores de riesgo que puedan aumentar el riesgo de
hemorragia cerebral, por la actividad alfa mimética del vasoconstrictor, en combinación con vasoconstrictores tales como bromocripitina, pergolida, lisurida, cabergolina, ergotamina, dihidroergotamina o cualquier otro descongestionante utilizado como descongestionante nasal, bien por vía oral o por vía nasal (fenilpropanolamina, fenilefrina, efedrina…).
< [Será incluido/eliminado a nivel nacional según proceda] No deben utilizar este producto los pacientes que hayan tenido dificultad para tragar comprimidos o que hayan presentado estenosis gastrointestinal superior o peristalsis esofágica anormal. >
{NOMBRE COMERCIAL} {forma farmacéutica} no debe utilizarse durante el embarazo (véase el apartado 4.6).
4.4 Advertencias y precauciones especiales de empleo
No exceder la dosis recomendada y la duración del tratamiento (véase el apartado 4.2).
Los pacientes de edad igual o superior a 60 años es más probable que experimenten reacciones adversas a los medicamentos simpaticomiméticos.
No se ha establecido en esta población la seguridad y eficacia de la combinación y no hay datos suficientes para dar recomendaciones posológicas adecuadas.
No se deberá utilizar esta combinación en pacientes de edad superior a 60 años.
Insuficiencia renal o hepática:
No se ha establecido la seguridad y eficacia de la combinación en pacientes con función renal o hepática alterada y no hay datos suficientes para dar recomendaciones posológicas adecuadas.
No se deberá utilizar esta combinación en pacientes con la función renal o hepática alterada.
Se deberá informar a los pacientes de que deberán interrumpir el tratamiento en caso de hipertensión, taquicardia, palpitaciones o arritmias cardíacas, náuseas o cualquier otro signo neurológico (tales como cefalea o aumento de la cefalea).
Las aminas simpaticomiméticas pueden producir estimulación del sistema nervioso central con convulsiones o colapso cardiovascular acompañado de hipotensión.
Puede ser más probable que se produzcan estos efectos en niños, ancianos o en casos de sobredosis (véase el apartado 4.9).
CPMP/ 4060/ 03
15/ 22
 EMEA 2004
Utilizar con precaución en pacientes con glaucoma, úlcera péptica estenosante, obstrucción piloroduodenal, hipertrofia prostática, obstrucción del cuello vesical, enfermedad cardiovascular y aumento de la presión intraocular.
También se deberá tener precaución en pacientes que estén siendo tratados con otros simpaticomiméticos, incluidos descongestionantes, anorexígenos o psicoestimulantes de tipo anfetamínico, agentes antihipertensivos, antidepresivos tricíclicos y otros antihistamínicos.
Se deberá tener precaución en pacientes que padecen migrañas y que están siendo tratados con vasoconstrictores de tipo ergotamínico.
Al igual que con otros estimulantes del SNC, sulfato de pseudoefedrina conlleva riesgo de abuso.
Su administración a dosis crecientes puede producir toxicidad a largo plazo.
Su empleo continuo puede provocar tolerancia, lo que podría dar lugar a un aumento del riesgo de sobredosis.
Tras su supresión rápida puede producirse depresión.
Se puede producir hipertensión aguda perioperatoria si se utilizan anestésicos halogenados volátiles durante el tratamiento con agentes simpaticomiméticos indirectos.
Por lo tanto, si se programa una intervención quirúrgica, es preferible interrumpir el tratamiento 24 horas antes de la anestesia.
Se deberá informar a los atletas que el tratamiento con pseudoefedrina podría dar un resultado positivo en el test de dopaje.
La administración de {NOMBRE COMERCIAL} deberá interrumpirse por lo menos 48 horas antes de la práctica de pruebas cutáneas ya que los antihistamínicos pueden impedir o disminuir las reacciones que, de otro modo, serían positivas a los indicadores de reactividad dérmica.
4.5 Interacción con otros medicamentos y otras formas de interacción
Cuando se administra concomitantemente con alcohol, loratadina no tiene efectos potenciadores, como se muestra en los estudios de comportamiento psicomotor.
Debido al amplio índice terapéutico de loratadina, no se espera ninguna interacción clínicamente relevante y en los ensayos clínicos realizados no se observó ninguna (véase el apartado 5.2).
La administración concomitante de inhibidores de la monoamino oxidasa y simpaticomiméticos puede provocar reacciones hipertensivas graves.
Los simpaticomiméticos reducen el efecto antihipertensivo de α -metildopa, mecamilamina, reserpina, alcaloides de veratro, y guanetidina.
No se recomiendan las siguientes combinaciones:
Bromocriptina, cabergolina, lisurida, pergolida: riesgo de vasoconstricción y aumento en la presión arterial.
Dihidroergotamina, ergotamina, metilergometrina, (vasoconstrictores dopaminérgicos): riesgo de vasoconstricción y aumento de la presión arterial.
Linezolid: riesgo de vasoconstricción y aumento de la presión arterial.
Otros vasoconstrictores utilizados como descongestionantes nasales, por vía oral o nasal, (fenilpropanolamina, fenilefrina, efedrina…): riesgo de vasoconstricción.
CPMP/ 4060/ 03 4.6 Embarazo y lactancia
16/ 22
 EMEA 2004
Loratadina no tiene efectos teratogénicos en animales.
No se ha establecido la seguridad del empleo de {NOMBRE COMERCIAL} durante el embarazo.
El empleo de pseudoefedrina disminuye el flujo sanguíneo en el útero materno.
El empleo de {NOMBRE COMERCIAL} está contraindicado durante el embarazo.
{NOMBRE COMERCIAL} se excreta en la leche materna, por lo tanto no se recomienda el empleo de {NOMBRE COMERCIAL} en mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
En los ensayos clínicos que evaluaron la capacidad para conducir, no se produjo disminución de la misma en los pacientes que recibieron loratadina.
No obstante, muy raramente algunas personas experimentan somnolencia, que puede afectar a su capacidad para conducir o para utilizar máquinas.
No es de esperar que sulfato de pseudoefedrina influya en la actividad psicomotora.
4.8 Reacciones adversas
< [Para productos que contienen 10 mg/240 mg] Reacciones adversas comunicadas durante ensayos clínicos con una incidencia superior al grupo placebo para 10 mg/240 mg {forma farmacéutica} muy frecuentes (> 1/ 10); frecuentes (> 1/ 100, < 1/10); poco frecuentes (> 1/1.000, < 1/100); raras (> 1/10.000, < 1/ 1.000); muy raras (< 1/10.000) Trastornos psiquiátricos Frecuentes:
Trastornos del sistema nervioso (periférico y central)
Anorexia, nerviosismo, somnolencia, insomnio
Frecuentes:
Trastornos del sistema nervioso autónomo
Mareo, hipercinesia
Frecuentes:
Trastornos cardíacos
Sequedad de boca
Poco frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Taquicardia, palpitaciones
Poco frecuentes:
Trastornos gastrointestinales
Rinitis, epistaxis
Poco frecuentes:
Organismo en general – Trastornos generales
Estreñimiento, náuseas
Frecuentes:
Frecuentes:
Muy frecuentes:
17/ 22
 EMEA 2004
Poco frecuentes:
Frecuentes:
Trastornos del sistema nervioso autónomo
Confusión, temblor Mareo
Poco frecuentes:
Aumento de la sudoración, sofocos, alteración del gusto
Muy frecuentes:
Trastornos oculares
Sequedad de boca
Poco frecuentes:
Trastornos del oído y del laberinto
Alteraciones del lagrimeo
Poco frecuentes:
Trastornos cardíacos
Tinnitus
Poco frecuentes:
Frecuentes:
Trastornos respiratorios, torácicos y mediastínicos
Palpitaciones Taquicardia
Poco frecuentes:
Frecuentes:
Trastornos gastrointestinales
Epistaxis Faringitis, rhinitis
Frecuentes:
Trastornos renales y urinarios
Estreñimiento, náuseas
Poco frecuentes:
Trastornos de la piel y del tejido subcutáneo
Polaquiuria y alteración en la micción
Poco frecuentes:
Organismo en general – Trastornos generales
Prurito
Frecuentes: >
Cefalea, cansancio
En la siguiente tabla se presentan otras reacciones adversas comunicadas muy raramente durante el periodo de poscomercialización.
Trastornos del sistema inmunológico Anafilaxia Trastornos del sistema nervioso Vértigo Trastornos vasculares Hipertensión Trastornos respiratorios, torácicos y mediastínicos Tos, broncoespasmo Trastornos hepatobiliares Función hepática alterada Trastornos renales y urinarios Retención urinaria Trastornos de la piel y del tejido subcutáneo Alopecia
Los síntomas pueden variar desde depresión del SNC (sedación, apnea, disminución del nivel de alerta
CPMP/ 4060/ 03
18/ 22
 EMEA 2004
mental, cianosis, coma, colapso cardiovascular) a estimulación del SNC (insomnio, alucinaciones, temblores, convulsiones) con posible desenlace fatal.
Otros síntomas pueden incluir: cefalea, ansiedad, micción dificultosa, debilidad y tensión muscular, euforia, excitación, taquicardia, palpitaciones, sed, transpiración, náuseas, vómitos, dolor precordial, mareo, tinnitus, ataxia, visión borrosa e hipertensión o hipotensión.
En los niños es más probable la estimulación del SNC, como los síntomas atropínicos (sequedad de boca, pupilas fijas y dilatadas, enrojecimiento facial, hipertermia y síntomas gastrointestinales).
Tratamiento:
En el caso de sobredosis, se debe iniciar inmediatamente tratamiento sintomático y de apoyo y mantenerlo durante el tiempo que sea necesario.
Se puede proceder a la adsorción de cualquier resto de principio activo que quede en el estómago mediante la administración de carbón activado en suspensión acuosa.
Se practicará lavado gástrico con solución salina fisiológica, especialmente en niños.
En adultos se puede utilizar agua corriente.
Antes de la siguiente instilación se debe eliminar la mayor cantidad administrada que sea posible.
Loratadina no se elimina por hemodiálisis y se desconoce si se elimina por diálisis peritoneal.
Tras el tratamiento de urgencia el paciente debe seguir bajo control médico.
El tratamiento de la sobredosis de pseudoefedrina es sintomático y de apoyo.
No deben utilizarse estimulantes (analépticos).
La hipertensión se puede controlar con un agente alfa-bloqueante y la taquicardia con un beta-bloqueante.
Para el control de las crisis convulsivas pueden administrarse barbitúricos de acción corta, diazepam o paraldehído.
La hiperpirexia puede requerir, sobre todo en los niños, el tratamiento con compresas de agua tibia o una manta hipotérmica.
La apnea se tratará con ventilación asistida.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antihistamínicos – antagonista H1, código ATC:
R06A X13.
Grupo farmacoterapéutico:
Grupo de descongestionantes nasales por vía sistémica, código ATC:
R01BA52.
La actividad farmacodinámica de {NOMBRE COMERCIAL} comprimidos está directamente relacionada con la de sus componentes.
Loratadina es un antihistamínico tricíclico con actividad selectiva sobre los receptores H1 periféricos.
No inhibe la captación de norepinefrina y prácticamente no influye sobre la función cardiovascular o sobre la actividad intrínseca del marcapasos.
En tratamientos crónicos no hubo cambios clínicamente significativos en los signos vitales, valores de pruebas de laboratorio, exámenes físicos o electrocardiogramas.
La administración oral de pseudoefedrina a la dosis recomendada puede provocar otros efectos simpaticomiméticos, tales como aumento de la presión arterial, taquicardia o manifestaciones de excitación del sistema nervioso central.
CPMP/ 4060/ 03 5.2 Propiedades farmacocinéticas
19/ 22
 EMEA 2004
Loratadina:
Después de la administración oral, loratadina se absorbe bien y rápidamente y experimenta un intenso metabolismo de primer paso, principalmente por medio de CYP3A4 y CYP2D6.
El metabolito principal-desloratadina (DL)- es farmacológicamente activo y responsable de gran parte de su efecto clínico.
Loratadina y DL alcanzan las concentraciones plasmáticas máximas (Tmax) entre 1– 1,5 horas y 1,5– 3,7 horas después de su administración, respectivamente.
En ensayos controlados se ha comunicado un incremento en las concentraciones plasmáticas de loratadina tras la administración concomitante de ketoconazol, eritromicina y cimetidina, pero sin alteraciones clínicamente significativas (incluyendo electrocardiográficas).
Loratadina se une intensamente a las proteínas plasmáticas (97% a 99%) y su metabolito activo se une de forma moderada (73% a 76%).
En sujetos sanos, las semividas de distribución plasmática de loratadina y de su metabolito activo son aproximadamente 1 y 2 horas, respectivamente.
Las semividas de eliminación media son de 8,4 horas (intervalo = 3 a 20 horas) para loratadina y de 28 horas (intervalo = 8,8 a 92 horas) para el metabolito activo.
Aproximadamente el 40% de la dosis se excreta en la orina y el 42% en las heces durante un periodo de 10 días y principalmente en forma de metabolitos conjugados.
Aproximadamente el 27% de la dosis se elimina en la orina durante las primeras 24 horas.
Menos del 1% del principio activo se excreta inalterado en forma activa, como loratadina o DCL.
La biodisponibilidad de loratadina y del metabolito activo es proporcional a la dosis administrada.
El perfil farmacocinético de loratadina y de sus metabolitos es comparable en voluntarios adultos sanos y en voluntarios geriátricos sanos.
En pacientes con alteración renal crónica, tanto el AUC como los niveles plasmáticos máximos (Cmax) para loratadina y su metabolito activo fueron más elevados que los obtenidos en pacientes con función renal normal.
Las semividas de eliminación media de loratadina y su metabolito no fueron significativamente diferentes a las observadas en sujetos sanos.
La hemodiálisis no tiene efecto sobre la farmacocinética de loratadina o su metabolito activo en sujetos con alteración renal crónica.
En pacientes con alteración hepática crónica debida al alcohol, el AUC y los niveles plasmáticos máximos (Cmax) para loratadina fueron el doble mientras que el perfil farmacocinético del metabolito activo no fue significativamente distinto con respecto al de pacientes con función hepática normal.
Las semividas de eliminación para loratadina y su metabolito fueron 24 horas y 37 horas, respectivamente, incrementándose al aumentar la gravedad del daño hepático.
Loratadina y su metabolito activo se excretan en la leche de mujeres en periodo de lactancia.
Sulfato de pseudoefedrina:
Tras su administración oral, sulfato de pseudoefedrina se absorbe rápida y completamente.
El inicio de la acción se produce antes de 30 minutos y una dosis de 60 mg ejerce una acción descongestionante de 4 a 6 horas de duración.
CPMP/ 4060/ 03
20/ 22
 EMEA 2004
El principio activo se elimina en la leche de mujeres en periodo de lactancia.
Los alimentos pueden aumentar la absorción de loratadina, pero sin efectos clínicamente significativos.
Esto no se observa con pseudoefedrina.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos de loratadina no ponen de manifiesto ningún riesgo especial para el hombre en base a estudios convencionales de seguridad, farmacología, toxicidad tras la administración de dosis repetidas, genotoxicidad y carcinogenicidad.
Toxicidad para la combinación:
En estudios de toxicidad aguda y tras administración de dosis múltiples, la combinación de loratadina/ sulfato de pseudoefedrina mostró una baja toxicidad.
La combinación no fue más tóxica que sus componentes individuales, y los efectos observados se relacionaron en general con el componente pseudoefedrina.
En estudios de toxicidad de loratadina sobre la reproducción, no se observaron efectos teratogénicos.
No obstante, en la rata se observó una prolongación del parto y una reducción de la viabilidad de las crías a niveles plasmáticos (AUC) 10 veces superiores a los alcanzados con dosis clínicas.
Durante los estudios de toxicidad sobre la reproducción, la combinación de loratadina/ pseudoefedrina no fue teratogénica cuando se administró por vía oral a la rata en dosis de hasta 150 mg/ kg/ día (30 veces la dosis clínica propuesta) y al conejo en dosis de hasta 120 mg/ kg/ día (24 veces la dosis clínica propuesta).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Será cumplimentado a nivel nacional]
6.2 Incompatibilidades
[Será cumplimentado a nivel nacional]
6.3 Periodo de validez
[Será cumplimentado a nivel nacional]
6.4 Precauciones especiales de conservación
[Será cumplimentado a nivel nacional]
7.
[Véase el Anexo I – Será cumplimentado a nivel nacional]
21/ 22 DE LA
 EMEA 2004
[Será cumplimentado a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Será cumplimentado a nivel nacional]
CPMP/ 4060/ 03
22/ 22
 EMEA 2004
European Medicines Agency
28 de noviembre de 2005 EMEA/ CHMP/ 383167/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN DE CONFORMIDAD CON LO DISPUESTO EN EL ARTÍCULO 31 PARA TODOS LOS MEDICAMENTOS QUE CONTIENEN CELECOXIB, ETORICOXIB, LUMIRACOXIB, PARECOXIB, Y VALDECOXIB
Denominación común internacional (DCI):
LUMIRACOXIB
INFORMACIÓN GENERAL
Los inhibidores de la COX-2 celecoxib, etoricoxib, lumiracoxib, parecoxib, rofecoxib, y valdecoxib constituyen una clase relativamente nueva de sustancias cuya acción farmacológica común es la inhibición selectiva de la ciclooxigenasa-2.
Los inhibidores de la COX-2 han sido introducidos en la práctica médica para el tratamiento de los pacientes con enfermedades degenerativas inflamatorias crónicas, por ejemplo la artritis reumatoide y la artrosis.
En septiembre de 2004, el titular de la autorización de comercialización (TAC) de rofecoxib (un inhibidor selectivo de la Cox-2) informó a la EMEA de que los datos de un nuevo ensayo clínico (APPROVe) para rofecoxib revelaban un riesgo de acontecimientos cardiovasculares trombóticos.
El conocimiento de tales datos llevó al TAC a retirar del mercado en todo el mundo Vioxx (rofecoxib) el 30 de septiembre de 2004, y a cuestionar la seguridad cardiovascular de otros inhibidores de la Cox-2.
Tras los debates de la sesión plenaria del CHMP de octubre de 2004, la Comisión Europea recomendó que esta cuestión de salud pública sobre todos los aspectos de la seguridad cardiovascular, incluyendo acontecimientos trombóticos y acontecimientos cardiorrenales, fuera objeto de un arbitrajecomunitario conforme al artículo 31 de la Directiva 2001/ 83/ CE, modificada, para los medicamentos autorizados por el procedimiento descentralizado que contienen celecoxib, etoricoxib, y lumiracoxib; y de un procedimiento de revisión conforme al artículo 18 del Reglamento del Consejo (CEE) nº 2309/ 93, modificado, para los medicamentos autorizados por el procedimiento centralizado que contienen celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) y valdecoxib (Bextra/ Valdyn).
Ambos procedimientos se iniciaron en noviembre de 2004.
El 18 de noviembre de 2004, el CHMP solicitó información global sobre la seguridad cardiovascular para estos productos.
El 7 de abril de 2005, la FDA (Food and Drug Administration) y la EMEA solicitaron que Pfizer retirara voluntariamente del mercado Bextra (valdecoxib), y Pfizer acordó suspender la venta y comercialización de Bextra en todo el mundo, a la espera de la conclusión de los debates sobre la relación desfavorable riesgo/ beneficio tras conocerse la información sobre reacciones cutáneas graves.
El 20 de abril de 2005, Pfizer presentó datos sobre reacciones cutáneas graves causadas por valdecoxib durante una comparecencia.
Así pues, el 20 de abril de 2005, el CHMP amplió a petición de la CE el alcance del procedimiento en virtud del artículo 31 de la Directiva 2001/83/CE modificada, y el procedimiento de revisión en virtud del artículo 18 del Reglamento del Consejo (CEE) nº 2309/93 para incluir la evaluación de reacciones cutáneas graves en la revisión de clase en curso, además de los aspectos de seguridad cardiovascular.
Presentó alegaciones verbales el 18 de enero de 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Tras haber estudiado todos los datos disponibles, el CHMP emitió una opinión para lumiracoxib el 23 de junio de 2005 recomendando mantener las autorizaciones de comercialización para los medicamentos que contienen lumiracoxib con las indicaciones establecidas en el Resumen de las Características del Producto que se recoge en el Anexo III.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
Basándose en la opinión del CHMP, la Comisión Europea adoptó una Decisión el 28 de noviembre de 2005.
La información facilitada en este documento y sus anexos refleja sólo la opinión del CHMP fechada el 23 de junio de 2005.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
2/ 2  EMEA 2005
ANEXO I
LISTA DE MARCAS, FORMAS FARMACÉUTICAS, DOSIS DE LOS MEDICAMENTOS, VÍA DE ADMINISTRACIÓN Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Y NORUEGA E ISLANDIA
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Prexige
100 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Prexige
200 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Prexige
400 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Lumiracoxib
100 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Lumiracoxib
200 mg
Comprimido recubierto con película
Oral
2 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Lumiracoxib
400 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Frexocel
100 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Frexocel
200 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Frexocel
400 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Stellige
100 mg
Comprimido recubierto con película
Oral
3 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Dosis
Forma farmacéutica
Vía de administración
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Stellige
200 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Stellige
400 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Exforge
100 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Exforge
200 mg
Comprimido recubierto con película
Oral
Reino Unido
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
Exforge
400 mg
Comprimido recubierto con película
Oral
4 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
5 CONCLUSIONES CIENTÍFICAS PARA LA MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
En septiembre de 2004, el titular de la autorización de comercialización (TAC) de rofecoxib (un inhibidor selectivo de la Cox-2) informó a la EMEA de que los datos de un nuevo ensayo clínico (APPROVe) para rofecoxib revelaban un riesgo de acontecimientos cardiovasculares trombóticos.
El conocimiento de tales datos llevó al TAC a retirar del mercado en todo el mundo Vioxx (rofecoxib) el 30 de septiembre de 2004, y a cuestionar la seguridad cardiovascular de otros inhibidores de la Cox-2.
Tras los debates de la sesión plenaria del CHMP de octubre de 2004, la Comisión Europea recomendó que esta cuestión de salud pública sobre todos los aspectos de la seguridad cardiovascular, incluyendo acontecimientos trombóticos y acontecimientos cardiorrenales, fuera objeto de un arbitraje comunitario conforme al artículo 31 de la Directiva 2001/ 83/ CE, modificada, para los medicamentos autorizados por el procedimiento descentralizado que contienen celecoxib, etoricoxib, y lumiracoxib; y de un procedimiento de revisión conforme al artículo 18 del Reglamento del Consejo (CEE) nº 2309/ 93, modificado, para los medicamentos autorizados por el procedimiento centralizado que contienen celecoxib (Onsenal), parecoxib (Dynastat/ Rayzon) y valdecoxib (Bextra/ Valdyn).
Ambos procedimientos se iniciaron en noviembre de 2004.
Durante la reunión del CHMP de febrero de 2005, se discutió el tema de la seguridad cardiovascular.
El CHMP acordó que era necesaria una restricción de seguridad urgente (RSU) sobre la seguridad cardiovascular para introducir nuevas contraindicaciones y reforzar las advertencias y la información sobre los efectos secundarios en el Resumen de las Características del Producto (RCP).
Esta RSU comenzó el 16 de febrero de 2005 y finalizó el 17 de febrero de 2005.
El 7 de abril de 2005, la FDA (Food and Drug Administration) y la EMEA solicitaron que Pfizer retirara voluntariamente del mercado Bextra (valdecoxib), y Pfizer acordó suspender la venta y comercialización de Bextra en todo el mundo, a la espera de la conclusión de los debates sobre la relación desfavorable riesgo/ beneficio tras conocerse la información sobre reacciones cutáneas graves.
El 20 de abril de 2005, Pfizer presentó datos sobre reacciones cutáneas graves causadas por valdecoxib durante una comparecencia.
A petición de la Comisión Europea se amplió el ámbito de la revisión de clase en curso, para incluir la evaluación de las reacciones cutáneas graves (RCG) además de las cuestiones de seguridad cardiovascular.
Entre noviembre de 2004 y junio de 2005, el TAC realizó una presentación oral ante el CHMP sobre aspectos de seguridad cardiovascular y cutánea en relación con lumiracoxib; concretamente el 18 de enero de 2005.
El 23 de junio de 2005, el CHMP concluyó que:
Una vez evaluados:
-
los nuevos datos sobre rofecoxib desvelados por el estudio clínico APPROVe, que revelan un riesgo de acontecimientos cardiovasculares trombóticos,
-
los datos sobre celecoxib presentados en el estudio APC, que sugiere un mayor riesgo relacionado con la dosis de acontecimientos cardiovasculares graves,
-
los datos presentados sobre valdecoxib y parecoxib en los estudios CABG (cirugía de derivación coronaria) y CABG II, que mostraron una tasa más elevada de acontecimientos tromboémbolicos cardiovasculares graves en la rama del tratamiento con parecoxib/ valdecoxib que en la del grupo de pacientes que recibieron placebo,
6
-
los datos sobre lumiracoxib en el estudio TARGET, que sugirieron un ligero incremento de los acontecimientos trombóticos (especialmente el infarto de miocardio) frente a naproxeno,
todos los datos disponibles indican un mayor riesgo de reacciones adversas cardiovasculares para los inhibidores de la Cox-2 como clase, y concuerdan en que existe una asociación entre la duración y la dosis de ingesta y la probabilidad de sufrir una reacción cardiovascular.
Tras la evaluación de los datos referentes a las reacciones cutáneas graves, no parece que lumiracoxib esté asociado a un número infrecuentemente elevado de informes de reacciones cutáneas graves.
No se registraron casos de síndrome Stevens-Johnson, de necrolisis epidérmica tóxica o de eritema multiforme asociados al uso de lumiracoxib.
Sin embargo, la exposición se limitó a los ensayos clínicos.
El CHMP confirmó los cambios en la Información sobre el Producto, ya introducidos mediante una variación de tipo II adoptada en mayo de 2005 y solicitó nuevos cambios.
Los cambios en la Información sobre el Producto relacionados con los acontecimientos cardiovasculares pueden resumirse del siguiente modo:
- Adición de una declaración de que la decisión de prescribir un inhibidor selectivo de la Cox-2
deberá basarse en una valoración global de los riesgos de cada paciente concreto.
- Adición de una declaración de que los prescriptores deben utilizar la dosis efectiva más baja
posible, durante el período de tiempo más corto, reevaluando con frecuencia la necesidad de alivio del dolor.
Cardiopatía isquémica, enfermedad arterial periférica y/ o
enfermedad cerebrovascular establecidas.
- Adición de una advertencia sobre los ensayos clínicos que indique que los inhibidores
selectivos de Cox 2 pueden estar asociados a un riesgo de episodios trombóticos (especialmente de infarto de miocardio e infarto cerebral), en relación con con placebo y con algunos AINEs.
- Adición de una advertencia para los pacientes con factores de riesgo de cardiopatías, como
hipertensión, hiperlipidemia (nivel de colesterol alto), diabetes y fumadores.
- Adición de una advertencia para los prescriptores, que deberán considerar la interrupción del
tratamiento si durante el mismo se evidencia un deterioro de cualquiera de las funciones orgánicas descritas.
- Adición de una advertencia para los prescriptores, de que deberán extremar las precauciones a
la hora de recetar AINEs, en combinación con inhibidores de la ECA o antagonistas de receptores de la angiotensina II.
Los cambios en la Información sobre el Producto relacionados con las RCG pueden resumirse del siguiente modo:
- Adición de una advertencia de que la aparición de reacciones cutáneas se produce en la mayor
parte de los casos durante el primer mes de tratamiento.
- Adición de una advertencia para pacientes con antecedentes de alergia a cualquier fármaco
- Adición de una advertencia que indique que se han producido reacciones cutáneas graves con
resultado de muerte con inhibidores de la Cox 2.
- Adición de una descripción detallada de los primeros signos de reacciones cutáneas que hacen
aconsejable una interrupción del tratamiento.
7 MOTIVO DE LA MODIFICACIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Por cuanto antecede, el CHMP
- considera que la relación riesgo/ beneficio de los medicamentos que contienen lumiracoxib en
las indicaciones convenidas sigue siendo favorable, y por tanto deben mantenerse las autorizaciones de comercialización, de acuerdo con el Resumen de Características del Producto revisado (anexo III del dictamen del CHMP),
- concluye que la seguridad cardiovascular y las reacciones cutáneas graves deberán ser
continua y minuciosamente vigiladas y evaluadas.
- recomienda medidas de seguimiento para continuar investigando la seguridad de lumiracoxib.
8 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen lumiracoxib.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
9 1.
DENOMINACIÓN DEL MEDICAMENTO
{MARCA DE FANTASÍA} 100 mg comprimidos recubiertos con película {MARCA DE FANTASÍA} 200 mg comprimidos recubiertos con película {MARCA DE FANTASÍA} 400 mg comprimidos recubiertos con película
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película de 100 mg contiene 100 mg de lumiracoxib.
Cada comprimido recubierto con película de 200 mg contiene 200 mg de lumiracoxib.
Cada comprimido recubierto con película de 400 mg contiene 400 mg de lumiracoxib.
Lista de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película
Comprimidos recubiertos con película de 100 mg:
Comprimidos ovalados, rojos, con la inscripción « NVR » en una cara y « OB » en la otra.
Comprimidos recubiertos con película de 200 mg:
Comprimidos ovalados, rojos, con la inscripción « NVR » en una cara y « OC » en la otra.
Comprimidos recubiertos con película de 400 mg:
Comprimidos ovalados, rojos, con la inscripción « NVR » en una cara y « OD » en la otra.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Alivio sintomático en el tratamiento de la artrosis.
Para el alivio a corto plazo del dolor agudo de moderado a grave asociado con:
- dismenorrea primaria,
- cirugía dental,
- cirugía ortopédica.
La decisión de prescribir un inhibidor selectivo de la COX-2 debe estar basada en una valoración individual de los riesgos globales de cada paciente (ver epígrafes 4.3 y 4.4).
4.2 Posología y forma de administración
{Marca de fantasía} comprimidos recubiertos con película se administra por vía oral y puede tomarse con o sin alimentos.
Artrosis La dosis inicial recomendada es de 100 mg una vez al día.
En pacientes que no responden al tratamiento, puede aumentarse la dosis a 200 mg al día, en una única dosis o bien divididos en dos dosis.
Los pacientes no deberán superar esta dosis.
La duración máxima del tratamiento en los ensayos clínicos fue de 12 meses.
Dolor agudo
10 La dosis recomendada es de 400 mg una vez al día.
Los pacientes no deberán superar esta dosis y la duración del tratamiento no deberá superar los 5 días.
Alivio de dolor agudo debido a cirugía dental: la duración máxima del tratamiento en los ensayos clínicos fue de 24 horas.
Alivio de dolor agudo debido a cirugía ortopédica: la duración máxima del tratamiento en los ensayos clínicos fue de 5 días.
Alivio del dolor debido a dismenorrea primaria: la duración máxima del tratamiento en los ensayos clínicos fue de 3 días.
Dado que el riesgo cardiovascular de lumiracoxib puede incrementarse con la dosis y la duración de tratamiento, se debe utilizar la dosis diaria efectiva más baja y la duración de tratamiento más corta posible.
Se debe reevaluar periódicamente la necesidad del paciente de obtener alivio sintomático y la respuesta al tratamiento, especialmente en pacientes con artrosis.
Las recomendaciones de dosis son las mismas para pacientes de raza asiática, negra y caucásica (ver epígrafe 5.2).
Ancianos:
Al igual que con otros fármacos utilizados en ancianos, es prudente iniciar el tratamiento con la menor dosis recomendada.
Se deberá tener precaución al aumentar la dosis diaria de 100 a 200 mg en pacientes ancianos con artrosis (ver epígrafes 4.4 y 5.2).
Metabolizadores lentos de CYP2C9:
No es necesario ajustar la dosis en pacientes que se sabe que son metabolizadores lentos de CYP2C9 (ver epígrafe 5.2).
Insuficiencia hepática:
No es necesario ajustar la dosis en pacientes con insuficiencia hepática leve (puntuación 5-6 en la clasificación de Child-Pugh) a moderada (puntuación de 7-8 en la clasificación de Child-Pugh).
Sin embargo, es prudente iniciar el tratamiento de estos pacientes con la dosis más baja recomendada (ver epígrafes 4.3, 4.4 y 5.2).
Insuficiencia renal:
No es necesario ajustar la dosis en pacientes con aclaramiento de creatinina ≥ 50 ml/ min.
Lumiracoxib está contraindicado en pacientes con insuficiencia renal moderada a grave (aclaramiento de creatinina estimado < 50 ml/ min) (ver epígrafes 4.3, 4.4 y 5.2).
Uso en pediatría:
{MARCA DE FANTASÍA} no ha sido estudiado en niños y por lo tanto está contraindicado en niños de menos de 18 años.
4.3 Contraindicaciones
- Hipersensibilidad conocida a lumiracoxib o a cualquiera de los excipientes.
- Pacientes que hayan experimentado asma, rinitis aguda, pólipos nasales, angioedema, urticaria o
reacciones de tipo alérgico después de tomar ácido acetilsalicílico o AINEs.
- Pacientes con úlcera péptica activa o hemorragia gastrointestinal.
- Pacientes con enfermedad intestinal inflamatoria.
- Pacientes con insuficiencia cardiaca congestiva (NYHA II-IV).
- Pacientes con cardiopatía isquémica, enfermedad arterial periférica y/ o enfermedad
cerebrovascular establecida.
- Pacientes con alteración renal moderada a grave (aclaramiento de creatinina estimado
< 50 ml/ min).
- Pacientes con enfermedad hepática grave (puntuación > 9 en la clasificación de Child-Pugh).
- Tercer trimestre de embarazo y lactancia (ver epígrafes 4.6 y 5.3).
- Pacientes menores de 18 años.
4.4 Advertencias y precauciones especiales de empleo
11 Efectos GI En pacientes tratados con lumiracoxib, se han producido complicaciones gastrointestinales altas [perforaciones, úlceras o hemorragias (PUHs)], algunas de ellas tuvieron resultados mortales.
En ensayos clínicos, pocos pacientes (< 0,3%) tratados con lumiracoxib desarrollaron perforaciones, obstrucción o hemorragias (POHs).
Se recomienda precaución en el tratamiento con pacientes con elevado riesgo de desarrollar una complicación gastrointestinal con AINEs: ancianos, pacientes que utilizan cualquier otro AINE o ácido acetil salicílico concomitantemente, o pacientes con antecedentes previos de enfermedad gastrointestinal, como úlcera y hemorragia GI.
Hay un elevado riesgo de efectos adversos gastrointestinales (úlceras gastrointestinales u otras complicaciones gastrointestinales) cuando se toma lumiracoxib concomitantemente con ácido acetil salicílico (incluso a dosis bajas).
No se ha demostrado una diferencia significativa en la seguridad digestiva entre los inhibidores selectivos de la COX-2 + ácido acetil salicílico y AINEs + ácido acetil salicílico en los ensayos clínicos a largo plazo (ver epígrafe 5.1).
Efectos renales Las prostaglandinas renales pueden desempeñar una función compensatoria en el mantenimiento de la perfusión renal.
Por eso, en condiciones de perfusión renal comprometida, la administración de lumiracoxib puede causar una reducción de la formación de prostaglandinas y, secundariamente, una reducción del flujo renal, y en consecuencia una alteración de la función renal.
Los pacientes con mayor riesgo de presentar esta respuesta son los que presentan una alteración renal preexistente, insuficiencia cardiaca descompensada, o cirrosis y aquellos que reciben diuréticos o inhibidores de la ECA.
En estos pacientes, se deberá considerar la monitorización de la función renal.
Deberá tenerse precaución al iniciar el tratamiento con lumiracoxib en pacientes con deshidratación.
Se aconseja rehidratar a los pacientes antes de iniciar el tratamiento con lumiracoxib.
Hipertensión y edema Como ocurre con otros fármacos con capacidad conocida para inhibir la síntesis de prostaglandinas, se ha observado retención de líquidos y edema en pacientes tratados con lumiracoxib en ensayos clínicos.
Por lo tanto, lumiracoxib debe utilizarse con precaución en pacientes con historia de insuficiencia cardíaca, disfunción ventricular izquierda o hipertensión, y en los que presentan edema preexistente por cualquier otra causa.
Si hay evidencia clínica de deterioro en el estado de estos pacientes, se deben tomar las medidas apropiadas, incluso suspender el tratamiento con lumiracoxib.
Debe mantenerse la adecuada supervisión médica cuando lumiracoxib se utiliza en ancianos y en pacientes con disfunción renal, hepática o cardíaca leves.
Efectos hepáticos En ensayos clínicos controlados con placebo/ tratamiento activo, se han registrado elevaciones de la alanino aminotransferasa (ALT) y/ o aspartato aminotransferasa (AST), superiores a tres veces el límite superior de la normalidad (> 3xLSN) en aproximadamente 1,2% de pacientes en ensayos clínicos de hasta un año de duración, con lumiracoxib 100 mg y 200 mg diarios.
Se han observado elevaciones pronunciadas (> 8xLSN) en 0,3% con 100 mg una o dos veces al día y en 0,6% de los pacientes con 200 mg una vez al día.
El tratamiento crónico con dosis diarias de 400 mg se asoció con una mayor frecuencia y elevaciones más pronunciadas en la ALT/ AST.
En un estudio controlado a largo plazo con lumiracoxib 400 mg al día, se han reportado casos raros de hepatitis (ver epígrafe 4.8).
Cualquier paciente con síntomas y/ o signos indicativos de disfunción hepática, o en el que se haya obtenido un resultado anormal en una prueba de función hepática, deberá ser monitorizado.
Si aparecen signos de insuficiencia hepática o si las pruebas de función hepática anormales (ALT o AST > 3xLSN) persisten, deberá interrumpirse el tratamiento con lumiracoxib.
12 Efectos cardiovasculares Los inhibidores selectivos de la COX-2 no son sustitutos del ácido acetil salicílico en la profilaxis de enfermedades cardiovasculares tromboembólicas debido a su falta de efecto sobre la función plaquetaria.
Por ello, no se deberán interrumpir los tratamientos antiagregantes (ver epígrafes 4.5 y 5.1).
Los ensayos clínicos sugieren que la clase de fármacos inhibidores selectivos de la COX-2 puede asociarse con un riesgo de acontecimientos trombóticos (principalmente infarto de miocardio (IM) y accidente cerebrovascular), respecto a placebo y algunos AINEs.
Dado que el riesgo cardiovascular de lumiracoxib puede incrementarse con la dosis y la duración de tratamiento, se debe utilizar la dosis diaria efectiva más baja y la duración de tratamiento más corta posible.
Se debe reevaluar periódicamente la necesidad del paciente de obtener alivio sintomático y la respuesta al tratamiento, especialmente en pacientes con artrosis (ver epígrafes 4.2, 4.3, 4.8 y 5.1).
Los pacientes que presenten factores de riesgo relevantes para el desarrollo de acontecimientos cardiovasculares (p. ej. pacientes con hipertensión, hiperlipidemia, diabetes mellitus, fumadores) sólo podrán ser tratados con lumiracoxib después de una cuidadosa valoración (ver epígrafe 5.1).
Reacciones cutáneas Se han comunicado reacciones cutáneas graves, algunas de ellas fatales, incluyendo dermatitis exfoliativa, síndrome de Stevens-Johnson y necrólisis epidérmica tóxica, muy raramente en asociación con el uso de AINEs y algunos inhibidores selectivos de COX-2 durante la farmacovigilancia post comercialización.
La aparición de la reacción ocurrió en la mayoría de los casos durante el primer mes de tratamiento.
En pacientes recibiendo lumiracoxib, se han comunicado reacciones de hipersensibilidad graves (tales como anafilaxia y angioedema).
Algunos inhibidores selectivos de la COX-2, se han asociado con un mayor riesgo de reacciones cutáneas en pacientes con antecedentes de cualquier alergia medicamentosa.
El tratamiento con lumiracoxib debe suspenderse a la primera aparición de erupción cutánea, lesiones de la mucosa o cualquier otro signo de hipersensibilidad.
General Si durante el tratamiento, los pacientes manifestaran un deterioro de la función de los órganos y sistemas descritos anteriormente, se deberán adoptar las medidas oportunas y considerar la suspensión del tratamiento con lumiracoxib.
No se recomienda el uso de lumiracoxib, como el de cualquier especialidad farmacéutica con capacidad conocida para inhibir la COX-2, en mujeres que intenten concebir (ver epígrafe 4.6).
Al igual que otros AINE, lumiracoxib puede enmascarar la fiebre y otros signos de inflamación o infección.
{Marca de fantasía} 100 mg y 200 mg comprimidos recubiertos con película contienen lactosa (23,3 mg y 46,6 mg, respectivamente).
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa Lapp o mala absorción de glucosa-galactosa no deberán tomar los comprimidos recubiertos con película de 100 mg y 200 mg.
Sin embargo, no hay lactosa en {MARCA DE FANTASÍA} 400 mg comprimidos recubiertos con película.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
Anticoagulantes orales:
En un estudio de interacción fármaco-fármaco en individuos sanos estabilizados con un tratamiento con warfarina, la administración de 400 mg de lumiracoxib una vez al día durante cinco días se asoció a un aumento aproximado de un 15% en el tiempo de protrombina.
Por lo tanto, la actividad anticoagulante debe ser monitorizada en pacientes que estén tomando warfarina o medicamentos similares, especialmente durante los primeros días después de iniciar el tratamiento o cuando se cambie la dosis de lumiracoxib.
13 Diuréticos, inhibidores de la ECA y antagonistas de la Angiotensina II:
Los AINE pueden reducir el efecto de los diuréticos y de los medicamentos antihipertensivos.
En algunos pacientes con la función renal comprometida (p. ej. pacientes deshidratados o pacientes ancianos con función renal comprometida), la administración conjunta de un inhibidor de la ECA o un antagonista de angiotensina II y agentes que inhiben la ciclooxigenasa puede dar lugar a un mayor deterioro de la función renal, que es generalmente reversible.
Estas interacciones deben tenerse en cuenta en pacientes que toman lumiracoxib concomitantemente con inhibidores de la ECA o antagonistas de la angotensina II.
Por lo tanto, la combinación se debe administrar con precaución, especialmente en ancianos.
Los pacientes deberán estar adecuadamente hidratados y se deberá tener en cuenta una monitorización de la función renal después de iniciar el tratamiento concomitante, y periódicamente a continuación.
Otros AINE:
Lumiracoxib puede utilizarse con dosis bajas de aspirina.
Debe evitarse la administración conjunta de lumiracoxib con dosis altas de aspirina, otros AINE o inhibidores de la COX-2.
Ciclosporina o tacrolimo:
Aunque esta interacción no se ha estudiado con lumiracoxib, la administración conjunta de ciclosporina o tacrolimo con cualquier AINE puede aumentar el efecto nefrotóxico de ciclosporina o tacrolimo.
Debe monitorizarse la función renal cuando lumiracoxib y cualquiera de estos fármacos se usan en combinación.
Interacciones farmacocinéticas
El metabolismo oxidativo de lumiracoxib está mediado principalmente por CYP2C9.
Los estudios in vitro indican que lumiracoxib no es un inhibidor importante de otras isoformas del citocromo P450, incluyendo CYP1A2, CYP2C8, CYP 2C19, CYP2D6, CYP2E1, y CYP3A4.
En base a estos estudios, lumiracoxib parece tener un bajo potencial para interacciones con compuestos metabolizados por el citocromo P450, excepto por el CYP2C9 donde existe la posibilidad de que los sustratos del CYP2C9 administrados concomitantemente tengan un aclaramiento reducido.
Los estudios in vivo sugieren que lumiracoxib tiene un bajo potencial para interacciones con sustratos del CYP2C9.
Sin embargo, debe tenerse precaución cuando se administra lumiracoxib de forma conjunta con sustratos del CYP2C9 que tienen un margen terapéutico muy estrecho, tales como fenitoína y warfarina.
En base a los estudios in vitro, las interacciones que implican unión a proteínas plasmáticas no se espera que tengan efectos clínicamente relevantes sobre lumiracoxib o sobre los fármacos administrados conjuntamente.
Efecto de lumiracoxib sobre la PK de otros fármacos Warfarina:
En un estudio con warfarina, que se considera un sustrato del CYP2C9 sensible a interacciones con medicamentos, la administración conjunta de 400 mg de lumiracoxib no tuvo efecto sobre la AUC, Cmax o Tmax plasmáticas de R-warfarina o S-warfarina.
La recuperación del metabolito S-7-OH warfarina en orina fue aproximadamente un 25% más bajo en individuos tratados con lumiracoxib, comparado con el tratamiento con placebo.
Metotrexato:
La administración conjunta de lumiracoxib a dosis de 400 mg una vez al día no tuvo efectos clínicamente significativos en la farmacocinética plasmática, la unión a proteínas plasmáticas o la excreción urinaria de metotrexato y del metabolito 7-hidroxi metotrexato.
Anticonceptivos orales:
La administración conjunta de lumiracoxib no afectó la farmacocinética del estado estacionario o la eficacia de etinilestradiol y de levonorgestrel.
Por tanto, no es necesario modificar la medicación anticonceptiva cuando se administra lumiracoxib conjuntamente.
14 Efectos de otros fármacos sobre la PK de lumiracoxib Fluconazol:
La administración conjunta de lumiracoxib con fluconazol, un inhibidor potente del CYP2C9, no tuvo un efecto clínicamente relevante en la farmacocinética o en la selectividad por COX-2 de lumiracoxib.
Omeprazol:
Omeprazol no tuvo efectos en la farmacocinética de lumiracoxib.
Antiácidos:
(hidróxido de aluminio/ hidróxido de magnesio) no tuvieron efecto clínicamente relevante sobre la farmacocinética de lumiracoxib.
4.6 Embarazo y lactancia
Embarazo No se recomienda el uso de lumiracoxib, como el de cualquier fármaco inhibidor de la COX-2, en mujeres que intenten concebir.
Está contraindicado el uso de lumiracoxib en el último trimestre del embarazo porque, al igual que otros fármacos de los que se conoce que inhiben la síntesis de prostaglandinas, puede causar inercia uterina y cierre prematuro del conducto arterioso.
El uso de lumiracoxib en mujeres embarazadas no se ha estudiado en ensayos clínicos adecuados y bien controlados y, por tanto, no se debe utilizar durante los dos primeros trimestres del embarazo a menos que el beneficio potencial para las pacientes justifique el riesgo potencial para el feto.
Madres lactantes Se desconoce si lumiracoxib se excreta en la leche materna.
Lumiracoxib se excreta en la leche de ratas lactantes.
Las mujeres que usan lumiracoxib no deben amamantar.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios con lumiracoxib sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, los pacientes que presenten mareo, vértigo o somnolencia mientras toman lumiracoxib deben evitar la conducción de vehículos y el manejo de maquinaria.
4.8 Reacciones adversas
La seguridad de lumiracoxib fue evaluada en ensayos clínicos en aproximadamente 7.000 pacientes, incluyendo aproximadamente 4.000 pacientes con artrosis y 2.100 pacientes con artritis reumatoide (aproximadamente 1.100 pacientes con artrosis o artritis reumatoide fueron tratados durante 6 meses, y 530 pacientes con artrosis fueron tratados durante 1 año).
En los ensayos clínicos se comunicaron las reacciones adversas siguientes con una incidencia superior a placebo en pacientes con artrosis o artritis reumatoide tratados con 200 mg de lumiracoxib al día hasta un año (aproximadamente 920 pacientes durante tres meses y aproximadamente 250 pacientes durante un año).
[Frecuentes (> 1/ 100, < 1/10) Poco frecuentes (> 1/1.000, < 1/100) Raras (> 1/10.000, < 1/ 1.000) Muy raras (< 1/10.000)]
Infecciones Frecuentes: síntomas parecidos a la gripe, infección del tracto respiratorio (p. ej. bronquitis), infección del tracto urinario Poco frecuentes: candidiasis, infección del oído, herpes simplex, infección dental
Trastornos de la sangre y del sistema linfático
15 Poco frecuentes: anemia Raras: pancitopenia, neutropenia, leucopenia
Trastornos psiquiátricos Poco frecuentes: depresión, insomnio, ansiedad
Trastrornos del sistema nervioso Frecuentes: mareos, cefalea Poco frecuentes: síncope, hipoestesia, migraña, parestesia, disgeusia, vértigo, tinnitus
Trastornos oculares Poco frecuentes: conjuntivitis, ojo seco, alteración visual (p. e. visión borrosa) Raras: queratitis
Trastornos cardíacos Poco frecuentes: palpitaciones, infarto de miocardio * Raras: insuficiencia cardiaca, bloqueo atrioventricular de primer grado
Trastornos vasculares Poco frecuentes: insuficiencia venosa, hipotensión, accidente cerebrovascular*
Trastornos respiratorios Frecuentes: tos, faringitis Poco frecuentes: disnea, epistaxis, rinitis, congestión sinusal, asma
Raras: hemorragia gastrointestinal
Trastornos hepatobiliares Raras: colecistitis, colelitiasis, hepatitis
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: contusión, exantema, prurito, rash, urticaria Raras: angioedema
Trastornos musculoesqueléticos Poco frecuentes: hinchazón de las articulaciones, calambres musculares, artralgia
Trastornos renales y urinarios Poco frecuentes: disuria, polaquiuria, cistitis Raras: cromaturia, insuficiencia renal
Trastornos del aparato reproductor y de las mamas Raras: disfunción eréctil
Trastornos generales Frecuentes: fatiga, edema (p. ej. extremidades inferiores) Poco frecuentes: aumento o disminución del apetito, dolor en el pecho, escalofríos, sed Raras: anafilaxis
Exploraciones complementarias
16 Poco frecuentes: aumento de la alanino aminotransferasa, aumento de la aspartato aminotransferasa, aumento de la creatinina en sangre, aumento de urea en sangre, aumento de gamma- glutamiltransferasa, aumento de peso Raras: aumento de bilirrubina en sangre, aumento de glucosa en sangre
* En base a los análisis de los ensayos clínicos a largo plazo, controlados con placebo y con comparadores activos, se ha asociado a algunos inhibidores selectivos de la COX-2 con un mayor riesgo de acontecimientos trombóticos arteriales graves, incluyendo infarto de miocardio y accidente cerebrovascular.
El aumento del riesgo absoluto para estos acontecimientos es poco probable que supere, basado en los datos existentes, el 1% al año (poco frecuente).
Aproximadamente 1.100 pacientes se trataron con lumiracoxib en ensayos clínicos de analgesia (dolor dental post-quirúrgico, dismenorrea primaria, y dolor tras cirugía ortopédica).
El perfil de reacciones adversas fue generalmente similar al comunicado en los estudios de artrosis y artritis reumatoide.
En los estudios de dolor tras cirugía ortopédica, se comunicó anemia de forma más frecuente, aunque la frecuencia fue similar a placebo.
Las siguientes reacciones adversas graves raras se han comunicado asociados al uso de AINE y no pueden descartarse para lumiracoxib: nefrotoxicidad incluyendo nefritis intersticial y síndrome nefrótico e insuficiencia renal; hepatotoxicidad incluyendo insuficiencia hepática e ictericia; reacciones adversas muco-cutáneas y reacciones cutáneas graves.
Una dosis diaria de 400 mg de lumiracoxib comparada con una dosis diaria de 200 mg, se asocia con una frecuencia relativamente mayor de reacciones adversas relacionadas con el fármaco, especialmente los acontecimientos gastrointestinales, neurológicos y psiquiátricos.
4.9 Sobredosis
No se dispone de experiencia clínica de sobredosis.
Se han administrados dosis múltiples de hasta 1.200 mg de lumiracoxib una vez al día a pacientes con artritis reumatoide durante 4 semanas sin que se observen reacciones adversas clínicamente significativas.
En el caso de sospecha de sobredosificación, deberá instituirse el tratamiento médico de apoyo adecuado, p. ej. eliminación del contenido gástrico, supervisión clínica y, si fuera necesario, establecer el tratamiento sintomático necesario.
No es probable que la diálisis sea un método eficaz para eliminar el fármaco debido a su elevada unión a proteínas.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Productos antiinflamatorios y antirreumáticos, no esteroideos, coxibes, código ATC:
M01 AH 06
Mecanismo de acción Lumiracoxib es un inhibidor selectivo de la ciclooxigenasa-2 (COX-2), activo por vía oral, dentro del intervalo de dosis terapéuticas.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
Se han identificado dos isoformas, la COX-1 y la COX-2.
Se ha demostrado que la COX-2 es la isoforma de la enzima que resulta inducida por los estímulos proinflamatorios y ha sido propuesta como principal responsable de la síntesis de los mediadores prostanoides del dolor, la inflamación y la fiebre.
La COX-2 también interviene en la ovulación, la implantación y el cierre del conducto arterioso, la regulación de la función renal y en las funciones del sistema nervioso central (inducción de la fiebre, percepción del
También puede intervenir en la cicatrización de la úlcera.
La diferencia en la actividad antiplaquetaria entre algunos AINEs que inhiben la COX-1 y los inhibidores selectivos de COX-2 puede tener importancia clínica en los pacientes con riesgo de reacciones tromboembólicas.
Los inhibidores selectivos de la COX-2 reducen la formación de prostaciclina sistémica (y por tanto, posiblemente la endotelial) sin afectar al tromboxano plaquetario.
No se ha establecido la relevancia clínica de estas observaciones.
A lo largo de estudios clínicos de farmacología, lumiracoxib produjo una inhibición dosis dependiente de la COX-2 en plasma sin inhibir la COX-1.
La inhibición selectiva de la COX-2 por lumiracoxib proporciona efectos antiinflamatorios y analgésicos.
La administración de 100 mg, 200 mg o 400 mg una vez al día supuso un > 90% de inhibición del pico de COX-2.
No existe una inhibición significativa de la COX-1 (evaluada como inhibición ex vivo de tromboxano B2) a dosis de hasta 800 mg en voluntarios sanos.
Lumiracoxib a 8.000 mg al día no inhibió de manera clínicamente significativa la síntesis gástrica de prostaglandinas y no tuvo efecto sobre la función plaquetaria.
Eficacia En pacientes con artrosis, dosis de lumiracoxib de hasta 200 mg una vez al día aportaron mejoras significativas en el dolor, la rigidez la función y la valoración del estado de la enfermedad por parte del paciente.
Estos efectos beneficiosos se mantuvieron hasta 52 semanas.
No hay un beneficio adicional por un aumento de la dosis hasta 400 mg al día.
En ensayos clínicos, se observó que 400 mg de lumiracoxib aliviaron el dolor en modelos de analgesia aguda en dolor dental post-quirúrgico, dolor tras cirugía ortopédica, y dismenorrea primaria.
En ensayos a dosis única en dolor dental post-quirúrgico, el inicio de la analgesia apareció a los 45 minutos y persistió durante 24 horas tras la administración de la dosis.
Estudios clínicos a corto plazo con dosis múltiples en dolor tras cirugía ortopédica y dolor por dismenorrea primaria, 400 mg de lumiracoxib una vez al día fue eficaz en el alivio del dolor.
Seguridad Ensayo TARGET (Therapeutic Arthritis Research and Gastrointestinal Event Trial) TARGET, un ensayo de fase III de 12 meses de duración, a doble ciego, incluyó 18.325 pacientes con artrosis, aleatorizados a lumiracoxib 400 mg una vez al día (dos a cuatro veces la dosis recomendada para artrosis), naproxeno 500 mg dos veces al día o ibuprofeno 800 mg tres veces al día.
El ensayo TARGET incluyó pacientes que tomaban ácido acetilsalicílico a dosis bajas (75-100 mg diarios) para prevención primaria o secundaria de la enfermedad cardiaca coronaria.
La aleatorización se estratificó según el uso de ácido acetil salicílico a dosis baja (24% de pacientes en la población total del estudio) y la edad.
Efecto gastrointestinal en TARGET (estudio de 12 meses) La variable principal fue el tiempo hasta la distribución de complicaciones (POHs) de úlceras del tracto gastrointestinal superior, probables o establecidas.
- En la población que no tomaba aspirina a dosis bajas, la incidencia de POHs fue de
14/ 6.950 pacientes (0,2%) para lumiracoxib frente a 64/ 6.968 pacientes (0,92%) para AINEs, con un cociente de riesgo (HR) de 0,21 [IC 95% 0,12-0,37] p < 0,0001.
- En el grupo con dosis bajas de ácido acetilsalicílico la incidencia de POHs fue de
15/ 2.167 pacientes (0,69%) para lumiracoxib frente a 19/ 2.159 pacientes (0,88%) para AINEs, con un HR de 0,79 [IC 95% 0,40-1,55] (estadísticamente no significativo).
- En la población total, la incidencia de POHs fue de 29/ 9.117 pacientes (0,32%) para lumiracoxib
frente a 83/ 9.127 pacientes (0,91%) para AINEs, con un HR de 0,34 [IC 95% 0,22-0,52] p < 0,0001.
No hubo diferencias significativas entre
18 lumiracoxib y AINEs.
Sin embargo, la tasa de acontecimientos APTC fue numéricamente superior para lumiracoxib que para naproxeno, pero inferior que para ibuprofeno.
- En la población que no tomaba aspirina a dosis bajas, la incidencia de acontecimientos APTC
fue de 35/ 6.950 pacientes (0,50%) para lumiracoxib frente a 27/ 6.968 pacientes (0,39%) para AINEs, con un HR de 1,22 [IC 95% 0,74-2,02] p=0,4343.
Cuando se compararon separadamente a ibuprofeno y naproxeno, el HR fue de 0,94 [IC 95% 0,44-2,04] p=0,8842 y de 1,49 [IC 95% 0,76-2,92] p=0,2417, respectivamente.
- En el grupo con dosis bajas de ácido acetilsalicílico, la incidencia de acontecimientos APTC fue
de 24/ 2.167 pacientes (1,11%) para lumiracoxib frente a 23/ 2.159 pacientes (1,07%) para AINEs, con un cociente de riesgo (HR) de 1,04 [IC 95% 0,59-1,84] p=0,8918.
Cuando se compararon separadamente a ibuprofeno y naproxeno, el HR fue de 0,56 [IC 95% 0,20-1,54] p=0,2603 y 1,42 [IC 95% 0,70-2,90] p=0,3368, respectivamente.
- En la población total, la incidencia de acontecimientos APTC fue de 59/ 9.117 pacientes (0,65%)
para lumiracoxib frente a 50/ 9.127 pacientes (0,55%) para AINEs, con un HR de 1,14 [IC 95% 0,78-1,66] p=0,5074.
Cuando se comparó separadamente a ibuprofeno y naproxeno, el HR fue de 0,76 [IC 95% 0,41-1,40] p=0,3775 y 1,46 [IC 95% 0,89-2,37] p=0,1313, respectivamente.
Acontecimientos de infarto de miocardio (IM) en TARGET (estudio de 12 meses) No se observó diferencia estadísticamente significativa entre lumiracoxib y AINEs respecto a la incidencia de IM (IM sintomático e IM silente).
- En la población que no tomaba aspirina a dosis bajas, la incidencia de eventos de IM fue de
14/ 6.950 pacientes (0,20%) para lumiracoxib frente 9/ 6.968 pacientes (0,13%) para AINEs, con un HR de 1,47 [IC 95% 0,63-3,39] p=0,3706.
Cuando se compararon separadamente a ibuprofeno y naproxeno, el HR fue de 0,75 [IC 95% 0,20-2,79] p=0,6669 y de 2,37 [IC 95% 0,74-7,55] p=0,1454, respectivamente.
- En el grupo con dosis bajas de ácido acetilsalicílico, la incidencia de acontecimientos de IM fue
de 9/ 2.167 pacientes (0,42%) para lumiracoxib frente a 8/ 2.159 pacientes (0,37%) para AINEs, con un HR de 1,14 [IC 95% 0,44-2,95] p=0,7899.
Cuando se compararon separadamente a ibuprofeno y naproxeno, el HR fue de 0,47 [IC 95% 0,04-5,14] p=0,5328 y de 1,36 [IC 95% 0,47-3,93] p=0,5658, respectivamente.
- En la población total, la incidencia de IMs fue de 23/ 9.117 pacientes (0,25%) para lumiracoxib
frente a 17/ 9.127 pacientes (0,19%) para AINEs, con un HR de 1,31 [IC 95% 0,70-2,45] p=0,4012.
Cuando se comparó separadamente a ibuprofeno y naproxeno, el HR fue de 0,66 [IC 95% 0,21-2,09] p=0,4833 y 1,77 [IC 95% 0,82-3,84] p=0,1471, respectivamente.
No se ha establecido la seguridad cardiovascular de lumiracoxib con más de 1 año de uso.
Efecto cardiorenal en TARGET (estudio de 12 meses) Para la presión arterial sistólica, la variación media desde el valor basal fue de +0,4 mmHg para lumiracoxib y de +2,1 mmHg para AINEs (p < 0,0001).
Para la presión arterial diastólica, la variación media desde el valor basal fue de -0,1 mmHg para lumiracoxib y +0,5 mmHg para AINEs (p < 0,0001).
El número de interrupciones del tratamiento en TARGET debidas a edema no fue significativamente diferente entre lumiracoxib (43) y AINEs (55).
El número de interrupciones del tratamiento debidas a acontecimientos relacionados con la hipertensión no fue tampoco significativamente diferente entre lumiracoxib (37) y AINEs (52).
5.2 Propiedades farmacocinéticas
Absorción Lumiracoxib se absorbe rápidamente tras la administración oral.
Tras 15 minutos de la toma de una dosis de 400 mg, se alcanzó una concentración plasmática de 0,6 µg/ ml, suficientemente alta para alcanzar una inhibición de la COX-2 superior al 90%.
El tmax medio es de unas 2 horas tras la administración de la dosis.
En el intervalo de 25 a 800 mg, la exposición (AUC) aumenta de forma proporcional a la dosis y la concentración plasmática máxima (Cmax) fue aproximadamente proporcional a la dosis.
Tras la administración de 400 mg una vez al día, la Cmax fue de 9 µg/ ml y la AUC fue de 31 µg h/ ml.
19 La biodisponibilidad absoluta de lumiracoxib es de aproximadamente el 74%.
La comida no ejerció un efecto significativo sobre la Cmax o la AUC de lumiracoxib cuando se tomaron tanto comprimidos recubiertos con película de 200 mg ó 400 mg de {Marca de fantasía} con una comida de alto contenido graso.
Los comprimidos recubiertos con película de {Marca de fantasía} se pueden administrar sin tener en cuenta la hora de las comidas.
Distribución Lumiracoxib tiene una elevada unión a proteínas plasmáticas (≥ 98%), y la unión es independiente de la concentración en un rango de 0,1 a 100 µg/ mL.
El volumen de distribución (Vss) es de 9 L.
Aproximadamente a las 5 horas después de la administración, las concentraciones de lumiracoxib en el líquido sinovial humano de pacientes con artritis reumatoide fueron superiores a las del plasma y se mantuvieron sustancialmente más elevadas durante el resto del intervalo de dosis (AUC12-24 en el líquido sinovial fue 2,6 veces mayor que el del plasma).
No se observó diferencia en el grado de unión a proteínas de lumiracoxib en el líquido sinovial comparado con el del plasma.
Lumiracoxib atraviesa la placenta en ratas y conejos.
Después de una hora tras la administración de lumiracoxib marcado con 14[C] en un modelo de inflamación en rata, el grado de radioactividad detectada en el lugar de la inflamación respecto al detectado en la sangre fue de 2:1, y fue 8:1 a las cuatro horas tras la administración.
Esto indica que lumiracoxib y/ o sus metabolitos se distribuyen y quedan retenidos preferentemente en el tejido inflamado.
Biotransformación En humanos, lumiracoxib sufre un extenso metabolismo hepático mediado principalmente por el CYP2C9.
El principal componente de todo el material relacionado con el fármaco que se halla en el plasma es lumiracoxib inalterado.
Se identificaron tres metabolitos principales en el plasma:
4’ -hidroxi- lumiracoxib, 5-carboxi-lumiracoxib y 4-hidroxi-5-carboxi-lumiracoxib.
Además se forman varios conjugados (glucurónidos y sulfatos) de estos metabolitos.
El metabolito 4’ hidroxi-lumiracoxib tiene una potencia y una selectividad por la COX-2 similar a lumiracoxib.
La concentración del metabolito 4’ -hidroxi en el plasma y en el líquido sinovial es baja, siendo por tanto poco probable que contribuya a la eficacia.
Los otros metabolitos no son activos como inhibidores de la COX-1 o la COX-2.
Elimination Lumiracoxib se elimina predominantemente mediante metabolismo hepático.
Tras la administración de una dosis única de 400 mg de lumiracoxib a individuos sanos, el 54% del material relacionado con el fármaco se excretó en orina y el 43% en heces.
Sólo un 5% de la dosis administrada se recuperó en las excreciones como lumiracoxib inalterado.
El aclaramiento plasmático es 7,7 L/ h.
La vida media plasmática de lumiracoxib es de aproximadamente 4 horas.
Lumiracoxib no se acumula en el plasma tras la administración de una o dos dosis diarias y el primer día de la administración se alcanza el estado estacionario, sin que se observe un incremento de la Cmax o de la AUC después de una administración prolongada.
Características en pacientes
20 Sexo:
No existe diferencia en la exposición a lumiracoxib entre hombres y mujeres.
Ancianos:
En ancianos (mayores de 65 años), se observó un aumento del 15% en la AUC comparado con individuos más jóvenes.
No es necesario ajustar la dosis en ancianos.
Raza:
La farmacocinética de lumiracoxib es similar en individuos de raza asiática, negra y caucásica.
Polimorfismo del CYP2C9:
En base a la exposición plasmática a lumiracoxib y al análisis farmacogenético, no se ha encontrado evidencia que indique un aumento de la exposición a lumiracoxib en individuos con genotipos del CYP2C9 asociados con un aclaramiento metabólico reducido.
No es necesario ajustar la dosis en pacientes que se conoce que son metabolizadores lentos del CYP2C9.
Insuficiencia hepática:
La exposición a lumiracoxib en pacientes con alteración hepática moderada (puntuación 7-8 en la clasificación de Child-Pugh) no mostró cambios respecto a individuos sanos.
No se ha observado diferencia en la unión a proteínas plasmáticas entre los dos grupos.
Por lo tanto, no es necesario ajuste de dosis en pacientes con alteración hepática leve o moderada.
La farmacocinética de lumiracoxib no se ha estudiado en pacientes con alteración hepática grave (puntuación > 9 en la clasificación de Child- Pugh).
Insuficiencia renal:
Cuando se administra lumiracoxib a pacientes con enfermedad renal en fase terminal, se observa una disminución del 33% en la Cmax y una disminución del 27% en la AUC en comparación con individuos sanos.
La exposición media al metabolito activo 4’ -hidroxi-lumiracoxib no quedó prácticamente afectada.
La unión a proteínas plasmáticas de lumiracoxib fue similar en individuos sanos y en pacientes con una enfermedad renal en fase terminal.
La diálisis no mostró efecto en la exposición de los pacientes a lumiracoxib o a su metabolito activo.
Por tanto, no es necesario ajustar la dosis en pacientes con alteración renal.
Mientras la insuficiencia renal no tiene influencia significativa sobre la farmacocinética de lumiracoxib o su metabolito activo, en pacientes con insuficiencia renal moderada o grave está contraindicado el uso de lumiracoxib, por un potencial empeoramiento de la función renal debido a la inhibición de la ciclooxigenasa (ver epígrafes 4.3 y 4.4).
Pacientes hipertensos:
Lumiracoxib no afectó al control de la presión arterial en pacientes hipertensos, ni mostró diferencias frente al placebo respecto a la aparición de hipertensión en los ensayos clínicos.
Pacientes pediátricos:
No se ha estudiado la farmacocinética de lumiracoxib en pacientes pediátricos.
5.3 Datos preclínicos sobre seguridad
En los estudios preclínicos, lumiracoxib ha demostrado que no es mutagénico ni carcinogénico.
Se indujeron aberraciones cromosómicas en células V79 a concentraciones de lumiracoxib altas y citotóxicas, que se considera que no tienen relevancia biológica para humanos.
No hubo indicios de potencial genotóxico en tres estudios in vivo en ratas (ensayos de micronúcleos en médula ósea e hígado y ensayo comet en hígado).
En estudios de toxicidad a dosis repetidas en ratas y monos, los órganos diana fueron el tracto gastrointestinal y el riñón.
La exposición sistémica a niveles sin efectos adversos para estos órganos diana en rata (estudio a 26 semanas) y mono (estudio a 39 semanas) fueron 6,5 y 22 veces respectivamente las de humanos tras dosis terapéuticas de 200 mg.
21 Lumiracoxib no fue teratogénico en estudios de toxicidad sobre la reproducción en ratas y conejos a dosis que representan exposición sistémica de 10,4 (rata) y 38 (conejo) veces las del nivel terapéutico en humanos tras una dosis de 200 mg.
En ratas aumentó la incidencia de pérdidas pre-implantación a dosis de 100 mg/ kg/ día, (10,4 veces la exposición terapéutica humana tras una dosis de 200 mg), lo que causó toxicidad materna.
La incidencia de resorción aumentó en conejos a aproximadamente 9 veces la exposición humana tras dosis de 200 mg.
A un nivel sin efecto embrio-fetal, la exposición sistémica fue de 8,6 (rata) y 2,2 (conejo) veces la del hombre tras una dosis terapéutica de 200 mg.
En un estudio de desarrollo pre y post natal en ratas, se observó un aumento de crías nacidas muertas y una reducción de la supervivencia embrio-fetal, a dosis tóxicas maternas de ≥ 3 mg/ kg.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Comprimidos recubiertos con película de 100 mg:
Núcleo:
Celulosa microcristalina, croscarmelosa de sodio, lactosa monohidrato, povidona, dióxido de titanio, estearato de magnesio
Recubrimiento:
Hipromelosa, macrogol, talco, rojo óxido de hierro (E172), negro óxido de hierro (E172) y dióxido de titanio (E171).
Comprimidos recubiertos con película de 200 mg:
Núcleo:
Celulosa microcristalina, croscarmelosa de sodio, lactosa monohidrato, povidona, dióxido de titanio, estearato de magnesio
Recubrimiento:
Hipromelosa, macrogol, talco, rojo óxido de hierro (E172), negro óxido de hierro (E172) y dióxido de titanio (E171).
Comprimidos recubiertos con película de 400 mg:
Núcleo:
Celulosa microcristalina, croscarmelosa de sodio, povidona, estearato de magnesio
Recubrimiento:
Hipromelosa, macrogol, talco, rojo óxido de hierro (E172), negro óxido de hierro (E172) y dióxido de titanio (E171).
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
24 meses
6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
22 Blisters trasparentes de PVC/ aluminio en envases conteniendo 2, 4, 5, 6, 10, 20, 30, 50, 100, ó 600 comprimidos recubiertos con película.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Instrucciones de uso y manipulación < y eliminación >
No aplicable.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
23 ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
24 Medidas de seguimiento del Titular de la Autorización de Comercialización (TAC)
Según ha solicitado el CHMP, el TAC acuerda remitir las medidas de seguimiento que se enumeran a continuación:
Ámbito Clínico 1
Descripción Elaborar y difundir una Guía Médica de Decisión del Tratamiento para prescriptores de lumiracoxib.
Clínico 2
Efectuar encuestas médicas para hacer un seguimiento del uso adecuado.
Clínico 3
Apoyar la celebración de múltiples actos para profesionales sanitarios, incluyendo médicos prescriptores y farmacéuticos.
Clínico 4
Realizar un estudio de Seguimiento de posibles Efectos Adversos, (Prescription Event Monitoring (PEM)).
Clínico 5
Realizar un estudio de bases de datos sobre la utilización de lumiracoxib y otros inhidores de COX-2 y AINEs comercializados.
Clínico 6
Comunicar con celeridad una lista de acontecimientos adversos graves acordados.
Clínico 7
Hacer un seguimiento e informar en el Informe Periódico Actualizado de Seguridad (PSUR) de una lista de acontecimientos adversos acordados.
25
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTES Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Reino Unido
SmithKline Beecham PLC, 980 Great West Road, Brentford, Middlesex TW8 9GS Reino Unido
Menitorix
5 µg Hib PRP + 12.5 µg TT + 5 µg MenC PSC + 5 µg TT
Polvo y disolvente para solución inyectable
inyección intramuscular
0,5ml
Bélgica
GlaxoSmithKline Biologicals S. A., 89 rue de l'Institut, B-1330 Rixensart, Bélgica
Menitorix
5 µg Hib PRP + 12.5 µg TT + 5 µg MenC PSC + 5 µg TT
Polvo y disolvente para solución inyectable
inyección intramuscular
0,5 ml
Grecia
GlaxoSmithkline Α .Ε .Β .Ε.
266 Leof.
Kifisias, 152 32 Halandri Grecia
Menitorix
5 µg Hib PRP + 12.5 µg TT + 5 µg MenC PSC + 5 µg TT
Polvo y disolvente para solución inyectable
inyección intramuscular
0,5 ml
Irlanda
GlaxoSmithKline (Ireland) Ltd.
Stonemasons Way, Rathfarnham, Dublin 16 Irlanda
Menitorix
5 µg Hib PRP + 12.5 µg TT + 5 µg MenC PSC + 5 µg TT
Polvo y disolvente para solución inyectable
inyección intramuscular
0,5 ml
Polonia
SmithKline Beecham plc 980 Great West Road, Brentford, Middlesex TW8 9GS, Reino Unido
Menitorix
5 µg Hib PRP + 12.5 µg TT + 5 µg MenC PSC + 5 µg TT
Polvo y disolvente para solución inyectable
inyección intramuscular
0,5 ml
España
GlaxoSmithKline, S. A Severo Ochoa, 2 Tres Cantos, Madrid España
Menitorix
5 µg Hib PRP + 12.5 µg TT + 5 µg MenC PSC + 5 µg TT
Polvo y disolvente para solución inyectable
inyección intramuscular
0,5 ml
Hib PRP - Haemophilus influenzae tipo B polirribosil-ribitol-fosfato TT – toxoide tetánico MenC PSC – polisacárido de Neisseria meningitidis serogrupo C
2 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO PRESENTADOS POR LA EMEA
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE MENITORIX
Menitorix es un preparado de vacuna liofilizado que contiene 5 µg del polisacárido capsular purificado de H. influenzae tipo b – polirribosilrribitol fosfato (PRP) – y 5 µg del polisacárido capsular meningocócico del serogrupo C (PSC), los dos directamente conjugados con la proteína portadora del toxoide tetánico (TT).
El producto se utiliza en la inmunización activa de niños de 2 meses a 2 años de edad para la prevención de enfermedades invasivas causadas por Haemophilus influenzae tipo b (Hib) y Neisseria meningitidis serogrupo C (MenC) y se administra mediante inyección intramuscular.
El solicitante/ Titular de la Autorización de Comercialización (TAC) presentó una solicitud de autorización de comercialización de Menitorix por el procedimiento de reconocimiento mutuo sobre la base de la autorización concedida por el Reino Unido.
El procedimiento de remisión se inició, actuando el Reino Unido como Estado miembro de referencia (EMR), debido a las preocupaciones expresadas por los Estados miembros concernidos Grecia, Polonia y España en relación con cuestiones importantes de seguridad y eficacia y con los aspectos correspondientes de protección inmunológica, ya que entendían que la documentación clínica presentada era insuficiente para demostrar la eficacia clínica y la seguridad de Menitorix, al tratarse de una vacuna conjugada bivalente totalmente nueva.
Estas cuestiones fueron remitidas al CHMP en el procedimiento de remisión desarrollado de conformidad con el artículo 29 de la Directiva 2001/ 83/ CE, modificada, el 26 de abril de 2007.
Tras la evaluación inicial, el CHMP consideró que, en las condiciones del estudio, los datos de seguridad e inmunogenicidad presentados eran suficientes para evaluar la relación riesgo-beneficio del uso de Menitorix como vacuna primaria y/ o de recuerdo, y podían utilizarse para evaluar la probable protección conferida por la vacuna.
El tamaño de la base de datos de seguridad obtenida de los estudios clínicos y la similitud de esta nueva vacuna con otros productos ya autorizados fueron dos razones para aceptar la base de datos presentada, aparte de que los datos disponibles sobre seguridad no indicaban ningún problema inusual.
Ahora bien, el CHMP consideró que había algunos motivos de preocupación, relacionados con la persistencia de anticuerpos a largo plazo, la idoneidad de la base de datos de seguridad según Guideline on Clinical Evaluation of New Vaccines del CHMP y la indicación de Menitorix tanto para vacunación primaria como para vacunación de recuerdo.
El CHMP aprobó una Lista de cuestiones pendientes para remitir al solicitante/ TAC y solicitó al Grupo de trabajo “ Vacunas” (VWP) que las examinase.
El VWP examinó los nuevos datos presentados, así como los anteriores, y concluyó que los datos de seguridad e inmunogenicidad eran idóneos y satisfactorios para justificar la aprobación de Menitorix.
Los datos justifican el uso de Menitorix para la vacunación primaria de lactantes y la vacunación de recuerdo en el segundo año de vida, así como para la vacunación de recuerdo de niños de hasta 2 años de edad que han recibido la vacunación primaria con Menitorix o con otros productos conjugados frente a Hib y MenC.
Con objeto de exponer las consecuencias para la protección a largo plazo frente a MenC de los datos obtenidos 18 meses después de administrar la dosis de recuerdo en el estudio 022, sobre todo a niños que habían recibido la vacuna primaria con Menitorix, el solicitante/ TAC analizó los datos disponibles sobre los títulos de anticuerpos y la eficacia de la vacunación tras la administración de una dosis única de vacunas monovalentes durante el segundo año de vida.
Los datos de los RCP y de la literatura y los generados durante el desarrollo clínico, junto con datos recientes de farmacovigilancia del Reino Unido y Canadá, indican que la eficacia de la vacuna sigue siendo alta en niños que no reciben la vacuna primaria y que se vacunan en el segundo año de vida con una dosis única.
Considerando los títulos de SBA-MenC y SBA GMT medidos en los estudios y la eficacia de dosis únicas de vacunas conjugadas monovalentes frente a MenC en niños que no han recibido la vacuna primaria, el solicitante/ TAC concluyó que la eficacia a largo plazo de Menitorix es al menos tan buena o mejor que la observada en este grupo de edades en el Reino Unido y Canadá.
Un estudio todavía en curso proporcionará datos de SBA a largo plazo, y el solicitante/ TAC se ha comprometido además a vigilar la persistencia de anticuerpos durante
4 cinco años en los futuros estudios 023, 024, 025 y 026, en línea con la Note for guidance on clinical investigation of medicinal products in the paediatric population (CPMP/ ICH/ 2711/ 99)).
El CHMP consideró que, según indican los datos, la protección probablemente a largo plazo conferida por Menitorix no debe ser motivo de preocupación cuando el producto se utiliza para la vacunación primaria y de recuerdo, o para la vacunación de recuerdo en niños que hayan recibido otras vacunas primarias conjugadas frente a MenC.
Asimismo, el CHMP consideró que los datos disponibles sobre la persistencia de títulos SBA durante hasta 5 años después de administrar la vacuna de recuerdo con Menitorix no permiten, por sí solos, predecir el efecto protector a largo plazo de la vacunación, efecto que solo puede estimarse mediante una vigilancia detallada de la enfermedad, y por consiguiente está de acuerdo con el RCP modificado propuesto, que refleja de forma adecuada y completa el gran volumen de datos ya acumulados sobre la inmunidad que confiere esta vacuna.
Para justificar más aún la idoneidad de la base de datos de seguridad en niños que han recibido Menitorix como vacuna primaria o de recuerdo, el solicitante/ TAC presentó datos adicionales de dos estudios publicados recientemente que han venido a ampliar la base de datos con otros 1.131 niños tratados con un total de 2.992 dosis de Menitorix.
Los nuevos totales son, por tanto, 3.293 lactantes que recibieron Menitorix como vacuna primaria o vacuna de recuerdo, y otros 578 lactantes vacunados con 1.713 dosis de otras formulaciones muy similares frente a Hib-MenC.
La incidencia de síntomas no deseables de grado 3 que se han atribuido a la vacuna primaria o a la dosis de recuerdo en los datos anteriormente presentados es muy pequeña y similar en todos los grupos de estudio.
Los dos nuevos estudios ofrecen datos similares.
Menitorix se utiliza en el Reino Unido desde septiembre de 2006 y hasta la fecha se han publicado tres IPS semestrales, con tasas de notificación de efectos adversos reducidas y ninguna nueva cuestión relativa a la seguridad, lo que permite al solicitante/ TAC concluir que el perfil de seguridad se refleja debidamente en la Información Básica sobre Seguridad.
No obstante, tras notificarse algunos casos de sospecha de RAM, se actualizó la sección 4.8 del RCP de Menitorix.
El solicitante/ TAC considera que el volumen de la base de datos total de seguridad cumple totalmente las recomendaciones contenidas en la Guideline on Clinical Evaluation of New Vaccines del CHMP y es lo bastante grande para identificar acontecimientos infrecuentes.
El CHMP consideró que, según los datos de seguridad presentados, los acontecimientos adversos locales y sistémicos observados durante los estudios clínicos han sido los esperados, por su tipo y su frecuencia, en las vacunas conjugadas de polisacárido-proteína, habiéndose observado una reactogenicidad similar a la de otras vacunas monovalentes frente a MenC y Hib en varios estudios clínicos.
Los datos poscomercialización no plantean cuestiones nuevas y el perfil de seguridad satisfactorio de la vacuna se ha visto respaldado por los datos de seguridad presentados en el IPS 3 referentes al uso de Menitorix en aproximadamente 0,6 millones de niños de hasta 2 años de edad como vacunación de recuerdo frente a Hib y MenC en el Reino Unido.
Por consiguiente, el CHMP considera que el tamaño de la base de datos de seguridad era ya satisfactorio antes de presentar los datos de los estudios clínicos adicionales y que la nueva información remitida hace que el total presentado sobrepase ampliamente el mínimo mencionado en la directriz del CHMP.
En conjunto, el CHMP considera que la base de datos de seguridad tiene un tamaño suficiente y un contenido satisfactorio, y justifica el uso de Menitorix para la vacunación primaria en lactantes y para la vacunación de recuerdo durante el segundo año de vida en niños anteriormente vacunados con Menitorix o con otras vacunas conjugadas frente a Hib y MenC.
Conclusiones relativas a la eficacia y la seguridad Los datos de inmunogenicidad indican que Menitorix es al menos tan eficaz como las vacunas conjugadas ya autorizadas frente a PRP-T y MenC cuando se utiliza para la vacunación primaria o de recuerdo según el RCP.
Menitorix puede utilizarse para la vacunación de recuerdo de niños en su segundo año de vida que han recibido la vacuna primaria también con este producto o con otras vacunas conjugadas ya autorizadas frente a Hib y MenC.
El CHMP considera que, en las condiciones del estudio, Menitorix consigue respuestas inmunitarias frente a los dos componentes conjugados que son suficientes para conferir una protección que se prevé que sea al menos tan buena como la de las vacunas ya autorizadas.
La empresa tiene previsto evaluar la persistencia a largo plazo de anticuerpos y, para completar este procedimiento,
5 debe comprometerse formalmente a proporcionar a las autoridades competentes nacionales relevantes la evaluación de los datos del seguimiento a más largo plazo de los estudios 010/ 022 y 013, con plazos establecidos de antemano.
La base de datos total de seguridad obtenida de los estudios clínicos está formada ahora por 3.292 lactantes que han recibido Menitorix como vacuna primaria o como vacuna de recuerdo y 578 lactantes vacunados con 1.713 dosis de formulaciones muy similares frente a Hib-MenC y, por tanto, cumple con creces las recomendaciones contenidas en la Directriz del CHMP para las vacunas realmente nuevas.
La similitud de Menitorix con otros productos ya autorizados y el hecho de que los datos disponibles sobre seguridad no indiquen ningún problema inusual son dos razones para aceptar la base de datos presentada.
Los regímenes que contienen Menitorix no han sido más reactogénicos que los regímenes de comparación que contienen la misma diversidad total de antígenos.
Por último, los datos de vigilancia poscomercialización en el Reino Unido son tranquilizadores.
Los datos de seguridad e inmunogenicidad presentados son suficientes para establecer que la relación riesgo-beneficio del uso de Menitorix para la vacunación primaria de lactantes y la vacunación de recuerdo durante el segundo año de vida es favorable.
Las actualizaciones más recientes del RCP han servido para reflejar la totalidad de los datos disponibles hasta la fecha.
De acuerdo con estas conclusiones, el CHMP considera aceptable el registro de Menitorix (GSK Bio).
Considerando
- los informes de evaluación del ponente y el coponente,
- las respuestas del solicitante/ TAC a las preguntas del CHMP,
- los comentarios científicos formulados en el Comité,
el CHMP ha recomendado conceder la autorización de comercialización de Menitorix, con modificaciones en las secciones pertinentes de la IP y con la obligación de contraer una serie de compromisos.
La Información del Producto modificada (Resumen de las Características del Producto, Etiquetado y Prospecto) se incluye en el Anexo II del Dictamen.
Las condiciones de la autorización de comercialización se recogen en el Anexo IV.
6 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
7 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
8 1.
NOMBRE DEL MEDICAMENTO
Menitorix y nombres asociados (Ver Anexo I) polvo y disolvente para solución inyectable Vacuna conjugada frente a Haemophilus influenzae tipo b y meningococo grupo C [Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de la reconstitución, cada dosis de 0,5 ml contiene:
Polisacárido de Haemophilus tipo b (polirribosil-ribitol-fosfato)
5 microgramos
conjugado con toxoide tetánico como proteína transportadora Polisacárido de Neisseria meningitidis serogrupo C (cepa C11) conjugado con toxoide tetánico como proteína transportadora
12,5 microgramos 5 microgramos 5 microgramos
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo blanco y disolvente transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Inmunización activa en lactantes a partir de los 2 meses de edad y en niños hasta los 2 años de edad para la prevención de las enfermedades invasoras causadas por Haemophilus influenzae tipo b (Hib) y Neisseria meningitidis grupo C (MenC).
Ver también sección 4.4.
4.2 Posología y forma de administración
Primovacunación en lactantes de 2 meses a 12 meses de edad:
Deben administrarse tres dosis, de 0,5 ml cada una, con un intervalo de al menos 1 mes entre cada dosis.
No hay datos con relación al uso de una o dos dosis de Menitorix como serie de primovacunación y otras vacunas conjugadas Hib y/ o MenC para otra(s) dosis.
Se recomienda que a los niños a los que se administre una primera dosis de Menitorix, se les administre también esta vacuna como segunda y tercera dosis en la primovacunación.
Vacunación de recuerdo:
Después de la primovacunación en el primer año de vida, se deben administrar dosis de recuerdo de Hib y MenC.
En los niños que han recibido una vacuna combinada de pertussis acelular conteniendo Hib en la
9 primera serie de inmunización infantil, la dosis de recuerdo de Hib debe administrarse antes de los 2 años de edad.
Se puede utilizar una única dosis de Menitorix (0,5 ml) como vacunación de recuerdo frente a Hib y MenC en niños que hayan recibido la pauta de inmunización primaria completa con Menitorix o con otras vacunas conjugadas frente a Hib o MenC.
La administración de la dosis de recuerdo debe realizarse de acuerdo con las recomendaciones oficiales y debe administrarse generalmente a partir de los 12 meses de vida y antes de los 2 años de edad.
No se recomienda administrar Menitorix en niños mayores de 2 años de edad, debido a la ausencia de datos de seguridad y eficacia.
Todavía no se dispone de datos de inmunogenicidad a largo plazo después de la utilización de Menitorix en primovacunación y vacunación de recuerdo (ver sección 5.1)
Menitorix sólo debe administrarse mediante inyección intramuscular, preferiblemente en la región anterolateral del muslo.
En niños de 12 a 24 meses de edad, la vacuna puede administrarse en la región deltoidea.
(Ver también secciones 4.4 y 4.5).
Menitorix no debe administrarse en ninguna circunstancia mediante inyección intravenosa, intradérmica o subcutánea
4.3 Contraindicaciones
Hipersensibilidad a los principios activos, incluyendo el toxoide tetánico, o a alguno de los excipientes (ver secciones 2 y 6.1).
Reacciones de hipersensibilidad tras la administración previa de Menitorix.
Enfermedad febril aguda severa.
La presencia de una infección menor no supone una contraindicación para la vacunación.
4.4 Advertencias y precauciones especiales de empleo
Como ocurre con todas las vacunas inyectables, se debe disponer siempre de tratamiento médico y supervisión adecuadas en caso de que aparezca una reacción anafiláctica rara tras la administración de la vacuna.
La vacunación debe ir precedida por una revisión del historial médico (en particular respecto a las vacunaciones anteriores y la posible aparición de efectos adversos) y por un examen clínico.
Se debe vacunar con precaución a sujetos con trombocitopenia o cualquier alteración de la coagulación.
No se dispone de datos de administración subcutánea de Menitorix, por lo que se desconoce si la administración mediante esta vía puede causar toxicidad o una reducción de la eficacia.
Menitorix sólo proporcionará protección frente a Haemophilus influenzae tipo b y Neisseria meningitidis grupo C.
Como ocurre en el caso de cualquier otra vacuna, Menitorix puede no proporcionar una protección completa frente a las infecciones que pretende prevenir en todos los individuos vacunados.
No hay datos disponibles sobre la administración de Menitorix en niños en el segundo año de vida que no han recibido la serie de primovacunación con vacunas conjugadas de Hib y MenC.
No se dispone de datos sobre el empleo de Menitorix en pacientes inmunodeprimidos.
En individuos con alteración de la respuesta inmune (debido al empleo de tratamientos inmunosupresores, un defecto
10 genético, infección por el virus de la inmunodeficiencia humana (VIH), o cualquier otra causa) puede no obtenerse una respuesta inmunoprotectora frente a las vacunas conjugadas de Hib y MenC.
No se dispone de datos relativos a la utilización de Menitorix en niños que hayan nacido prematuramente.
Por lo tanto, se desconoce el grado de protección que se puede alcanzar.
Aunque se han notificado síntomas de meningismo como dolor/ rigidez de nuca o fotofobia tras la administración de otras vacunas conjugadas de MenC, no hay evidencia de que las vacunas conjugadas de MenC causen meningitis.
Debe mantenerse una actitud de alerta clínica ante la posible aparición de meningitis que coincida en el tiempo.
La inmunización con esta vacuna no sustituye a la vacunación rutinaria frente al tétanos.
Como el antígeno polisacarídico capsular de Hib se excreta por orina, el test de detección de antígeno en orina puede ser positivo 1-2 semanas después de la vacunación.
Deben utilizarse otras pruebas diagnósticas, no basadas en la detección del antígeno capsular en orina, para confirmar la enfermedad por Hib durante este periodo.
4.5 Interacción con otros medicamentos y otras formas de interacción
Menitorix no debe mezclarse con ninguna otra vacuna en la misma jeringa.
Si se administran diferentes vacunas, deben inyectarse siempre en diferentes puntos de inyección.
En varios ensayos con vacunas conjugadas meningocócicas grupo C monovalentes autorizadas, se ha observado que la administración concomitante con combinaciones que contienen difteria, tétanos y componentes acelulares de pertussis (con o sin poliovirus inactivados, antígeno de superficie de hepatitis B o conjugado de Hib [ej.
DTPa -VHB-IPV-Hib*]), induce un menor título medio geométrico (GMT) de anticuerpos bactericidas séricos (ABS) en comparación con la administración por separado o con la coadministración con vacunas de tos ferina de célula completa.
El porcentaje de sujetos que alcanzan títulos de ABS de al menos 1:8 no se ve afectado.
Por el momento, se desconocen las implicaciones potenciales de estas observaciones en la duración de la protección.
En ensayos clínicos de primovacunación, se administró Menitorix concomitantemente (en diferentes muslos) con vacuna de DTPa- VHB -IPV.
Las respuestas de todos los antígenos coadministrados fueron adecuadas y similares a las alcanzadas en los grupos control en los que se administró DTPa- VHB -IPV- Hib* concomitantemente con vacuna conjugada de MenC (MenCC) o DTPa- VHB -IPV* concomitantemente con vacuna conjugada de Hib y sin MenCC.
La respuesta inmune a los componentes Hib y MenC de Menitorix sólo se evaluó en los ensayos clínicos de primovacunación en los que se coadministraban vacunas de DTPa-IPV* o DTPa- VHB -IPV*.
En un ensayo clínico de primovacunación, la administración concomitante de una vacuna experimental con la misma cantidad de polisacáridos conjugados de Hib y MenC que Menitorix, junto con DTPa- VHB -IPV *y una vacuna antineumocócica sacarídica conjugada autorizada (las tres inyecciones en regiones anatómicamente distantes entre ellas) indujo una respuesta inmune frente a los sietes serotipos neumocócicos similares a las que se alcanzaron en un grupo que recibió DTPa- VHB -IPV* concomitantemente con Hib (conjugado con toxoide tetánico) y una vacuna antineumocócica sacarídica conjugada autorizada.
11 No hay datos de administración concomitante de Menitorix con vacunas de pertussis de célula completa y de polio oral, sin embargo no se esperan interferencias.
En un ensayo clínico de vacunación de recuerdo frente a Hib y MenC, se administró concomitantemente (cada una en un muslo) Menitorix con la primera dosis de la vacuna combinada de sarampión, paperas y rubéola (Triple vírica).
Las respuestas inmunitarias a los antígenos de ambas vacunas no se vieron afectadas por la administración concomitante en comparación con los dos grupos control que recibieron Menitorix sola o Triple vírica sola.
Ver secciones 4.8 y 5.1.
* Vacunas combinadas de GlaxoSmithKline
4.6 Embarazo y lactancia
Menitorix no está destinada para su uso en adultos.
No se dispone de información sobre la seguridad de la vacuna cuando se utiliza durante el embarazo o la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No procede.
4.8 Reacciones adversas
Ensayos clínicos
En los ensayos clínicos, Menitorix se administró como pauta de primovacunación de 3 dosis (N=1.171) o como una única dosis de recuerdo (N=991).
Durante la administración de Menitorix como pauta de primovacunación de 3 dosis, se administraron concomitantemente la vacuna DTPa- VHB -IPV* (N=796) o la vacuna DTPa-IPV* (N=375).
La mayoría de las reacciones adversas que ocurrieron durante estos ensayos se notificaron durante las 48 horas posteriores a la vacunación.
En dos ensayos clínicos (N=578), Menitorix se administró concomitantemente con la vacuna de sarampión, paperas y rubéola (triple vírica).
En uno de estos ensayos, la incidencia de reacciones adversas observadas en sujetos que recibieron Menitorix concomitantemente con Triple vírica* (N=102) fue similar a la incidencia observada en los grupos que recibieron Triple vírica sola (N=91) o Menitorix sola (N=104).
(Ver secciones 4.5 y 5.1).
Las reacciones adversas que se ha considerado que al menos puedan estar posiblemente relacionadas con la vacunación se han clasificado en función de la frecuencia de la siguiente manera.
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10) Poco frecuentes (≥ 1/ 1.000, < 1/ 100) Raras (≥ 1/ 10.000, < 1/ 1.000) Muy raras (< 1/ 10.000) Desconocido (no puede estimarse a partir de los datos disponibles)
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos psiquiátricos:
Muy frecuente: irritabilidad Poco frecuente: llanto
12 Trastornos del sistema nervioso:
Muy frecuente: fiebre (rectal ≥ 38°C), hinchazón, dolor, enrojecimiento Frecuente: reacción en el lugar de inyección Poco frecuentes: fiebre (rectal > 39,5°C), malestar
• Experiencia post-comercialización
Se han notificado las siguientes reacciones adversas tras la administración de Menitorix:
Reacciones alérgicas (incluyendo urticaria y reacciones anafilactoides), linfoadenopatía, mareo, convulsiones febriles, hipotonía y dolor de cabeza.
• Otros posibles efectos adversos
Los siguientes efectos adversos no se han notificado asociados a la administración de Menitorix pero se han observado muy raramente durante la utilización rutinaria de vacunas conjugadas meningocócicas de grupo C autorizadas:
Reacciones cutáneas severas, colapso o estado similar al shock (episodios de hipotonía-hiporrespuesta), desmayos, convulsiones en pacientes con historial de trastornos convulsivos, hipostesia, parestesia, reagudización de un síndrome nefrótico, artralgia, petequias y/ o púrpura.
* Vacunas combinadas de GlaxoSmithKline
4.9 Sobredosis
No se han notificado casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07AG53
Pauta de primovacunación
Los ensayos clínicos han evaluado las respuestas de anticuerpos un mes después de la administración de dos dosis y después de completar la pauta de primovacunación de 3 dosis de Menitorix (coadministrada con la vacuna de DTPa- VHB -IPV o DTPa-IPV) administradas a 814 niños a los 2, 3, 4 meses o los 2, 4, 6 meses de edad, aproximadamente.
13 Los porcentajes de sujetos con títulos de anticuerpos ≥ al punto de corte un mes después de la primovacunación con Menitorix coadministrada con vacuna de DTPa- IPV* o DTPa- VHB-IPV* fueron los siguientes:
Anticuerpo
Pauta 2-3-4 meses Después de dos dosis N=93
Después de tres dosis N=330†
Anti-PRP
≥ 0,15 microgramos/ ml ≥ 1 microgramos/ ml GMC (microgramos/ ml) 3,40
96,8% 76,3%
100,0% 97,3% 11,18
ABSc-MenC ≥ 1:8
≥ 1:32 ≥ 1:128 GMT
100,0% 98,9% 98,9% 679,6
98,8% 97,9% 92,4% 685,5
N= número de sujetos con resultados disponibles %= porcentaje de sujetos con títulos igual o mayor al punto de corte PRP= polirribosil-ribitol-fosfato ABSc-MenC= anticuerpos bactericidas séricos frente al polisacárido C meningocócico utilizando complemento de conejo GMC o GMT= media geométrica de la concentración o del título de anticuerpos † sujetos ≤ 18 semanas de edad en el momento de recibir la tercera dosis de Menitorix
Anticuerpo
Pauta 2-4-6 meses Después de dos dosis N=111
Después de tres dosis N=111
Anti-PRP
≥ 0,15 microgramos/ ml ≥ 1 microgramos/ ml GMC (microgramos/ ml) 3,26
96,4% 74,8%
100,0% 97,3% 12,84
ABSc-MenC ≥ 1:8 ≥ 1:32 ≥ 1:128 GMT
100,0% 100,0% 96,4% 847,2
100,0% 100,0% 99,1% 2467,1
N= número de sujetos con resultados disponibles %= porcentaje de sujetos con títulos igual o por encima del punto de corte PRP= polirribosil-ribitol-fosfato ABSc-MenC = anticuerpos bactericidas séricos frente al polisacárido C meningocócico utilizando complemento de conejo GMC o GMT= media geométrica de la concentración o media geométrica del título de anticuerpos
Se ha demostrado la persistencia de anticuerpos frente a Hib en tres ensayos clínicos (N=217) con un 98,2% de sujetos que alcanzaron una concentración anti-PRP ≥ 0,15 microgramos/ ml a los 11-18 meses de edad, es decir, 7-14 meses después de completar la pauta de primovacunación de 3 dosis con Menitorix.
En tres ensayos clínicos (N=209), el 92,3% de los sujetos presentaron un título ABS-MenC ≥ 1/ 8 a los 11– 18 meses de edad, es decir, 7-14 meses después de completar la pauta de 3 dosis de primovacunación con Menitorix.
Todos los sujetos tuvieron una respuesta inmunológica a una dosis de provocación de 10 microgramos de polisacárido meningocócico grupo C no conjugado 33 veces superior a los títulos de ABS, demostrando que la pauta de primovacunación induce memoria inmunológica.
Vacunación de recuerdo
14 Los porcentajes de sujetos con títulos de anticuerpos ≥ al punto de corte del ensayo un mes después de la vacunación de recuerdo con Menitorix administrada sola o coadministrada con la vacuna de DTPa- VHB -IPV* fueron los siguientes:
Historia de primovacunación Sujetos que recibieron Sujetos que recibieron Sujetos que recibieron 3 Anticuerpos anti-PRP
3 dosis de Menitorix* como pauta de primovacunación N=123
2 dosis de NeisVac- C** como pauta de primovacunación N=167
dosis de Meningitec** o Menjugate** como pauta de primovacunación N=96
≥ 0,15 microgramos/ ml ≥ 1 microgramos/ ml
100,0% 100,0%
100,0% 98,8%
100,0% 99,0%
GMC (microgramos/ ml) 56,72 ABSc-MenC
77,15
30,27
≥ 1:8 ≥ 1:32 ≥ 1:128 GMT
100,0% 100,0% 99,2% 4172,5
99,4% 99,4% 99,4% 11710,5
98,9% 97,9% 92,6% 685,0
N= número de sujetos con resultados disponibles PRP= polirribosil-ribitol-fosfato ABSc-MenC= anticuerpos bactericidas séricos frente al polisacárido C meningocócico utilizando complemento de conejo GMC o GMT= media geométrica de la concentración o del título de anticuerpos %= porcentaje de sujetos con títulos igual o por encima del punto de corte*= coadministrada con DTPa- VHB -IPV **= coadministrada con vacunas que contienen DTPa-Hib-TT
Los porcentajes de sujetos con títulos de anticuerpos ≥ al punto de corte del ensayo un mes después de la vacunación de recuerdo con Menitorix coadministrada con vacuna de sarampión, paperas y rubéola (triple vírica)* fueron los siguientes:
Historia de primovacunación Anticuerpos anti-PRP
Sujetos que recibieron 3 dosis de Menitorix* como pauta de primovacunación N= 349
Sujetos que recibieron 3 dosis de Meningitec + Pediacel como pauta de primovacunación N= 115
Sujetos que recibieron 3 dosis de Meningitec** o Menjugate** autorizados como pauta de primovacunación N= 96
≥ 0,15 microgramos/ ml ≥ 1 microgramos/ ml
100% 100%
100% 100%
100% 97,9%
GMC (microgramos/ ml) 93,19 ABSc-MenC
44,27
37,17
≥ 1:8 ≥ 1:32 ≥ 1:128 GMT
99,1% 98,8% 97,7% 2193,7
95,6% 94,7% 86,0% 477,9
98,9% 96,8% 89,5% 670,2
15 ABSc-MenC= anticuerpos bactericidas séricos frente al polisacárido C meningocócico utilizando complemento de conejo GMC o GMT= media geométrica de la concentración o del título de anticuerpos %= porcentaje de sujetos con títulos igual o por encima del punto de corte *= coadministrada con vacunas DTPa-IPV **= coadministrada con vacunas que contienen DTPa-Hib-TT
Se han determinado los niveles de anticuerpos 18 meses después de la administración de la dosis de recuerdo de Menitorix a los 14 meses de edad, en sujetos que fueron primovacunados bien con una pauta de 2, 4 y 6 meses de Menitorix o bien con una pauta de 2, 4 meses de Neis-Vac-C (y vacunas de DTPa/ Hib a los 2, 4, 6 meses).
Se dispone de datos de ABSc-MenC de 177 sujetos, y de resultados de anti-PRP de 178 sujetos.
En total, el 92,7% de los 177 sujetos presentaron títulos de ABSc-MenC de la menos 1:8 y el 99,4% de los 178 sujetos presentaron concentraciones de anticuerpos anti-PRP de la menos 0,15microgramos / ml.
En el grupo primovacunado y vacunado de recuerdo con Menitorix, 49/ 56 (87,5%) de los sujetos presentaron títulos de ABSc-MenC de al menos 1:8 y 56/ 56 (100%) presentaron concentraciones de anticuerpos anti-PRP de al menos 0,15 microgramos/ ml.
En el grupo primovacunado con NeisVac-C, 115/ 121 (95%) de los sujetos presentaron títulos de ABSc-MenC de al menos 1:8 y 121/ 122 (99,2%) presentaron concentraciones de anticuerpos anti-PRP de al menos 0,15 microgramos/ ml.
No hubo diferencias significativas el la proporción de sujetos que alcanzaron títulos de ABSc-MenC de la menos 1:8 o concentraciones de anticuerpos anti-PRP de al menos 0,15 microgramos/ ml entre los dos grupos.
Las estimaciones sobre la efectividad de la vacuna obtenidas del programa rutinario de inmunización del Reino Unido (utilizando distintas cantidades de tres vacunas conjugadas frente a meningococo grupo C), desde el comienzo de su utilización a finales de 1999 hasta marzo de 2004, han demostrado la necesidad de administrar una dosis de recuerdo después de completar la pauta de primovacunación (tres dosis administradas a los 2, 3 y 4 meses).
Al año de completar la primovacunación, se estimó una efectividad vacunal en la cohorte de niños vacunados en el primer año de vida de un 93% (67-99% con un intervalo de confianza del 95%).
Sin embargo, más de un año después de completar la pauta de primovacunación, había claras evidencias de descenso de la protección.
La estimación de la efectividad basada en un pequeño número de casos, hasta la fecha, indica que también podría haber descenso de la protección en niños que reciben una única dosis en primovacunación entre los 12 y 24 meses de edad.
La efectividad en todos los demás grupos de edad (hasta 18 años) que han recibieron una única dosis de primovacunación permaneció en torno al 90% o superior al año o más de haber completado la vacunación.
* Vacunas combinadas de GlaxoSmithKline
5.2 Propiedades farmacocinéticas
No se requiere para las vacunas evaluación de las propiedades farmacocinéticas.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis únicas y de dosis repetidas, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo:
16 Trometamol Sacarosa
Disolvente:
Cloruro de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros.
6.3 Periodo de validez
3 años.
Una vez reconstituida, la vacuna debe ser administrada rápidamente o conservada en nevera (2ºC-8ºC).
Si no se utiliza en 24 h, debe desecharse.
Los datos experimentales demuestran que la vacuna reconstituida puede mantenerse también 24 h a temperatura ambiente (25ºC).
Si no se utiliza en 24 h, debe desecharse.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerla de la luz.
6.5 Naturaleza y contenido del envase
Polvo en un vial (vidrio tipo I) con un tapón (goma de butilo).
0,5 ml de disolvente en una jeringa precargada (vidrio tipo I) con tapón del émbolo (goma de butilo) con o sin agujas separadas en los siguientes tamaños de envase:
- Envase de 1 vial de polvo + 1 jeringa precargada de disolvente con 2 agujas separadas o sin agujas
- Envase de 10 viales de polvo + 10 jeringas precargadas de disolvente con 2 agujas separadas o sin
agujas
Puede que solamente estén comercializados algunos tamaños de envases
6.6 Precauciones especiales de eliminación y otras manipulaciones.
Se debe inspeccionar visualmente la vacuna reconstituida para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de ser administrada.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La vacuna debe reconstituirse añadiendo todo el disolvente de la jeringa precargada en el vial que contiene el polvo.
Después de añadir el disolvente, se debe agitar bien la mezcla hasta que el polvo se disuelva completamente en el disolvente.
La vacuna reconstituida es una solución transparente e incolora.
Inyectar el contenido completo del vial.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
17 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
18 ANEXO III
19 ETIQUETADO
1.
NOMBRE DEL MEDICAMENTO
Menitorix y nombres asociados (Ver Anexo I) polvo y disolvente para solución inyectable Vacuna conjugada frente a Haemophilus influenzae tipo b y meningococo grupo C [Ver Anexo I - Para completar a nivel nacional]
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, una dosis (0,5 ml) contiene:
Polisacárido de Haemophilus tipo b polirribosil-ribitol-fosfato
5 microgramos
conjugado con toxoide tetánico como proteína transportadora Polisacárido de Neisseria meningitidis serogrupo C (cepa C11) conjugado con toxoide tetánico como proteína transportadora
12,5 microgramos 5 microgramos 5 microgramos
3.
LISTA DE EXCIPIENTES
Polvo:
Trometamol Sacarosa
Disolvente:
Cloruro de sodio Agua para preparaciones inyectables
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para solución inyectable 1 vial:
Polvo 1 jeringa precargada:
Disolvente 1 dosis (0,5 ml)
1 vial:
Polvo 1 jeringa precargada:
Disolvente 2 agujas 1 dosis (0,5 ml)
10 viales:
Polvo 10 jeringa precargada:
Disolvente 10 x 1 dosis (0,5 ml)
10 viales:
Polvo 10 jeringas precargadas:
Disolvente 20 agujas
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Leer el prospecto antes de utilizar este medicamento Agitar bien antes de usar
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
No administrar por vía intravenosa.
8.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar Conservar en el embalaje original para protegerla de la luz
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Eliminar de acuerdo con la normativa local
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
22 13.
NÚMERO DE LOTE
LOTE:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
< [Para completar a nivel nacional] > Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
< [Para completar a nivel nacional] >
16.
INFORMACIÓN EN BRAILLE
< [Para completar a nivel nacional] >
23 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS JERINGA PRECARGADA
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Menitorix y nombres asociados (Ver Anexo I) disolvente para solución inyectable [Ver Anexo I - Para completar a nivel nacional] I. M.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
LOTE
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis (0,5 ml)
6.
OTROS
24 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Menitorix y nombres asociados (Ver Anexo I) disolvente para solución inyectable Vacuna conjugada frente a Haemophilus tipo b y Meningococo grupo C [Ver Anexo I - Para completar a nivel nacional] I. M.
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
LOTE
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
25 PROSPECTO
INFORMACIÓN PARA EL USUARIO
Menitorix y nombres asociados (Ver Anexo I) polvo y disolvente para solución inyectable [Ver Anexo I - Para completar a nivel nacional] Vacuna conjugada frente a Haemophilus influenzae tipo b y meningococo grupo C
Lea todo este prospecto detenidamente antes de que su hijo empiece a recibir esta vacuna.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Esta vacuna se le ha recetado a su hijo. no debe dársela a otras personas.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Menitorix y para qué se utiliza 2.
Antes de que su hijo reciba Menitorix 3.
Cómo administrar Menitorix 4.
Posibles efectos adversos 5 Conservación de Menitorix 6.
Información adicional
1.
QUÉ ES MENITORIX Y PARA QUÉ SE UTILIZA
Menitorix es una vacuna que puede administrarse a niños desde los 2 meses hasta los 2 años de edad para prevenir enfermedades infecciosas causadas por las bacterias Haemophilus influenzae tipo b (Hib) y Neisseria meningitidis grupo C (MenC).
La vacuna actúa haciendo que el cuerpo produzca su propia protección (anticuerpos) frente a estas bacterias.
La vacuna no puede producir las enfermedades que producen Hib y MenC.
• Haemophilus influenzae tipo b (Hib):
La bacteria Hib produce más frecuentemente meningitis (inflamación de las membranas del cerebro y de la médula espinal).
Incluso después de recuperarse de la meningitis por Hib, puede haber complicaciones tales como retraso mental, parálisis espástica, sordera o epilepsia.
La infección por Hib también puede producir inflamación severa de la garganta y asfixia que pueden causar la muerte.
• Neisseria meningitidis grupo C (MenC):
Al igual que la bacteria Hib, la bacteria MenC produce más frecuentemente meningitis.
También puede producir infecciones de la sangre graves y propagarse por todo el cuerpo.
La vacunación es la mejor forma de protegerse frente a las enfermedades originadas por estas bacterias.
Recuerde, sin embargo, que ninguna vacuna puede proporcionar una protección duradera y completa en toda la población vacunada.
Asimismo, Menitorix puede proteger sólo frente a meningitis y otras infecciones causadas por Haemophilus influenzae tipo b (Hib) y Neisseria meningitidis grupo C (MenC).
No puede proteger frente a meningitis causadas por otras bacterias o virus, incluyendo otros tipos y grupos de bacterias Haemophilus o Neisseria.
2.
ANTES DE QUE SU HIJO RECIBA MENITORIX
Menitorix no debe administrarse:
27 • si su hijo ha tenido anteriormente cualquier reacción alérgica a Menitorix, a cualquier vacuna de Hib o MenC, al toxoide tetánico o a cualquier otro componente de la vacuna (ver sección 6).
Los signos de una reacción alérgica pueden incluir erupción de la piel con picor, dificultad para respirar e hinchazón de la cara o lengua. • si su hijo tiene fiebre alta (≥ 38ºC) o una infección grave.
Es normal posponer la vacunación hasta que se haya recuperado.
Una infección de poca importancia, como un resfriado no debe ser un problema, pero dígaselo primero a su médico o enfermero.
Recuerde que la primera dosis de Menitorix no debe administrarse antes de que su hijo tenga 2 meses de edad.
Tenga especial cuidado con Menitorix:
• si su hijo tiene un problema de hemorragias o le aparecen cardenales fácilmente. • si su hijo toma medicamentos o sigue cualquier tratamiento que puede afectar al sistema inmune.
Asimismo, si su hijo tiene infección por VIH o cualquier otra enfermedad que pueda reducir su inmunidad a las infecciones.
Su hijo puede seguir recibiendo Menitorix si su médico o enfermero se lo aconseja, pero su hijo puede no desarrollar una protección tan buena frente a infecciones por Hib o MenC como otros niños. • si su hijo nació prematuramente (antes de las 37 semanas).
Menitorix puede administrarse desde los 2 meses de edad en adelante, pero se desconoce si la protección frente a Hib o MenC será tan buena como en los niños nacidos a término.
En las 1-2 primeras semanas después de una dosis de Menitorix existe la posibilidad de resultados erróneos (falsos positivos) en las pruebas de orina que detectan infección por Hib.
Uso de otros medicamentos o vacunas
Informe a su médico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso medicamentos sin receta médica, o ha recibido recientemente otra vacuna.
Menitorix puede administrarse al mismo tiempo que otras vacunas que protegen de forma aislada o combinada frente a difteria, tétanos, tos ferina, polio, hepatitis B y neumococo y vacunas combinadas frente a sarampión, parotiditis y rubéola (triple vírica).
Cualquier otra vacuna que se administre al mismo tiempo que Menitorix, será inyectada por separado en diferentes partes del cuerpo.
Aunque Menitorix contiene toxoide tetánico (toxina bacteriana inactivada), que es utilizado para inmunizar frente al tétanos (contracción de los músculos de la mandíbula), es necesario que su hijo siga la pauta de vacunación infantil recomendada para el tétanos.
3.
CÓMO ADMINISTRAR MENITORIX
Cada dosis de Menitorix es una inyección única de medio mililitro (0,5 ml).
El enfermero o el médico le administrará Menitorix de forma intramuscular (generalmente en el muslo aunque en niños pequeños puede utilizarse el músculo del brazo) y se asegurará de que la vacuna no se administra en un vaso sanguíneo ni en la capa superior de la piel.
Si Menitorix se utiliza en niños para primovacunación frente a Hib y MenC:
Su hijo recibirá tres dosis de Menitorix.
La primera dosis no debe administrarse antes de los 2 meses y debe haber un intervalo de cuatro semanas entre las inyecciones.
Si Menitorix se usa como vacunación de recuerdo frente a Hib y MenC:
28 Una vez completada la primovacunación frente a Hib y MenC, debe administrarse una dosis de recuerdo de Hib y MenC, normalmente durante el segundo año de vida.
Menitorix puede utilizarse como vacunación de recuerdo en niños que recibieron Menitorix anteriormente o en niños que recibieron previamente otras vacunas frente a estas enfermedades (incluyendo niños que recibieron dos dosis de vacuna MenC en la primera etapa de la vida).
Si su hijo recibe más Menitorix del que debiera Es muy poco probable que su hijo no reciba la dosis adecuada de vacuna, ya que cada dosis se proporciona en un vial separado y la vacuna es administrada por un médico o un enfermero.
Si está preocupado por la dosis o dosis que se le han administrado, por favor, hable con su médico o enfermero.
Si olvida administrar a su hijo la vacuna de Menitorix Su médico o enfermero le aconsejará cuándo debe su hijo recibir estas inyecciones.
Si pierde una de las citas de vacunación, es muy importante que contacte con la clínica o centro médico y solicite una nueva cita para que su hijo reciba la dosis o las dosis olvidadas tan pronto como sea posible.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Menitorix puede producir efectos adversos, aunque no todas las personas los sufran.
Cualquier vacuna puede producir reacciones alérgicas graves, pero es muy raro y normalmente tienen lugar en menos de 1 por cada 10.000 personas vacunadas.
Puede pedirse que su hijo permanezca en el centro sanitario o en el área de vacunación por un periodo corto de tiempo después de vacunarse, para comprobar que no sufre una reacción alérgica inmediata.
Informe inmediatamente a su médico o enfermero si su hijo presenta erupción cutánea (que puede ser generalizada o presentar nódulos), inflamación de la garganta, hinchazón de la cara o cuello y dificultad para respirar.
Otros síntomas posibles de una reacción alérgica grave incluyen una caída de la tensión sanguínea e inconsciencia.
Es muy importante que su hijo reciba tratamiento médico inmediato frente a cualquier reacción alérgica grave.
Si los síntomas comienzan después de haber abandonado el centro médico, debe recibir ayuda médica tan pronto como sea posible (por ejemplo, ir al centro de urgencias más cercano).
En los ensayos clínicos realizados con Menitorix durante la primovacunación frente a Hib o MenC o para vacunación de recuerdo frente a estas enfermedades, los efectos adversos que ocurrieron después de la vacunación fueron:
♦ Muy frecuentes (en más de 1 de cada 10 pacientes) • dolor, enrojecimiento o hinchazón en el lugar de la inyección • fiebre (temperatura de 38ºC o superior) • Irritabilidad • Pérdida de apetito • Tendencia al sueño
♦ Poco frecuentes (Entre 1 y 10 de cada 1.000 pacientes) • Llanto • Diarrea • Sentirse enfermo • Sentimiento general de malestar • Fiebre de 39,5°C o superior
29 ♦ Raras (Entre 1 y 10 de cada 10.000 pacientes) • Erupción cutánea
En los días o semanas posteriores a la vacunación con Menitorix se han observado muy raramente (en menos de 1 por 10.000 dosis de vacuna) otros efectos adversos que incluyen:
Reacciones alérgicas (pueden reconocerse por la aparición de erupciones con picores en las manos y pies, hinchazón de ojos y cara, dificultad para respirar y tragar), hinchazón de las glándulas, mareos, convulsiones (ataques) con temperatura elevada, relajación muscular inusual, dolor de cabeza.
Se ha informado de otros efectos adversos muy raros (en menos de 1 por 10.000 dosis de vacuna) en niños que han recibido otras vacunas que contenían MenC.
Estos incluyen: colapso o shock, el niño no responde a sus padres después de un tiempo de haberse vacunado, desmayos, convulsiones en niños que las habían padecido anteriormente, pérdida de sensibilidad o mayor sensibilidad (por ejemplo dolor, hormigueo o picor en el lugar de la inyección), dolor de articulaciones o manchas púrpuras o manchas bajo la piel.
Esta vacuna no puede producir infecciones por MenC o Hib.
Si su hijo sufre dolor de cuello, rigidez de la nuca o molestias a la luz (fotofobia), adormecimiento o confusión o manchas como cardenales rojos o púrpura que no pierden color cuando se presionan, usted debe contactar con su médico o centro de urgencias inmediatamente para descartar otras causas.
Si anteriormente su medico le ha informado que su hijo padece un síndrome nefrótico (una enfermedad del riñón que puede originar hinchazón, especialmente alrededor de la cara u ojos, proteína en la orina que hace que parezca espumosa y/ o aumento de peso), puede haber un aumento de posibilidades de que esta enfermedad ocurra de nuevo pocos meses después de la vacunación.
Debe informar a su médico si nota síntomas similares después de que su hijo haya sido vacunado.
Si considera que alguno de los efectos adversos que sufre su hijo es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE MENITORIX
Mantener fuera del alcance y de la vista de los niños.
No utilice Menitorix después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerla de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Menitorix
− Los principios activos son:
Polisacárido de Haemophilus tipo b (polirribosil-ribitol-fosfato) conjugado con toxoide tetánico como proteína transportadora
5 microgramos 12,5 microgramos
Polisacárido de Neisseria meningitidis serogrupo C (cepa C11) conjugado con toxoide tetánico como proteína transportadora
5 microgramos 5 microgramos
− Los demás componentes son:
Cloruro de sodio, agua para preparaciones inyectables
Aspecto de Menitorix y contenido del envase
Menitorix se suministra como un polvo liofilizado blanco de vacuna Hib-MenC en un vial de vidrio, junto con medio mililitro (0,5 ml) de disolvente claro e incoloro de cloruro de sodio en una jeringa precargada para una dosis única.
Este polvo se disuelve en el disolvente proporcionado, justo antes de la inyección.
Menitorix está disponible en envases de 1 ó 10 con 2 agujas separadas o sin agujas.
Titular de la autorización de comercialización
[Ver Anexo I - Para completar a nivel nacional]
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Bélgica
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Reino Unido
Menitorix
Este prospecto ha sido aprobado en {Mes/ año}. [Para completar a nivel nacional]
La información detallada de este medicamento está disponible en la página web de la Agencia Europea de Medicamento (EMEA) http: / /www. emea. europa. eu/.
----------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
La vacuna reconstituida se debe examinar visualmente para observar si existe alguna partícula extraña y/ o variación del aspecto físico antes de la administración.
En caso de apreciarse alguna de estas circunstancias, desechar la vacuna.
La vacuna debe ser reconstituida añadiendo todo el contenido de la jeringa precargada de disolvente al vial que contiene el polvo.
Una vez añadido el disolvente, la mezcla debe ser bien agitada hasta que el polvo se disuelva completamente en el disolvente.
Inyectar todo el contenido del vial.
31 Una vez reconstituida, la vacuna debe administrarse rápidamente o mantenerse en la nevera (2°C – 8°C).
Si no se administra en 24 h, debe desecharse.
Los datos experimentales demuestran que la vacuna reconstituida puede mantenerse también 24 h a temperatura ambiente (25ºC).
Si no se utiliza en 24 h, debe desecharse.
La eliminación de las vacunas no utilizadas o de los materiales de deshecho se realizará de acuerdo con la normativa local.
32 ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
33 Las autoridades nacionales competentes, coordinadas por el Estado miembro de referencia, deberán asegurarse de que los titulares de las autorizaciones de comercialización cumplan las siguientes condiciones:
El solicitante/ TAC se compromete a presentar para su evaluación, a las autoridades nacionales competentes pertinentes, los datos sobre la persistencia de anticuerpos a largo plazo obtenidos en los estudios que se están realizando con Menitorix, esto es, los datos de seguimiento de los niños que recibieron la vacunación de recuerdo en los estudios 013 y 022 para determinar la persistencia de anticuerpos según se indica a continuación: o Más de 4 años de seguimiento de los sujetos del estudio 013 en los estudios 027, 028 y 029. o Cinco años de seguimiento de los sujetos de los estudios 010/ 022 en los estudios posteriores 023, 024, 025 y 026.
34
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 1 de abril de 2008 EMEA/ 180081/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 291 Menitorix
Denominación común:
Polisacárido de Haemophilus influenzae tipo b (polirribosilrribitol fosfato [PRP]) conjugado con toxoide tetánico (TT) y polisacárido de Neisseria meningitidis del serogrupo C (MenC) (PSC) conjugado con toxoide tetánico
INFORMACIÓN GENERAL
Menitorix, 5 microgramos de PRP y 12,5 microgramos de TT, 5 microgramos de PSC y 5 microgramos de TT en forma de polvo y disolvente para solución para inyección es una vacuna indicada en la prevención de enfermedades contagiosas provocadas por Haemophilus influenzae tipo b (Hib) y Neisseria meningitidis grupo C (MenC) en niños de 2 meses a 2 años de edad.
GlaxoSmithKline Biologicals presentó solicitudes de reconocimiento mutuo de Menitorix, 5 microgramos PRP y 12,5 microgramos de TT, 5 microgramos de PSC y 5 microgramos de TT en forma de polvo y disolvente para solución para inyección, sobre la base de la autorización concedida por el Reino Unido el 19 de diciembre de 2005.
El procedimiento de reconocimiento mutuo se inició el 17 de octubre de 2006.
El Estado miembro de referencia fue el Reino Unido y los Estados miembros concernidos fueron Bélgica, Grecia, Irlanda, Polonia y España.
Estos Estados miembros no pudieron llegar a un acuerdo respecto al reconocimiento mutuo de la autorización de comercialización concedida por el Estado Miembro de referencia.
El Reino Unido expuso los motivos del desacuerdo a la EMEA el 29 de marzo de 2007.
Se plantearon objeciones de salud pública porque no se establecieron correlaciones inmunológicas de protección para los conjugados MenC y porque se requería la presentación de datos sobre la eficacia antes de la autorización para el uso en bebes y niños pequeños.
Además, tampoco se podía aceptar que no se incluyeran datos sobre la utilización de Menitorix o la persistencia de anticuerpos después del segundo año de vida.
Estas objeciones se consideraron un motivo grave de preocupación para la salud pública.
El procedimiento de remisión se inició el 26 de abril de 2007 con la aprobación de una lista de preguntas.
El Ponente fue el Dr Ian Hudson y el Ponente Adjunto el Dr.
Michał Piroż ynski.
El titular de la autorización de comercialización presentó alegaciones escritas el 19 de julio de 2007 y el 17 de octubre de 2007.
Durante su reunión de noviembre de 2007 el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Menitorix, que las objeciones presentadas por Grecia, Polonia y España no son óbice para que se le conceda una autorización de comercialización y que es necesario modificar el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 15 de noviembre de 2007 se adoptó por consenso un dictamen positivo.
1 Artículo 29(4) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Las conclusiones científicas, por su parte, figuran como Anexo II, y el Resumen de las Características del Producto como Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 1 de abril de 2008.
2/ 2
©EMEA 2008
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS E ISLANDIA
1 Estado miembro
Titular de la autorización de comercialización
Principio activo
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Austria
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Actira 400 mg - Filmtabletten
400 mg
Comprimido recubierto con película
Vía oral
Austria
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Octegra 400 mg - Filmtabletten 400 mg
Comprimido recubierto con Vía oral película
Austria
Bayer Austria GmbH Herbststraße 6-10 1160 Wien Austria
Moxifloxacino hidrocloruro
Avelox 400 mg - Filmtabletten 400 mg
Comprimido recubierto con Vía oral película
Bulgaria
Bayer AG 51368 Leverkusen Alemania
Moxifloxacino
Avelox 400mg
Comprimido recubierto con Vía oral película
Bélgica
Bayer AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Actira 400 mg 400 mg
Comprimido recubierto con Vía oral película
Bélgica
Bayer s. a. -n. v.
Avenue Louise 143 Louizalaan B-1050 Bruselas Bélgica
Moxifloxacino hidrocloruro
Avelox 400 mg 400 mg
Comprimido recubierto con Vía oral película
Bélgica
Therabel Pharma S. A.
Rue Egide Van Ophem 108 1180 Bruselas Bélgica
Moxifloxacino hidrocloruro
Proflox 400 mg 400 mg
Comprimido recubierto con Vía oral película
Chipre
Bayer Hellas S. A.
Sorou 18-20 151 25 Marousi - Atenas Grecia
Moxifloxacino hidrocloruro
AVELOX 400 mg
Comprimido recubierto con Vía oral película
2 Estado miembro
Titular de la autorización de comercialización
Principio activo
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
República Checa
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Bayer Vital GmbH 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Avalox 400 mg Filmtabletten
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Octegra 400 mg Filmtabletten
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Actira 400 mg Filmtabletten
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Actimax 400 mg Filmtabletten
400 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Actira
400 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Teva Denmark A/ S, Parallelvej 10, 2800 Kongens Lyngby Dinamarca
Moxifloxacino
Infekt
400 mg
Comprimido recubierto con película
Vía oral
3 Estado miembro
Titular de la autorización de comercialización
Principio activo
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Dinamarca
Teva UK Limited Brampton Road BN22 9AG East Sussex Reino Unido
Moxifloxacino
Moxifloxacin "Teva"
400 mg
Comprimido recubierto con película
Vía oral
Estonia
Bayer Health Care AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Grecia
Elpen SA Pharmaceutical Industry 95, Marathonos Avenue 190-09 Pikermi
Moxifloxacino
Octegra
400 mg
Grecia
Bayer Hellas Abee Sorou 18-20 15125 Maroussi - Athens Grecia
Moxifloxacino
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Grecia
Bayer plc, Pharmaceutical Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Reino Unido
Moxifloxacino
Proflox
400 mg
Comprimido recubierto con película
Vía oral
España
QUÍMICA FARMACEUTICA BAYER, S.
A.
Av.
Baix Llobregat, 3 y 5 08970 Sant Joan Despi Barcelona España
hidrocloruro
recubiertos con película
película
4 Estado miembro
Titular de la autorización de comercialización
Principio activo
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
España
Procter and Gamble Pharmaceuticals Iberia, SL WTC Almeda park, Edif 1, 2º planta 08940 Cornellá de Llobregat Barcelona España
Moxifloxacino hidrocloruro
Octegra 400 mg comprimidos recubiertos con película
400 mg
Comprimido recubierto con película
Vía oral
España
RECORDATI ESPAÑA, SL Carretera De Zeneta, 149 30588 Beniel (Murcia) España
Moxifloxacino hidrocloruro
Havelox 400 mg comprimidos recubiertos con película
400 mg
Comprimido recubierto con película
Vía oral
España
Laboratorios Dr Esteve, SA Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona España
Moxifloxacino hidrocloruro
Proflox 400 mg comprimidos recubiertos con película
400 mg
Comprimido recubierto con película
Vía oral
Finlandia
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Actira
400 mg
Comprimido recubierto con película
Vía oral
Finlandia
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Francia
BAYER SANTE 13, rue Jean Jaures 92807 PUTEAUX CEDEX France
Moxifloxacino hidrocloruro
IZILOX 400 mg, comprimé pelliculé
400 mg
Comprimido recubierto con película
Vía oral
Francia
BAYER HEALTHCARE AG 51368 Leverkusen Germany
Moxifloxacino hidrocloruro
OCTEGRA 400 mg, comprimé 400 pelliculé
mg
Comprimido recubierto con película
Vía oral
5 Estado miembro
Titular de la autorización de comercialización
Principio activo
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Hungria
Bayer Hungária Kft Alkotás ut.50 1123 Budapest Hungary
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Islandia
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Italia
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Italia
Moxifloxacino hidrocloruro
Avalox
400 mg
Comprimido recubierto con película
Vía oral
Italia
Bayer AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Proflox
400 mg
Comprimido recubierto con película
Vía oral
Italia
Innova pharma S. p. A.
Via M.
Civitali, 1 20148 Milano Italy
Moxifloxacino hidrocloruro
Octegra
400 mg
Comprimido recubierto con película
Vía oral
Italia
Sigma-Tau Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 00144 Roma Italy
Moxifloxacino hidrocloruro
Actira
400 mg
Comprimido recubierto con Vía oral película
Irlanda
Bayer Limited
Moxifloxacino
Avelox
400mg
Comprimido recubierto con Vía oral
6 Estado miembro
Titular de la autorización de comercialización
Principio activo
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
hidrocloruro
Bayer HealthCare AG 51368 Leverkusen Germany
Moxifloxacino hidrocloruro
Actira
400 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Bayer s. a. -n. v.
Avenue Louise 143 Louizalaan 1050 Bruxelles Belgium
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Therabel Pharma 110 Rue Egide Van Ochem 1180 Bruxelles Belgium
Moxifloxacino hidrocloruro
Proflox
400 mg
Comprimido recubierto con película
Vía oral
Letonia
Bayer HealthCare AG 51368 Leverkusen Germany
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Malta
Bayer Vital GmbH 51368 Leverkusen Germany
Moxifloxacino hidrocloruro
Avalox
400 mg
Comprimido recubierto con película
Vía oral
7 Estado miembro
Bayer BV Energieweg 1 3641 RT Mijdrecht Nederland
Moxifloxacino hidrocloruro
Avelox 400 mg tabletten
400 mg
Comprimido recubierto con película
Vía oral
Holanda
Bayer HealthCare AG 51368 Leverkusen Germany
Moxifloxacino hidrocloruro
Octegra 400 mg tabletten
400 mg
Comprimido recubierto con película
Vía oral
Polonia
Bayer HealthCare AG 51368 Leverkusen Germany
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Portugal
Bayer AG 51368 Leverkusen Germany
Moxifloxacino hidrocloruro
Actira
400 mg
Comprimido recubierto con película
Vía oral
Portugal
BayHealth - Comercialização de Produtos Farmacêuticos Unipessoal, Lda.
Rua Quinta do Pinheiro, 5 2794-003 Carnaxide Portugal
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Portugal
Bialfar - Produtos À Av. da Siderurgia Nacional P. O.
Box 56 4745-457 S.
Mamede do Coronado Portugal
Moxifloxacino hidrocloruro
Proflox
400 mg
Comprimido recubierto con película
Vía oral
Rumania
Bayer HealthCare AG 51368 Leverkusen Germany
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Suecia
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Avelox
400 mg
Comprimido recubierto con película
Vía oral
Suecia
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Actira
400 mg
Comprimido recubierto con película
Vía oral
Suecia
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Octegra
400 mg
Comprimido recubierto con película
Vía oral
Eslovenia
BAYER d. o. o.
Bravnič arjeva 13 1000 Ljubljana Eslovenia
Moxifloxacino hidrocloruro
Avelox 400 mg filmsko oblož ene 400 mg tablete
Comprimido recubierto con Vía oral película
Eslovaquia
Bayer HealthCare AG 51368 Leverkusen Alemania
Moxifloxacino hidrocloruro
Avelox 400 400 mg
Comprimido recubierto con Vía oral película
Reino Unido
Bayer plc, Pharmaceutical Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Reino Unido
Moxifloxacino hidrocloruro
Avelox 400mg Tablets 400 mg
Comprimido recubierto con Vía oral película
9
ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA MODIFICAR EL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y EL PROSPECTO
1 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LAS FORMULACIONES ORALES DE LOS MEDICAMENTOS QUE CONTIENEN MOXIFLOXACINA (véase el Anexo I)
La moxifloxacina es un antibiótico de amplio espectro y bactericida del grupo de las fluoroquinolonas.
En la Unión Europea (UE), los comprimidos recubiertos de moxifloxacina están indicados para tratar la sinusitis bacteriana aguda (SBA), las exacerbaciones agudas de la bronquitis crónica (EABC) y la neumonía extrahospitalaria (NEH), excepto los casos graves, en dosis de 400 mg al día durante 7 días la SBA, 5-10 días las EABC y 10 días las NEH.
En la UE, la moxifloxacina está autorizada en todos los Estados miembros por la vía del reconocimiento mutuo o del procedimiento nacional.
La hepatotoxicidad grave, la toxicidad cardíaca — incluida la prolongación del intervalo QTc—, las reacciones cutáneas graves, la colitis asociada por Clostridium difficile y la toxicidad tendinosa y muscular (incluida la rabdomiólisis) son riesgos conocidos importantes del tratamiento con moxifloxacina que ya están descritos en la ficha técnica (FT) y bajo atenta vigilancia.
En octubre de 2007, la valoración de los 15º y 16º Informes Periódicos sobre Seguridad de la moxifloxacina identificó importantes problemas de seguridad, incluidos casos de hepatotoxicidad potencialmente mortales.
Se realizaron una revisión de todas las reacciones hepáticas (graves o no) hasta el 30 de septiembre de 2007 y una valoración global de la relación entre beneficio y riesgo de la moxifloxacina.
De un total de 48 casos identificados de trastornos hepáticos posiblemente relacionados con la moxifloxacina y muerte por cualquier causa, 8 eran sospechosos de hepatotoxicidad mortal inducida por la moxifloxacina.
En 3 de ellos, la moxifloxacina se había utilizado para tratar indicaciones de escasa gravedad (sinusitis, faringitis y bronquitis aguda).
Estos hallazgos y otros datos disponibles (estudio observacional y ensayos clínicos) indicaron que las lesiones hepáticas graves eran más frecuentes con la moxifloxacina que con los fármacos comparados con ella.
Basándose en lo anterior, el 2 de junio de 2008, Reino Unido emitió una Alerta Rápida para informar a los Estados miembros, la Agencia Europea de Medicamentos (EMEA) y la Comisión Europea (CE), de conformidad con el Artículo 107 de la Directiva 2001/ 83/ CE y sus modificaciones, de su intención de variar la autorización de comercialización de todas las formulaciones orales de los medicamentos que contienen moxifloxacina con el fin de retirar las indicaciones de la SBA y la EABC y de limitar la indicación de la NEH.
El CHMP revisó toda la información que le hicieron llegar los titulares de la autorización de comercialización (TAC) sobre la relación entre beneficio y riesgo de la moxifloxacina oral en las indicaciones citadas.
La moxifloxacina ha demostrado su eficacia en todas las indicaciones aprobadas.
No obstante, el perfil de seguridad de este medicamento plantea dudas.
El CHMP observó:
SBA La SBA no suele ser una infección grave y se acompaña de elevadas tasas de curación espontánea (90%).
En la clínica, una proporción considerable de las prescripciones por sinusitis pueden ser empíricas, sin confirmar el origen bacteriano.
Aunque se ha observado que la moxifloxacina es eficaz, los datos existentes son limitados, pues los estudios se han llevado a cabo principalmente frente a otros fármacos de comparación y el único estudio controlado con placebo no logró demostrar ninguna superioridad estadística frente al mismo.
La mayor incidencia de riesgos graves e incluso 2 potencialmente mortales en el tratamiento de una infección que posee una elevada tasa de resoluciones espontáneas sin antibióticos se consideró preocupante.
Sin embargo, la relación entre beneficio y riesgo de la moxifloxacina podría ser favorable en caso de fracasar o no poder emplearse otros antibióticos.
EABC El beneficio del tratamiento antibiótico de las EABC está avalado por varias publicaciones, incluidos un metaanálisis y una reciente revisión sistemática del Centro Cochrane que indica que el uso de antibióticos en esta indicación posee efectos beneficiosos sobre la mortalidad en comparación con un placebo y sobre la función pulmonar.
Sin embargo, se hizo notar que, hasta hace poco, los ensayos que habían comparado antibióticos en la EABC y se habían diseñado para demostrar la equivalencia entre medicamentos no demostraron la superioridad de ninguno de los grupos sobre los demás.
Además, la mayoría de los estudios en fase III diseñados para demostrar la no inferioridad de la moxifloxacina no emplearon el fármaco de elección recomendado.
Por tanto, como la repercusión que tiene la elección de un tratamiento antibiótico para la EABC sobre la evolución del paciente sigue sin estar clara, deberá tenerse en cuenta el perfil de seguridad de las distintas opciones de antibioterapia.
De acuerdo con el perfil de seguridad, y considerando que la EABC puede ser una infección de gravedad menor, con elevadas tasas de resolución espontánea y en la que sólo se encuentran bacterias en el 50% de los casos, la relación entre beneficio y riesgo sólo podrá considerarse favorable si la moxifloxacina no se usa como opción de primera línea.
NEH El ensayo clínico y los datos publicados indican que la moxifloxacina produce normalmente beneficios en la indicación de la NEH.
Además, si se tienen en cuenta los demás antibióticos que existen y las resistencias, a veces se observan ventajas sobre los otros tratamientos de la NEH de gravedad leve a moderada.
Sin embargo, considerando el perfil de seguridad, con la mayor incidencia de riesgos observada, la moxifloxacina debería usarse únicamente cuando se estime incorrecto el empleo de los antibacterianos que normalmente se recomiendan para el tratamiento inicial de esta infección.
En vista de lo anterior, el CHMP recomendó limitar las indicaciones de los medicamentos que contienen moxifloxacina (formulación oral) a la segunda línea de tratamiento y modificar la ficha técnica para incluir los casos de hepatotoxicidad mortal y los factores de riesgo de prolongación del intervalo QTc, así como reforzar las advertencias en cuanto a la colitis por Clostridium difficille y las reacciones cutáneas ampollosas.
MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO Y LOS PROSPECTOS
Considerando
que el Comité ha examinado el procedimiento de conformidad con el artículo 107 de la Directiva 2001/ 83/ CE y sus modificaciones respecto a los medicamentos que contienen moxifloxacina en formulación oral;
En la NEH, deberá usarse únicamente cuando se estime incorrecto el uso de los antibacterianos que normalmente se recomiendan como tratamiento inicial de esta infección;
que, en vista de los datos de seguridad disponibles, el Comité ha concluido que los casos de hepatotoxicidad mortal y los factores de riesgo de prolongación del intervalo QTc deben reflejarse en 3 la ficha técnica del producto, y que las advertencias sobre la colitis por Clostridium difficille y sobre las reacciones cutáneas ampollosas deben reforzarse:
El CHMP recomendó, en consecuencia, modificar las secciones pertinentes del resumen de las características del producto y el prospecto de los medicamentos que contienen moxifloxacina (véase el Anexo III).
4
ANEXO I
RELACIÓN DE LOS NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DEL MEDICAMENTO, VÍA DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1
Titular de la autorización
Forma farmacéutica
Vía de
de comercialización
administración
Austria
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Viena, Austria
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Viena, Austria
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Corporation Austria Gesellschaft m. b. H Floridsdorfer Hauptstraße 1 1210 Viena, Austria
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Haupstraße 1 1210 Viena, Austria
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Bélgica
Pfizer S. A.
Boulevard de la Plaine, 17 B-1050 Bruselas Bélgica
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer S. A.
Boulevard de la Plaine, 17 B-1050 Bruselas Bélgica
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer S. A.
Boulevard de la Plaine, 17
Neurontin
400 mg
Cápsulas duras
Vía oral
2 B-1050 Bruselas Belgium
Pfizer S. A.
Boulevard de la Plaine, 17 B-1050 Bruselas Bélgica
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer S. A.
Boulevard de la Plaine, 17 B-1050 Bruselas Bélgica
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
República Checa
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praga 5
Neurontin
100 mg
Cápsulas duras
Vía oral
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praga 5
Neurontin
300 mg
Cápsulas duras
Vía oral
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praga 5
Neurontin
400 mg
Cápsulas duras
Vía oral
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praga 5
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praga 5
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
3 Chipre
Pfizer Hellas A. E.
243, Messoghion Ave., Neo Psychiko 154 51 Grecia
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Hellas A. E.
243, Messoghion Ave., Neo Psychiko 154 51 Grecia
Neurontin
400 mg
Cápsulas duras
Vía oral
Dinamarca
Pfizer Aps.
Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer”
300 mg
Cápsulas duras
Vía oral
Pfizer Aps.
Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer”
400 mg
Cápsulas duras
Vía oral
Pfizer Aps.
Gabapentin
600 mg
Comprimidos recubiertos
Vía oral
con película
Pfizer Aps.
Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer”
800 mg
Comprimidos recubiertos con película
Vía oral
Estonia
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Reino Unido
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Reino Unido
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ
Neurontin
400 mg
Cápsulas duras
Vía oral
4 Reino Unido
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Reino Unido
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Reino Unido
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Finlandia
Pfizer Oy, Tietokuja 4 00330 Helsinki Finlandia
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Oy, Tietokuja 4 00330 Helsinki Finlandia
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Oy, Tietokuja 4 00330 Helsinki Finlandia
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer Oy, Tietokuja 4 00330 Helsinki Finlandia
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Francia
Pfizer 23-25 avenue du Docteur Lannelongue F-75668 Paris Cedex 14
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer 23-25 avenue du Docteur Lannelongue F-75668 Paris Cedex 14
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer
Neurontin
400 mg
Cápsulas duras
Vía oral
5 23-25 avenue du Docteur Lannelongue F-75668 Paris Cedex 14
Pfizer 23-25 avenue du Docteur Lannelongue F-75668 Paris Cedex 14
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer 23-25 avenue du Docteur Lannelongue F-75668 Paris Cedex 14
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Alemania
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
100 mg
Cápsulas duras
Vía oral
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
300 mg
Cápsulas duras
Vía oral
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
400 mg
Cápsulas duras
Vía oral
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Grecia
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Grecia
Neurontin
100 mg
Cápsulas duras
Vía oral
6
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Grecia
Neurontin
300 mg
Cápsulas duras
Vía oral
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Grecia
Neurontin
400 mg
Cápsulas duras
Vía oral
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Grecia
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Grecia
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Islandia
Pfizer Aps Lautrupvang 8 2750 Ballerup Dinamarca
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Aps Lautrupvang 8 2750 Ballerup Dinamarca
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Aps Lautrupvang 8 2750 Ballerup Dinamarca
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Aps Lautrupvang 8 2750 Ballerup Dinamarca
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
7
Pfizer Aps Lautrupvang 8 2750 Ballerup Dinamarca
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Irlanda
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublín 24, Irlanda c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublín 24, Irlanda c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublín 24, Irlanda c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
400 mg
Cápsulas duras
Vía oral
8
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublín 24, Irlanda c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublín 24, Irlanda c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Hungría
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F” épület
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F” épület
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F” épület
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Kft., 1123 Budapest, Alkotás
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
53.
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F” épület
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Italia
Pfizer Italia S. r. l.
Via Valbondione, 113 00188 Roma
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Italia S. r. l.
Via Valbondione, 113 00188 Roma
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Italia S. r. l.
Via Valbondione, 113 00188 Roma
Neurontin
400 mg
Cápsulas duras
Vía oral
Letonia
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
10
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Lituania
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Reino Unido
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Luxemburgo
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruselas Bélgica
Neurontin
100 mg
Cápsulas duras
Vía oral
11
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruselas Bélgica
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruselas Bélgica
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruselas Bélgica
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruselas Bélgica
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Malta
Pfizer Hellas A. E., Alketou 5, 11633 Atenas Grecia
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Hellas A. E., Alketou 5, 11633 Atenas Grecia
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Hellas A. E., Alketou 5, 11633 Atenas Grecia
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Hellas A. E., Alketou 5, 11633 Atenas
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
12 Grecia
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Polonia
Parke-Davis GmbH Pfizerstr 1, 76139 Karlsruhe, Alemania
Neurontin
100 mg
Cápsulas duras
Vía oral
Parke-Davis GmbH Pfizerstr 1, 76139 Karlsruhe, Alemania
Neurontin
300 mg
Cápsulas duras
Vía oral
Parke-Davis GmbH Pfizerstr 1, 76139 Karlsruhe, Alemania
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Polska Sp. z o. o.
Neurontin
600 mg
Comprimidos recubiertos Vía oral
Ul.
Rzymowskiego 28
Neurontin
800 mg
Comprimidos recubiertos Vía oral
con película
Portugal
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
100 mg
Cápsulas duras
Vía oral
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
300 mg
Cápsulas duras
Vía oral
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
400 mg
Cápsulas duras
Vía oral
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Holanda
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
400 mg
Cápsulas duras
Vía oral
14
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Eslovenia
Pfizer Luxembourg SARL 283, route d’ Arlon L-8011 Strassen Luxemburgo
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Luxembourg SARL 283, route d’ Arlon L-8011 Strassen Luxemburgo
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer Luxembourg SARL 283, route d’ Arlon L-8011 Strassen Luxemburgo
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Luxembourg SARL 283, route d’ Arlon L-8011 Strassen Luxemburgo
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer Luxembourg SARL 283, route d’ Arlon L-8011 Strassen Luxemburgo
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Eslovaquia
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Reino Unido
Neurontin
100 mg
Cápsulas duras
Vía oral
15 Dirección de contacto:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Eslovaquia
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Reino Unido
Neurontin
300 mg
Cápsulas duras
Vía oral
Dirección de contacto:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Eslovaquia
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Reino Unido
Neurontin
400 mg
Cápsulas duras
Vía oral
Dirección de contacto:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Eslovaquia
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Reino Unido
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Dirección de contacto:
Pfizer Luxembourg SARL, branch office
16 Dubravska cesta 2, 841 04 Bratislava, Eslovaquia
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Reino Unido
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Dirección de contacto:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Eslovaquia
España
PARKE DAVIS, S. L.
Avda. de Europa, 20 B Parque Empresarial La Moraleja 28108 Alcobendas (Madrid) España
Neurontin
300 mg
Cápsulas duras
Vía oral
PARKE DAVIS, S. L.
Avda. de Europa, 20 B Parque Empresarial La Moraleja 28108 Alcobendas (Madrid) España
Neurontin
400 mg
Cápsulas duras
Vía oral
PARKE DAVIS, S. L.
Avda. de Europa, 20 B Parque Empresarial La Moraleja 28108 Alcobendas (Madrid) España
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
PARKE DAVIS, S. L.
Avda. de Europa, 20 B
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Suecia
Pfizer AB 191 90 Sollentuna
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer AB 191 90 Sollentuna
Neurontin
300 mg
Cápsulas duras
Vía oral
Pfizer AB 191 90 Sollentuna
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer AB 191 90 Sollentuna
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer AB 191 90 Sollentuna
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
Reino Unido
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Reino Unido C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
100 mg
Cápsulas duras
Vía oral
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Reino Unido C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
300 mg
Cápsulas duras
Vía oral
18 Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Reino Unido C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
400 mg
Cápsulas duras
Vía oral
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Reino Unido C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
600 mg
Comprimidos recubiertos con película
Vía oral
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Reino Unido C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
800 mg
Comprimidos recubiertos con película
Vía oral
19 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE NEURONTIN Y DE LOS NOMBRES ASOCIADOS (véase Anexo I)
• Cuestiones relativas a la calidad
No se identificaron problemas significativos relacionados con la calidad, y se completaron los datos farmacéuticos de la información del producto, excepto las secciones que deben completarse a escala nacional.
• Cuestiones no clínicas
Gabapentina está relacionada estructuralmente con el neurotransmisor gamma-aminobutírico), aunque todavía se desconoce su mecanismo de acción preciso.
No se identificaron problemas significativos durante el procedimiento.
• Cuestiones relativas a la eficacia
La indicación terapéutica de gabapentina como terapia antiepiléptica complementaria en el tratamiento de crisis parciales con o sin generalización secundaria en adultos y adolescentes a partir de los 12 años de edad, está bien establecida.
El CHMP convino que la indicación no debe restringirse a los pacientes resistentes a la medicación convencional.
En lo que concierne a la indicación para el tratamiento del dolor, la revisión de la información previamente disponible y la revisión de los resultados del estudio clínico, multicéntrico y controlado con placebo realizado recientemente apoyan el uso de Neurontin para el tratamiento de la neuralgia postherpética y de la neuropatía diabética periférica dolorosa.
Además, los datos clínicos justifican la dosis inicial, el programa de ajuste de la dosis y la dosis diaria máxima total de 3.600 mg administrados en tres dosis.
Por consiguiente, se aprobó la propuesta del titular de la autorización de comercialización de un texto armonizado: “ Gabapentina está indicada en el tratamiento del dolor neuropático periférico, como por ejemplo, la neuropatía diabética dolorosa y la neuralgia postherpética en adultos .”
En cuanto a la epilepsia, se debatieron la indicación como terapia complementaria en niños a partir de los 3 años de edad, así como la indicación en forma de monoterapia.
Un ensayo clínico sobre el tratamiento complementario de crisis parciales en pacientes pediátricos con edades comprendidas entre los 3 y los 12 años mostró una diferencia numérica, aunque no estadísticamente significativa, en el índice de respuesta del 50% a favor del grupo con gabapentina, en comparación con placebo.
Análisis adicionales post-hoc de los índices de respuesta por edad no revelaron un efecto estadísticamente significativo de la edad, ni como variable continua ni como variable dicotómica (grupos de edad de 3-5 años y de 6-12 años).
A pesar de estos modestos resultados, y teniendo en cuenta el perfil de seguridad adecuado y la necesidad médica existente en esta población pediátrica, el CHMP aprobó la siguiente indicación: “ Gabapentina está indicada como terapia complementaria en el tratamiento de crisis parciales con y sin generalización secundaria en adultos y niños a partir de los 6 años de edad (véase la sección 5.1) .” En la sección 5.1 se han actualizado los datos relativos a la eficacia en niños.
Además, el titular de la autorización de comercialización confirmó, en una carta de compromiso, la intención de presentar en toda la UE una formulación pediátrica líquida con el fin de facilitar una forma farmacéutica más adecuada para su uso en niños.
21 En lo que se refiere a la indicación para la epilepsia como monoterapia, basándose en los estudios publicados, el CHMP consideró que, aunque no de forma estadísticamente significativa para todos los estudios, los resultados fueron suficientemente constantes para confirmar la eficacia y seguridad clínicas de la gabapentina en monoterapia.
Por consiguiente, el CHMP acordó la indicación siguiente: “ Gabapentina está indicada como monoterapia en el tratamiento de crisis parciales con y sin generalización secundaria en adultos y adolescentes a partir de los 12 años de edad .” La posología deberá ajustarse de forma individual dependiendo de la respuesta y la tolerabilidad.
• Cuestiones relativas a la seguridad
De la información disponible y el estudio de la literatura se deduce que no existe ningún problema importante relativo a la seguridad asociado con la administración de gabapentina.
Sin embargo, se realizaron varias modificaciones en el RCP.
Las reacciones adversas observadas con mayor frecuencia en los ensayos clínicos fueron somnolencia, mareos, ataxia, fatiga, fiebre e infección vírica.
La somnolencia, el edema periférico y la astenia pueden presentarse con mayor frecuencia en ancianos.
Además, el intento de retirar el uso concomitante de fármacos antiepilépticos en pacientes resistentes al tratamiento con más de un fármaco antiepiléptico, a fin de conseguir el régimen en monoterapia con gabapentina, no se recomienda debido a la baja tasa de éxito esperada, al igual que ocurre con otros antiepilépticos.
Por último, en niños se notificó de forma frecuente comportamiento agresivo e hipercinesias.
La ausencia de estudios a largo plazo adecuados (más de 36 semanas) en niños para evaluar el crecimiento, el aprendizaje, la inteligencia y el desarrollo en niños y adolescentes, se menciona en la sección 4.4.
Consideraciones sobre la relación entre beneficio y riesgo
Basándose en la documentación remitida por el titular de la autorización de comercialización y los comentarios científicos formulados en el Comité, el CHMP consideró que la relación entre beneficio y riesgo de Neurontin y de los nombres asociados es favorable en lo que se refiere a:
Epilepsia
Gabapentina está indicada como terapia complementaria en el tratamiento de crisis parciales con y sin generalización secundaria en adultos y niños a partir de los 6 años de edad (véase la sección 5.1).
El titular de la autorización de comercialización confirmó, en una carta de compromiso, la intención de presentar en toda la UE una formulación pediátrica líquida con el fin de facilitar una forma farmacéutica más adecuada para su uso en niños.
Gabapentina está indicada como monoterapia en el tratamiento de crisis parciales con y sin generalización secundaria en adultos y adolescentes a partir de los 12 años de edad.
Tratamiento del dolor neuropático periférico
Gabapentina está indicada en el tratamiento del dolor neuropático periférico, como por ejemplo la neuropatía diabética dolorosa y la neuralgia postherpética en adultos.
Todas las cuestiones relativas a la divergencia de opiniones han quedado resueltas.
Motivos de la modificación del resumen de las características del producto, etiquetado y prospecto
Considerando,
-
que el ámbito de la remisión ha sido la armonización de los resúmenes de características del producto, etiquetado y prospecto,
-
que se ha evaluado el resumen de características del producto, etiquetado y prospecto propuesto por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité,
el CPMP ha recomendado la modificación del resumen de las características del producto, etiquetado y prospecto, tal como se establece en el Anexo III del Dictamen del CHMP para Neurontin y los nombres asociados (véase el Anexo I del Dictamen).
25 1.
DENOMINACIÓN DEL MEDICAMENTO
Neurontin y nombres asociados 100 mg cápsulas duras Neurontin y nombres asociados 300 mg cápsulas duras Neurontin y nombres asociados 400 mg cápsulas duras Neurontin y nombres asociados 600 mg comprimidos recubiertos con película Neurontin y nombres asociados 800 mg comprimidos recubiertos con película
[Ver Anexo I – Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula dura de 100 mg contiene 100 mg de gabapentina.
Cada cápsula dura de 300 mg contiene 300 mg de gabapentina.
Cada cápsula dura de 400 mg contiene 400 mg de gabapentina.
Cada comprimido recubierto con película de 600 mg contiene 600 mg de gabapentina.
Cada comprimido recubierto con película de 800 mg contiene 800 mg de gabapentina.
Excipientes:
Cada cápsula dura de 100 mg contiene 13 mg de lactosa (como monohidrato).
Cada cápsula dura de 300 mg contiene 41 mg de lactosa (como monohidrato).
Cada cápsula dura de 100 mg contiene 54 mg de lactosa (como monohidrato).
Para la lista completa de excipientes, ver sección 6.1.
[Para completar a nivel nacional]
3.
FORMA FARMACÉUTICA
Cápsula dura.
Comprimido recubierto con película
[Completar la descripción a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Epilepsia
Gabapentina está indicada como terapia combinada en el tratamiento de crisis parciales con o sin generalización secundaria en adultos y niños desde los 6 años en adelante (ver sección 5.1).
Gabapentina está indicada como monoterapia en el tratamiento de crisis parciales con o sin generalización secundaria en adultos y adolescentes desde los 12 años en adelante.
26 Tratamiento del dolor neuropático periférico
Gabapentina está indicada en el tratamiento del dolor neuropático periférico, tal como la neuropatía diabética dolorosa y la neuralgia post-herpética, en adultos.
4.2 Posología y forma de administración
Vía oral.
Gabapentina se puede administrar con o sin alimentos y debe tragarse entero con una ingesta suficiente de líquido (por ejemplo, un vaso de agua).
En la Tabla 1, se adjunta un esquema de titulación para el inicio de la terapia en todas las indicaciones, que se recomienda para adultos y adolescentes desde los 12 años en adelante.
Las pautas de dosificación para niños menores de 12 años se encuentran recogidas bajo un epígrafe diferenciado más adelante en esta sección.
Tabla 1 DIAGRAMA DE DOSIS – TITULACIÓN INICIAL Día 1 300 mg una vez al día
Día 2 300 mg dos veces al día
Día 3 300 mg tres veces al día
Epilepsia
La epilepsia normalmente requiere una terapia a largo plazo.
El médico determinará la dosis en función de la tolerancia y eficacia individual.
Cuando a juicio del médico se necesite una reducción de la dosis, interrumpir el tratamiento o sustituirlo con un medicamento alternativo, se debe hacer de manera gradual a lo largo de una semana como mínimo.
Adultos y adolescentes:
En los ensayos clínicos, el rango de dosis eficaz fue de 900 a 3600 mg/ día.
El tratamiento debe iniciarse titulando la dosis tal y como se describe en la Tabla 1 o mediante la administración de 300 mg tres veces al día (TVD) en el Día 1.
Por lo tanto, basándose en la respuesta y tolerabilidad individual del paciente, la dosis puede ir incrementándose posteriormente en 300 mg/ día cada 2-3 días hasta alcanzar una dosis máxima de 3600 mg/ día.
En ciertos pacientes puede resultar adecuado realizar una titulación más lenta de la dosis de gabapentina.
El tiempo mínimo para alcanzar una dosis de 1800 mg/ día es de una semana, para alcanzar 2400 mg/ día es de un total de 2 semanas y para alcanzar los 3600 mg/ día es de un total de 3 semanas.
Dosis por encima de los 4800 mg/ día han sido bien toleradas en estudios clínicos abiertos a largo plazo.
La dosis diaria total se debe dividir en 3 dosis unitarias, no debiendo exceder de 12 horas el intervalo máximo de tiempo entre dosis para prevenir las convulsiones.
Niños de 6 años en adelante:
La dosis inicial debe ser de 10 a 15 mg/ kg/ día y la dosis efectiva se alcanza mediante el incremento de la titulación a lo largo de un período aproximado de 3 días.
La dosis efectiva de gabapentina en niños desde los 6 años en adelante es de 25 a 35 mg/ kg/ día.
Dosis por encima de 50 mg/ kg/ día han sido bien toleradas en un estudio clínico a largo plazo.
La dosis diaria total debe dividirse en tres dosis unitarias, no debiendo exceder de 12 horas el intervalo máximo de tiempo entre dosis.
No es necesario monitorizar las concentraciones plasmáticas de gabapentina para optimizar la terapia con gabapentina.
Además, gabapentina puede ser usada en combinación con otros antiepilépticos sin que se produzcan alteraciones de las concentraciones plasmáticas de gabapentina o de las concentraciones séricas de otros antiepilépticos.
27 Dolor neuropático periférico
Adultos
La terapia se puede iniciar mediante titulación de la dosis tal y como muestra la Tabla 1.
De forma alternativa, la dosis inicial es de 900 mg/ día repartida en tres tomas iguales al día.
Por lo tanto, basándose en la respuesta y tolerabilidad individual del paciente, la dosis puede ir incrementándose posteriormente en 300 mg/ día cada 2-3 días hasta alcanzar una dosis máxima de 3600 mg/ día.
En ciertos pacientes puede resultar adecuado realizar una titulación más lenta de la dosis de gabapentina.
El tiempo mínimo para alcanzar una dosis de 1800 mg/ día es de una semana, para alcanzar 2400 mg/ día es de un total de 2 semanas y para alcanzar los 3600 mg/ día es de un total de 3 semanas.
No se ha estudiado la eficacia y la seguridad del tratamiento del dolor neuropático periférico, tal como la neuropatía diabética y la neuralgia post-herpética, en ensayos clínicos de más de 5 meses de duración.
En caso de que el paciente necesite tratamiento del dolor neuropático periférico durante más de 5 meses, el médico debe evaluar la situación clínica del paciente y determinar la necesidad de una terapia adicional.
Instrucciones para todas las indicaciones
En pacientes con un estado general de salud débil, por ejemplo, con bajo peso corporal, tras un trasplante de órgano, etc., la dosis se ha de titular más lentamente, incluso mediante el empleo de dosis menores o de mayores intervalos entre los incrementos de dosis.
Uso en pacientes ancianos (mayores de 65 años)
Los pacientes ancianos pueden necesitar un ajuste de la dosis debido al deterioro de la función renal con la edad (ver Tabla 2).
La somnolencia, el edema periférico y la astenia pueden ser más frecuentes en pacientes ancianos
Pacientes con la función renal alterada
Se recomienda realizar un ajuste de la dosis en pacientes con la función renal deteriorada tal y como se describe en la Tabla 2 y/ o aquellos pacientes sometidos a hemodiálisis.
Las cápsulas de 100 mg de gabapentina se pueden utilizar siguiendo las recomendaciones de dosis indicadas en pacientes con insuficiencia renal.
Tabla 2 DOSIS DE GABAPENTINA EN ADULTOS SEGÚN LA FUNCIÓN RENAL Aclaramiento de Creatinina (ml/ min) ≥ 80 50-79 30-49 15-29 c
Dosis Diaria Totala (mg/ día) 900-3600 600-1800 300-900 150b-600
< 15 a
150b-300
La dosis diaria total debe administrarse repartida en tres tomas al día.
Las dosis reducidas son para pacientes con alteración renal (aclaramiento de creatinina < 79 ml/ min) b Deben administrarse 300 mg en días alternos. c En pacientes con un aclaramiento de creatinina < 15 ml/ min, se ha de reducir la dosis diaria en proporción al aclaramiento de creatinina (por ejemplo, pacientes con un aclaramiento de creatinina de 7,5 ml/ min deben recibir la mitad de la dosis diaria que reciben los pacientes con un aclaramiento de 15 ml/ min).
28 Uso en pacientes sometidos a hemodiálisis
Para los pacientes con anuria sometidos a hemodiálisis que nunca han sido tratados con gabapentina, se recomienda una dosis de carga de 300 a 400 mg, seguida posteriormente de una dosis de 200 a 300 mg después de cada 4 horas de hemodiálisis.
En los días en que no se dializa, no debe tratarse con gabapentina.
Para los pacientes con deterioro de la función renal sometidos a hemodiálisis la dosis de mantenimiento de gabapentina debe basarse en las recomendaciones de dosis dadas en la Tabla 2.
Adicionalmente a la dosis de mantenimiento, se recomienda una dosis de 200 a 300 mg después de cada 4 horas de hemodiálisis.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Si un paciente tratado con gabapentina desarrolla pancreatitis aguda, debe considerarse la interrupción de gabapentina (ver sección 4.8).
Aunque no existe evidencia de crisis de rebote con gabapentina, una retirada brusca de los fármacos anticonvulsivantes en pacientes epilépticos puede precipitar un estatus epiléptico (ver sección 4.2).
Al igual que con otros medicamentos antiepilépticos, algunos pacientes tratados con gabapentina pueden experimentar un aumento en la frecuencia de las crisis o la aparición de nuevos tipos de crisis.
Al igual que ocurre con otros antiepilépticos, los intentos de retirar los medicamentos antiepilépticos concomitantes a pacientes refractarios en tratamiento con más de un antiepiléptico para conseguir la monoterapia con gabapentina, tiene un índice de éxito bajo.
Gabapentina no se considera eficaz en el tratamiento de las crisis generalizadas primarias, tales como las ausencias, pudiendo agravar este tipo de crisis en algunos pacientes.
Por lo tanto, gabapentina debe usarse con precaución en pacientes con crisis mixtas incluyendo ausencias.
No se han realizado estudios sistemáticos con gabapentina en pacientes de 65 años de edad en adelante.
En un estudio doble ciego en pacientes con dolor neuropático, apareció somnolencia, edema periférico y astenia en un porcentaje algo más alto en pacientes a partir de 65 años de edad que en pacientes más jóvenes.
Aparte de estos hallazgos, las investigaciones clínicas en este grupo de edad no indican que haya un perfil de reacciones adversas diferente del observado en los pacientes más jóvenes.
Los efectos de la terapia con gabapentina a largo plazo (más de 36 semanas) sobre el aprendizaje, la inteligencia y el desarrollo en niños y adolescentes no se han estudiado adecuadamente.
Por lo tanto los beneficios de la terapia prolongada deben sopesarse frente a los riesgos potenciales de la misma.
Pruebas de laboratorio Se pueden obtener lecturas de falsos positivos en la determinación semi-cuantitativa de las proteínas totales en orina con los análisis de tiras reactivas.
Por lo tanto se recomienda verificar el resultado positivo de estas tiras mediante métodos basados en un principio analítico diferente, tales como el método Biuret, turbidimétrico, o los métodos de fijación de colorantes o bien utilizar estos métodos alternativos desde un inicio.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de mala absorción de glucosa-galactosa no deben tomar este medicamento [únicamente se incluirá este texto en el resumen de las características del producto correspondiente a las cápsulas].
29 4.5 Interacción con otros medicamentos y otras formas de interacción
En un estudio con voluntarios sanos (N=12), se administró una cápsula de morfina de 60 mg de liberación controlada 2 horas antes de administrar una cápsula de 600 mg de gabapentina, observándose un aumento de un 44% en la media del AUC de gabapentina comparado con la de gabapentina administrada sin morfina.
Por tanto, los pacientes deben ser cuidadosamente controlados para detectar signos de depresión del SNC, como somnolencia, debiendo reducirse adecuadamente la dosis de gabapentina o morfina.
No se ha observado interacción entre gabapentina y fenobarbital, fenitoína, ácido valproico, o carbamazepina.
La farmacocinética de gabapentina en estado estacionario es similar en sujetos sanos a la observada en pacientes con epilepsia que reciben fármacos antiepilépticos.
La coadministración de gabapentina con anticonceptivos orales que contengan noretindrona y/ o etinil estradiol no influye en la farmacocinética en estado estacionario de ambos componentes.
La coadministración de gabapentina con antiácidos, que contengan aluminio o magnesio, reduce la biodisponibilidad de gabapentina hasta un 24%.
Se recomienda tomar gabapentina dos horas después de la administración de antiácidos.
La excreción renal de gabapentina no se altera con la administración de probenecid.
Se ha observado una ligera reducción de la excreción renal de gabapentina cuando se administra junto con cimetidina, hecho del que no se espera que tenga relevancia clínica.
4.6 Embarazo y lactancia
Riesgo asociado a la epilepsia y a los medicamentos antiepilépticos en general
El riesgo de padecer defectos en el nacimiento se ve aumentado en 2-3 veces en los niños de madres tratadas con un medicamento antiepiléptico.
Los que más frecuentemente aparecen son labio leporino, malformaciones cardiovasculares y anomalías del tubo neural.
Una terapia múltiple con medicamentos antiepilépticos puede asociarse a un mayor riesgo de malformaciones congénitas que la monoterapia, por tanto es importante que se trate con monoterapia siempre que sea posible.
Se ha de dar consejo específico a las mujeres que estén probablemente embarazas o en edad de fértil, y revisar la necesidad del tratamiento antiepiléptico cuando una mujer planea quedarse embarazada.
No se debe interrumpir repentinamente el tratamiento antiepiléptico ya que esto puede llevar a una crisis importante que puede tener graves consecuencias tanto para la madre como para el hijo.
Raramente se ha observado retraso en el desarrollo en niños de madres con epilepsia.
No es posible diferenciar si el retraso en el desarrollo puede estar causado por factores genéticos, sociales, por la epilepsia materna o el tratamiento antiepiléptico.
Riesgo asociado a gabapentina
No existen datos suficientes sobre la utilización de gabapentina en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
Gabapentina no debería utilizarse durante el embarazo excepto si el beneficio para la madre es claramente superior al riesgo potencial para el feto.
No se puede concluir si gabapentina está asociada con un aumento del riesgo de malformaciones congénitas cuando se administra durante el embarazo, debido a la epilepsia en si misma y a la presencia de medicamentos antiepilépticos concomitantes en los embarazos que se notificaron.
30 Gabapentina se excreta en la leche materna.
Al desconocer el posible efecto sobre los lactantes, debe prestarse atención cuando se administre gabapentina a madres lactantes.
Gabapentina solo se utilizará en madres lactantes, si los beneficios superan claramente los riesgos.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de gabapentina sobre la capacidad para conducir y utilizar máquinas puede ser reducida o moderada.
Gabapentina actúa sobre el sistema nervioso central y puede causar somnolencia, mareo u otros síntomas relacionados.
Aún siendo leves o moderadas, estas reacciones adversas pueden ser potencialmente peligrosas en los pacientes que conduzcan o manejen maquinaria.
Esto ocurre especialmente al comienzo del tratamiento y después de aumentar la dosis.
4.8 Reacciones adversas
Las reacciones adversas observadas durante los estudios clínicos llevados a cabo en epilepsia (en combinación o en monoterapia) y dolor neuropático se adjuntan en la lista siguiente ordenadas por sistema y frecuencia [muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100) y raras (> 1/10.000; < 1/1.000).
En los estudios clínicos, cuando una reacción adversa se observó a frecuencias distintas, se le asignó la frecuencia más alta.
Las reacciones adversas se presentan en orden decreciente de gravedad dentro de cada frecuencia.
Neumonía, infección respiratoria, infección del tracto urinario, infección, otitis media
Raras:
Leucopenia Trombocitopenia
Trastornos del sistema inmunológico Raras:
Reacciones alérgicas (por ejemplo, urticaria)
Trastornos del metabolismo y de la nutrición Frecuentes:
Anorexia, aumento del apetito
Trastornos psiquiátricos Frecuentes:
Hostilidad, confusión e inestabilidad emocional, depresión, ansiedad, nerviosismo, pensamiento anormale
Alucinaciones
Somnolencia, mareos, ataxia Frecuentes:
Raras:
Trastornos del movimiento (por ejemplo, coreoatetosis, discinesia, distonía)
Trastornos oculares Frecuentes:
Raras:
Trastornos cardíacos
31 Raras:
Trastornos vasculares Frecuentes:
Hipertensión, vasodilatación
Trastornos respiratorios, torácicos y mediastínicos Frecuentes:
Trastornos gastrointestinales Frecuentes:
Vómitos, nauseas, anomalías dentales, gingivitis, diarrea, dolor abdominal, dispepsia, estreñimiento, sequedad de boca o de garganta, flatulencia
Pancreatitis
Trastornos hepatobiliares Raras:
Hepatitis, ictericia
Trastornos de la Frecuentes:
Síndrome de Stevens-Johnson, angioedema, eritema multiforme, alopecia
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Incontinencia Raras:
Fallo renal agudo
Trastornos del aparato reproductor y de la mama Frecuentes:
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes:
Fatiga, fiebre Frecuentes:
Edema periférico ó generalizado, marcha anormal, astenia, dolor, malestar, síndrome gripal
Raras:
Reacciones por síndrome de retirada (principalmente ansiedad, insomnio, nauseas, dolores, sudoración), dolor de pecho.
Se han notificado muertes inesperadas, en las que no se ha establecido una relación causal con el tratamiento con gabapentina
Raras:
Disminución del recuento leucocitario, aumento de peso Fluctuaciones de la glucemia en pacientes con diabetes, aumento en los valores de los análisis de función hepática
Lesiones traumáticas e intoxicaciones Frecuentes:
Lesiones accidentales, fractura, abrasión
Se han notificado casos de pancreatitis aguda durante el tratamiento con gabapentina.
La relación de causalidad con gabapentina no está clara (ver sección 4.4).
Infecciones del tracto respiratorio, otitis media, convulsiones y bronquitis sólo se han notificado en ensayos clínicos en niños.
Además en los ensayos clínicos en niños se han notificado frecuentemente comportamiento agresivo e hipercinesia.
32 4.9 Sobredosis
Con sobredosis de gabapentina de hasta 49 g no se ha observado una toxicidad aguda que pudiera poner en peligro la vida.
Los síntomas de sobredosis incluyen mareo, visión doble, dificultad para hablar, somnolencia, letargia y diarrea leve.
Todos los pacientes se recuperaron totalmente mediante tratamiento de soporte.
La reducida absorción de gabapentina a dosis más alta puede limitar la absorción del fármaco en caso de sobredosificación y, por tanto, minimizar la toxicidad por sobredosis.
Aunque gabapentina puede eliminarse por hemodiálisis, de acuerdo a la experiencia previa, esto no es normalmente necesario.
No obstante, en pacientes con alteración grave de la función renal, puede estar indicada la hemodiálisis.
No se ha identificado una dosis oral letal de gabapentina en ratones y ratas que recibieron dosis de hasta 8000 mg/ kg.
Los signos de toxicidad aguda en animales incluyen ataxia, dificultad al respirar, ptosis, hipoactividad o excitación.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Otros antiepilépticos Código ATC:
N03AX12
El mecanismo de acción exacto de gabapentina no se conoce.
Gabapentina está estructuralmente relacionada con el neurotransmisor GABA (ácido gamma- aminobutírico) pero su mecanismo de acción es diferente al de otros principios activos que interaccionan con las sinapsis del GABA incluyendo el valproato, barbituratos, benzodiazepinas, inhibidores de la GABA transaminasa, inhibidores de la recaptación de GABA, agonistas del GABA, y profármacos del GABA.
Los estudios in vitro con la gabapentina radiomarcada han caracterizado un nuevo lugar de unión de péptidos en los tejidos cerebrales de rata incluyendo el neocortex y el hipocampo que pueden estar relacionados con la actividad anticonvulsivante y analgésica de gabapentina y sus derivados estructurales.
La subunidad alfa2– delta de los canales de calcio dependientes de voltaje ha sido identificada como el sitio de unión de gabapentina.
Gabapentina a concentraciones terapéuticas no se une a los receptores de otros fármacos habituales ni a los receptores de los neurotransmisores cerebrales incluyendo los receptores del GABA A, GABAB, benzodiazepinas, glutamato, glicina o N-metil-d-aspartato.
Gabapentina no interacciona con los canales de sodio in vitro y en consecuencia difiere de fenitoína y carbamazepina.
La gabapentina reduce parcialmente la respuesta al agonista del glutamato N-metil-D- aspartato (NMDA) en algunos sistemas de ensayo in vitro, pero solo a concentraciones superiores a 100 µM, que no se alcanzan in vivo.
Gabapentina reduce ligeramente la liberación de los monoamino neurotransmisores in vitro.
La administración de gabapentina a ratas aumenta el recambio de GABA en varias áreas cerebrales de forma similar al valproato sódico, pero en distintas regiones del cerebro.
No se ha establecido la importancia de estas diversas acciones de gabapentina en relación a los efectos anticonvulsivantes.
En los animales, gabapentina accede fácilmente al cerebro e impide las convulsiones del electroshock máximo, de los convulsivantes químicos incluyendo los inhibidores de la síntesis del GABA, y en modelos genéticos de convulsiones.
Un estudio clínico de terapia combinada en el tratamiento de crisis parciales llevado a cabo en sujetos de edades comprendidas entre los 3 y los 12 años, demostró una diferencia numérica pero no estadísticamente significativa en el 50% del índice de respondedores a favor del grupo de gabapentina en comparación con placebo.
Análisis adicionales post-hoc de las tasas de respondedores por edad no revelaron un efecto de la edad estadísticamente significativo, ni tampoco que responda a una variable continua o dicotómica (grupos de edades de 3-5 y de 6-12 años).
33 Los datos procedentes de los análisis adicionales post-hoc se resumen en la siguiente tabla:
Respuesta (Mejoría ≥ 50%) de la población MITT* por tratamiento y edad
Categoría de edad
Placebo
Gabapentina
Valor de P
< 6 años
4/ 21 (19,0%)
4/ 17 (23,5%)
0,7362
6 a 12 años
17/ 99 (17,2%)
20/ 96 (20,.8%)
0,5144
* La población modificada por intención de tratar se definió como todos los pacientes aleatorizados al grupo de medicación en estudio que además tenían las crisis diarias disponibles para la evaluación durante 28 días tanto para el momento inicial como durante las fases de doble ciego.
5.2 Propiedades farmacocinéticas
Absorción
Tras la administración oral, las concentraciones plasmáticas máximas de gabapentina se observaron a las 2 - 3 horas.
La biodisponibilidad (fracción de dosis absorbida) de gabapentina tiende a disminuir cuando se incrementa la dosis.
La biodisponibilidad absoluta de las cápsulas de 300 mg es de aproximadamente el 60%.
Los alimentos, incluyendo un régimen alto de grasas, no presentan un efecto clínicamente significativo en la farmacocinética de gabapentina.
La farmacocinética de gabapentina no se ve afectada por la administración repetida.
Aunque las concentraciones plasmáticas de gabapentina estuvieron generalmente entre 2 µg/ ml y 20 µg/ ml en los estudios clínicos, estas concentraciones no son predictivas de la seguridad o eficacia.
En la Tabla 3 se facilitan los parámetros farmacocinéticos.
Tabla 3 Resumen de los parámetros farmacocinéticos medios (%CV) en el estado estacionario tras la administración cada 8 horas
Parámetro farmacocinético
300 mg (N = 7)
400 mg (N = 14)
800 mg (N=14)
Cmax (µg/ ml) tmax (hr) T1/ 2 (hr) AUC (0-8) µg• hr/ ml)
4.02 2.7 5.2 24.8
(24) (18) (12) (24)
5.74 2.1 10.8 34.5
(25)
34.4
(37)
Cmax = Concentración plasmática máxima en el estado estacionario tmax = Tiempo en alcanzar la Cmax T1/ 2 = Semivida de eliminación AUC(0-8) = Área bajo la curva de las concentraciones plasmáticas en el estado estacionario frente al tiempo desde tiempo 0 hasta 8 horas post-administración Ae% = Porcentaje de dosis eliminada inalterada en orina desde tiempo 0 hasta 8 otras post-administración NA = No disponible
Distribución
Gabapentina no se une a proteínas plasmáticas y tiene un volumen de distribución de 57,7 litros.
34 aproximadamente el 20% de las concentraciones plasmáticas en el estado estacionario.
Gabapentina está presente en la leche materna de las madres lactantes.
Metabolismo
No hay evidencia de metabolismo de gabapentina en el hombre.
Gabapentina no induce las enzimas hepáticas oxidativas de función mixta responsables del metabolismo de los fármacos.
Eliminación
Gabapentina se elimina inalterada únicamente por excreción renal.
La semivida de eliminación de la gabapentina es independiente de la dosis y se mueve en un rango de 5 a 7 horas.
En pacientes ancianos, y en aquellos con alteración de la función renal se reduce el aclaramiento plasmático de gabapentina.
La constante de velocidad de eliminación de gabapentina, el aclaramiento plasmático, y el aclaramiento renal son directamente proporcionales al aclaramiento de creatinina.
Gabapentina se elimina del plasma por hemodiálisis.
Se recomienda el ajuste de la dosis en pacientes con la función renal alterada o sometidos a hemodiálisis (ver sección 4.2).
La farmacocinética de gabapentina en niños se determinó en 50 sujetos sanos con edades comprendidas entre 1 mes y 12 años.
En general, las concentraciones plasmáticas de gabapentina en niños de más de 5 años de edad son similares a las de los adultos cuando se les administra la dosis de acuerdo a la posología mg/ kg.
Linealidad/ No-linealidad
La biodisponibilidad (fracción de dosis absorbida) de gabapentina disminuye cuando aumenta la dosis, lo que confiere no-linealidad de los parámetros farmacocinéticos entre los que se incluye el parámetro de biodisponibilidad (F) tales como Ae%, CL/ F, Vd/ F.
La farmacocinética de eliminación (parámetros farmacocinéticos que no incluyen F como CLr y T1/ 2) está bienn descrita mediante farmacocinética lineal.
Las concentraciones plasmáticas en el estado estacionario son predecibles a partir de los datos a dosis única.
5.3 Datos preclínicos sobre seguridad
Carcinogénesis
Durante 2 años se administró gabapentina en la dieta a ratones a dosis de 200, 600, y 2000 mg/ kg/ día y a ratas a dosis de 250, 1000, y 2000 mg/ kg/ día.
Se observó un aumento estadísticamente significativo en la incidencia de tumores de las células acinares pancreáticas solo en las ratas macho tratadas con la dosis más alta.
Las concentraciones plasmáticas máximas del fármaco en las ratas tratadas con 2000 mg/ kg/ día son 10 veces superiores a las concentraciones plasmáticas en humanos, cuando se les administra 3600 mg/ día.
Los tumores de células acinares pancreáticas en ratas macho fueron tumores de bajo grado, no afectaron a la supervivencia de los animales, no metastatizaron ni invadieron los tejidos adyacentes, y fueron similares a los observados en los controles concurrentes.
Se desconoce la relevancia de estos tumores de células acinares pancreáticas en las ratas macho en cuanto a un riesgo carcinogénico en seres humanos.
Mutagénesis
Gabapentina no tiene potencial genotóxico.
No fue mutagénico in vitro en ensayos estándar utilizando células de mamíferos o bacterias.
Gabapentina no indujo las aberraciones cromosómicas en células de mamífero tanto in vitro como in vivo, y no indujo la formación de micronúcleos en la médula ósea de hámsters.
35 Alteraciones en la fertilidad
No se observaron efectos adversos sobre la fertilidad o reproducción en ratas a dosis de hasta 2000 mg/ kg (aproximadamente 5 veces la dosis máxima diaria administrada en humanos considerando mg/ m2 de superficie corporal).
Teratogénesis
Gabapetina no aumentó la incidencia de malformaciones, en comparación con el control, en las crías de ratones, ratas o conejos a dosis de hasta 50, 30 y 25 veces respectivamente la dosis diaria en humanos de 3600mg, (cuatro, cinco u ocho veces, respectivamente, la dosis diaria en humanos sobre la pauta de mg/ m2)
Gabapentina indujo retraso en la osificación del cráneo, vértebras, extremidades superiores e inferiores en roedores, indicativos de un retraso en el crecimiento fetal.
Estos efectos aparecen cuando se administran dosis de 1000 ó 3000 mg/ kg/ día a ratones gestantes durante la organogénesis, y dosis de 500, 1000, ó 2000 mg/ kg a ratas antes y durante el apareamiento y a lo largo de la gestación.
Estas dosis son de 1 a 5 veces la dosis en humanos de 3600mg sobre la pauta de mg/ m2.
No se observó ningún efecto en ratones gestantes a dosis de 500 mg/ kg/ día (aproximadamente 1/ 2 de la dosis diaria en humanos sobre la pauta de mg/ m2).
Se observó un aumento en la incidencia de hidrouréter y/ o hidronefrosis en ratas a dosis de 2000 mg/ kg/ día en un estudio en fertilidad y reproducción general, a 1500 mg/ kg/ día en un estudio de teratología, y a 500, 1000, y 2000 mg/ kg/ día en un estudio perinatal y postnatal.
No se conoce la importancia de estos hallazgos, aunque han sido asociados con el retraso en el desarrollo.
Estas dosis son también aproximadamente de 1 a 5 veces la dosis en humanos de 3600 mg sobre la pauta de mg/ m2.
En un estudio de teratología en conejos hubo un aumento de la incidencia de pérdida fetal post- implantación, cuando se les administraron dosis de 60, 300, y 1500 mg/ kg/ día durante la organogénesis.
Estas dosis son aproximadamente de 1/ 4 a 8 veces la dosis en humanos de 3600 mg sobre la pauta de mg/ m2.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
No aplicable.
6.3 Período de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del recipiente
[Para completar a nivel nacional]
36 Cápsulas:
20, 30, 50, 84, 90, 98, 100, 200, 500, 1000
Comprimidos:
20, 30, 50, 84, 90, 100, 200, 500
También se proporciona como envase de titulación para el tratamiento del dolor neuropático conteniendo 40 cápsulas de 300 mg y 10 comprimidos de 600 mg.
Posible comercialización solamente de algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
37 ETIQUETADO
38 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
DENOMINACIÓN DEL MEDICAMENTO
Neurontin y nombres asociados 100 mg cápsulas duras Neurontin y nombres asociados 300 mg cápsulas duras Neurontin y nombres asociados 400 mg cápsulas duras Neurontin y nombres asociados 600 mg comprimidos recubiertos con película Neurontin y nombres asociados 800 mg comprimidos recubiertos con película
Gabapentina
[Ver Anexo I – Para completar a nivel nacional]
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula dura de 100 mg contiene 100 mg de gabapentina
Cada cápsula dura de 300 mg contiene 300 mg de gabapentina.
Cada cápsula dura de 400 mg contiene 400 mg de gabapentina.
Cada comprimido recubierto con película de 600 mg contiene 600 mg de gabapentina.
Cada comprimido recubierto con película de 800 mg contiene 800 mg de gabapentina.
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
Este medicamento contiene lactosa monohidrato.
Para mayor información consulte el prospecto.
[Únicamente se incluirá este texto en el etiquetado correspondiente a las cápsulas]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
XX cápsulas ó XX comprimidos
[Para completar a nivel nacional]
5.
FORMA FARMACÉUTICA Y VIA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
Vía oral.
Siga las instrucciones de su médico.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
39 8.
FECHA DE CADUCIDAD
[Para completar a nivel nacional]
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
[Para completar a nivel nacional]
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
{Nombre y dirección} < teléfono > < fax > < e-mail >
[Ver Anexo I – Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
[Para completar a nivel nacional]
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER
1.
DENOMINACIÓN DEL MEDICAMENTO
Neurontin y nombres asociados 100 mg cápsulas duras Neurontin y nombres asociados 300 mg cápsulas duras Neurontin y nombres asociados 400 mg cápsulas duras Neurontin y nombres asociados 600 mg comprimidos recubiertos con película Neurontin y nombres asociados 800 mg comprimidos recubiertos con película
Gabapentina
[Ver Anexo I – Para completar a nivel nacional]
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
{Nombre}
[Ver Anexo I – Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
[Para completar a nivel nacional]
4.
NÚMERO DE LOTE
[Para completar a nivel nacional]
5.
OTROS
41 PROSPECTO
42 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Neurontin y nombres asociados 100 mg cápsulas duras Neurontin y nombres asociados 300 mg cápsulas duras Neurontin y nombres asociados 400 mg cápsulas duras Neurontin y nombres asociados 600 mg comprimidos recubiertos con película Neurontin y nombres asociados 800 mg comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional] Gabapentina
Puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos. − Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es [Neurontin y nombres asociados] y para qué se utiliza 2.
Antes de tomar [Neurontin y nombres asociados] 3.
Cómo tomar [Neurontin y nombres asociados] 4.
Posibles efectos adversos 5.
Conservación de [Neurontin y nombres asociados] 6.
Información adicional
1.
QUÉ ES [NEURONTIN Y NOMBRES ASOCIADOS] Y PARA QUÉ SE UTILIZA
[Neurontin y nombres asociados] pertenece a un grupo de medicamentos que se utilizan para tratar la epilepsia y el dolor neuropático periférico.
Epilepsia:
[Neurontin y nombres asociados] se utiliza para tratar ciertas clases de epilepsia (crisis que están inicialmente limitadas a ciertas partes del cerebro, tanto si la crisis se extiende a otras partes del cerebro o no).
Su médico le recetará [Neurontin y nombres asociados] para ayudar a tratar su epilepsia cuando su tratamiento actual no controle totalmente la enfermedad.
Usted debe tomar [Neurontin y nombres asociados] añadido a su tratamiento actual a menos que se le indique de otra manera.
[Neurontin y nombres asociados] también se puede administrar como único fármaco en el tratamiento de adultos y niños mayores de 12 años.
Dolor neuropático periférico:
[Neurontin y nombres asociados] se utiliza para tratar el dolor crónico causado por daños en los nervios.
Hay diversas enfermedades que pueden causar dolor neuropático periférico (principalmente en piernas y/ o brazos), como la diabetes o el herpes.
La sensación de dolor se podría describir como calor, quemazón, dolor pulsátil, dolor fulgurante, dolor punzante, dolor agudo, espasmos, dolor continuo, hormigueo, entumecimiento y sensación de pinchazos etc.
2.
ANTES DE TOMAR [NEURONTIN Y NOMBRES ASOCIADOS]
No tome [Neurontin y nombres asociados] − si es alérgico (hipersensible) a gabapentina o a cualquiera de los demás componentes de [Neurontin y nombres asociados].
43 Tenga especial cuidado con [Neurontin y nombres asociados] − si usted padece problemas en los riñones − si usted desarrolla síntomas como dolor de estómago persistente, se siente mareado o se marea, avise a su médico inmediatamente.
Toma de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si usted está tomando algún medicamento que contenga morfina, informe a su médico o farmacéutico ya que la morfina puede aumentar el efecto de [Neurontin y nombres asociados].
No se espera que [Neurontin y nombres asociados] interaccione con otros medicamentos antiepilépticos o con la píldora anticonceptiva oral.
[Neurontin y nombres asociados] puede interferir en algunos ensayos de laboratorio, por lo que si usted necesita un análisis de orina, informe a su médico o al hospital de que usted está tomando [Neurontin y nombres asociados].
Si toma [Neurontin y nombres asociados] al mismo tiempo que antiácidos que contienen aluminio o magnesio, se puede reducir la absorción en el estómago de [Neurontin y nombres asociados].
Se recomienda por tanto que [Neurontin y nombres asociados] se tome al menos dos horas después de tomar un antiácido.
Toma de [Neurontin y nombres asociados] con alimentos y bebidas [Neurontin y nombres asociados] puede tomarse con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de tomar un medicamento.
No debe tomar [Neurontin y nombres asociados] durante el embarazo, a menos que su médico se lo haya indicado.
Se debe utilizar un método anticonceptivo eficaz en mujeres en edad fértil.
No hay estudios específicos del uso de gabapentina en mujeres embarazadas, pero en el caso de otros medicamentos empleados para tratar convulsiones se ha notificado un aumento del riesgo de daño fetal, en particular cuando se emplea al mismo tiempo más de un medicamento para tratar las crisis.
Por tanto, siempre que sea posible y sólo bajo consejo de su médico, debe intentar tomar durante el embarazo tan sólo un medicamento para las convulsiones.
No deje bruscamente de tomar este medicamento ya que esto puede originar una anticipación de la crisis, lo que podría tener serias consecuencias tanto para usted como para su bebe.
Contacte con su médico inmediatamente si se queda embarazada, si piensa que podría estarlo o si planea quedarse embarazada mientras está tomando [Neurontin y nombres asociados].
Gabapentina, el principio activo de [Neurontin y nombres asociados], se excreta en la leche materna.
No se recomienda dar lactancia materna mientras se esté tomando [Neurontin y nombres asociados], ya que se desconoce el efecto en lactantes.
Conducción y uso de máquinas [Neurontin y nombres asociados] puede producir mareo, somnolencia y cansancio.
No debe conducir, manejar maquinaria pesada ni practicar otras actividades potencialmente peligrosas hasta que se sepa si este medicamento afecta a su capacidad para realizar estas actividades.
44 Información importante sobre algunos de los componentes de [Neurontin y nombres asociados] Las cápsulas contienen lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR [NEURONTIN Y NOMBRES ASOCIADOS]
Siga exactamente las instrucciones de administración de [Neurontin y nombres asociados] que le haya dado su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Su médico determinará qué dosis es la adecuada para usted.
Si estima que el efecto de [Neurontin y nombres asociados] es demasiado fuerte o débil, comuníqueselo a su médico o farmacéutico.
Si usted es un paciente anciano (mayor de 65 años de edad), debe tomar [Neurontin y nombres asociados] de manera normal, excepto si tiene usted problemas en los riñones.
Su médico puede prescribir otro régimen de dosificación o dosis diferentes si usted tiene problemas en los riñones.
Trague siempre las cápsulas enteras con una ingesta suficiente de agua.
Continúe tomando [Neurontin y nombres asociados] hasta que su médico le diga que deje de tomarlo.
Dolor neuropático periférico:
Tome el número de cápsulas que le haya indicado su médico.
Normalmente su medico le irá incrementando su dosis gradualmente.
La dosis inicial será generalmente de 300 a 900 mg al día.
Por tanto, la dosis podrá incrementarse hasta una dosis máxima de 3600 mg al día, que se divide en tres tomas iguales, por ejemplo, una por la mañana, otra al mediodía y otra por la noche.
Epilepsia:
Adultos y adolescentes:
Tome el número de cápsulas que le haya indicado su médico.
Normalmente su medico le irá incrementando su dosis gradualmente.
La dosis inicial será generalmente de 300 a 900 mg al día.
Por tanto, la dosis podrá incrementarse hasta una dosis máxima de 3600 mg al día, que se divide en tres tomas iguales, por ejemplo, una por la mañana, otra al mediodía y otra por la noche.
Niños de 6 años o más:
Su médico decidirá la dosis a administrar a su hijo en función del peso del niño.
El tratamiento comenzará con una dosis inicial baja que será aumentada gradualmente durante un período aproximado de 3 días.
La dosis normal para controlar la epilepsia es de 25-35 mg/ kg/ día.
La dosis normalmente se administra mediante ingesta de las cápsulas, repartida en 3 tomas iguales al día normalmente una por la mañana, otra al mediodía y otra por la noche.
No se recomienda el uso de [Neurontin y nombres asociados] en niños menores de 6 años.
Si Vd. toma más [Neurontin y nombres asociados] del que debiera
Lleve consigo cualquier cápsula que le quede, junto con el envase y la etiqueta de manera que el hospital pueda identificar fácilmente el medicamento que ha tomado.
Si olvidó tomar [Neurontin y nombres asociados] Si olvidó tomar una dosis, tómela tan pronto como se acuerde a menos que sea el momento de la siguiente dosis.
No tome una dosis doble para compensar las dosis olvidadas.
Si deja de tomar [Neurontin y nombres asociados] No deje de tomar [Neurontin y nombres asociados] a menos que su médico se lo diga.
Si va a dejar el tratamiento, esto debe hacerse de forma gradual durante un mínimo de una semana.
Si usted deja de tomar [Neurontin y nombres asociados] bruscamente o antes de que se lo indique su médico, hay un aumento en el riesgo de convulsiones.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, [Neurontin y nombres asociados] puede tener efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos muy frecuentes que pueden afectar a más de 1 persona de cada 10 son:
• Infección viral • Sensación de sueño, mareo, descoordinación • Sensación de cansancio, fiebre
Los efectos adversos frecuentes que pueden afectar a más de 1 persona de cada 100 son:
• Neumonía, infección respiratoria, infección urinaria, infección, inflamación del oído • Bajo recuento de leucocitos • Anorexia, aumento del apetito • Enfado hacia otros, confusión, cambios de humor, depresión, ansiedad, nerviosismo, dificultad al pensar • Convulsiones, sacudidas, dificultad al hablar, pérdida de memoria, temblor, dificultad para dormir, dolor de cabeza, sensibilidad en la piel, disminución de las sensaciones, dificultad en la coordinación, movimientos inusuales de los ojos, aumento, disminución o ausencia de reflejos • Visión borrosa, visión doble • Vértigo • Aumento de la presión arterial, enrojecimiento o dilatación de los vasos sanguíneos • Dificultad al respirar, bronquitis, dolor de garganta, tos, sequedad nasal • Vómitos (estar mareado), nauseas (sensación de mareo), problemas con los dientes, encías inflamadas, diarrea, dolor de estómago, indigestión, estreñimiento, sequedad de boca o de garganta, flatulencia • Hinchazón de la cara, cardenales, erupción, picor, acné, • Dolor articular, dolor muscular, dolor de espalda, espasmos • Incontinencia • Dificultades en la erección • Hinchazón en las piernas y brazos ó hinchazón que puede afectar a la cara, tronco y extremidades, dificultad al andar, debilidad, dolor, sensación de malestar, síntomas similares a los de la gripe • Disminución de leucocitos, Aumento de peso, • Lesiones accidentales, fracturas, rozaduras
Los efectos adversos raros que pueden afectar a menos de 1 persona de cada 1.000 son:
46 • Descenso de plaquetas (células de coagulación de la sangre) • Reacción alérgica como urticaria • Alucinaciones • Problemas de movimientos anormales tales como contorsiones, sacudidas y rigidez • Zumbido en los oídos • Aceleración del latido del corazón • Inflamación del páncreas • Inflamación del hígado, aspecto amarillento de piel y ojos • Reacciones graves en la piel que requieren atención médica inmediata, hinchazón de labios y cara, erupción en la piel y enrojecimiento, pérdida de pelo • Fallo renal agudo • Efectos adversos tras la interrupción brusca del tratamiento con gabapentina (ansiedad, dificultad para dormir, sensación de mareo, dolor y sudoración), dolor de pecho • Fluctuaciones de glucosa en sangre en pacientes con diabetes, resultados anormales en los análisis de sangre que pueden ser indicativos de problemas en el hígado.
Además, en los ensayos clínicos en niños se notificaron como efectos adversos frecuentes el comportamiento agresivo y las sacudidas.
Si sufre uno de los efectos adversos descritos de forma grave o si nota efectos adversos no mencionados en este prospecto, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE [NEURONTIN Y NOMBRES ASOCIADOS]
Mantener fuera del alcance y de la vista de los niños.
No utilice [Neurontin y nombres asociados] después de la fecha de caducidad que aparece en el cartonaje [para completar a nivel nacional].
La fecha de caducidad es el último día del mes que se indica.
[Para completar a nivel nacional]
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene [Neurontin y nombres asociados]?
− El principio activo es gabapentina.
Cada cápsula dura contiene 100 mg, 300 mg ó 400 mg de gabapentina.
Cada comprimidos recubierto con película contiene 600 mg ó 800 mg de gabapentina.
− Los demás componentes de [Neurontin y nombres asociados] cápsulas son:
− Los demás componentes de [Neurontin y nombres asociados] comprimidos son:
[Para completar a nivel nacional]
47 Aspecto del producto y tamaño del envase
Cápsulas duras
Comprimidos recubiertos con película
[Completar la descripción a nivel nacional]
Titular de la autorización de comercialización y fabricante
[Para completar a nivel nacional]
{Nombre y dirección} < tel > < fax > < e-mail >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria Belgica Chipre República Checa Dinamarca Estonia Finlandia Francia Alemania Grecia Hungría Islandia Irlanda Italia Letonia Lituania Luxemburgo Malta Holanda Noruega Polonia Portugal Eslovaquia Eslovenia España Suecia Reino Unido
Neurontin Neurontin Neurontin Neurontin Gabapentin “ Pfizer” Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin
Este prospecto fue aprobado en {Mes/ año}.
[Para completar a nivel nacional]
48
European Medicines Agency
Londres, 04.08.06 EMEA/ CHMP/ 142335/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO
RESUMEN DE LA INFORMACIÓN SOBRE EL DICTAMEN EN REMISIÓN CONFORME
AL ARTÍCULO 30 DE LA DIRECTIVA DEL CONSEJO 2001/ 83/ CE
Neurontin y nombres asociados (véase Anexo I)
Gabapentin
INFORMACIÓN GENERAL
Gabapentin (Neurontin y nombres asociados) ha sido aprobado en varios Estados Miembros para el tratamiento de síndromes epilépticos y varios tipos de dolores neuropáticos.
Se desconoce el mecanismo preciso de acción de gabapentin.
Gabapentin está relacionado estructuralmente con el neurotransmisor GABA (ácido gamma-aminobutírico) e interactúa con las sinapsis GABA.
El 2 de septiembre de 2004, Italia (Agencizia Italiana del Farmaco) presentó a la EMEA una remisión de conformidad con el Artículo 30 de la Directiva 2001/ 83/ CEE, con objeto de armonizar los Resúmenes de las Características del Producto autorizados con carácter nacional, así como el Etiquetado y Prospecto del medicamento Neurontin y nombres asociados.
Los fundamentos de la remisión fueron las divergencias existentes en los Resúmenes de las Características del Producto (RCP) de Neurontin (y nombres asociados) aprobados en todos los Estados miembros de la UE, Islandia y Noruega, en particular con respecto a indicaciones, posología, contraindicaciones, efectos adversos y secciones en las que figuran las recomendaciones de administración del medicamento, debido a decisiones nacionales divergentes.
El procedimiento se inició el 21 de octubre de 2004.
El Titular de la Autorización de Comercialización proporcionó información complementaria el 20 de abril de 2005, el 20 de diciembre de 2005, el 27 de marzo de 2006 y el 9 de mayo de 2006.
Durante la reunión de los días 29 de mayo – 1 junio de 2006 el CPMP, a la luz de los datos globales presentados y el debate científico celebrado en el Comité, consideró que la propuesta de armonización del RCP, Etiquetado y Prospecto era aceptable y que debería modificarse el RCP.
El CPMP emitió un dictamen positivo el 01.06.06, en el que recomendaba la armonización del RCP, el Etiquetado y el Prospecto de Neurontin y nombres asociados.
La lista de nombres del producto figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto, Etiquetado y Prospecto que figura en el Anexo III.
La Comisión Europea publicó la correspondiente Decisión el 04.08.06.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 3 de abril de 2006 EMEA/ CHMP/ 106563/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 2 DEL ARTÍCULO 291 Nifedipine Pharmamatch 30 y 60 mg Denominación común internacional (DCI):
Nifedipine
INFORMACIÓN GENERAL
Nifedipine Pharmamatch 30 y 60 mg, comprimidos de liberación prolongada (nifedipino) contiene 1,4 – dihidropiridina, un antagonista del calcio utilizado para el tratamiento sintomático de la angina de pecho crónica estable como monoterapia o en combinación con un beta-bloqueante y en el tratamiento de pacientes con hipertensión esencial leve o moderada.
Pharmamatch BV presentó solicitudes de reconocimiento mutuo de la autorización de comercialización concedida por los Países Bajos el 29 de noviembre de 2004 para Nifedipine Pharmamatch retard 30 y 60 mg comprimidos.
El Procedimiento de Reconocimiento Mutuo se inició el 25 de mayo de 2005.
El Estado miembro de referencia eran los Países Bajos y los Estados miembros concernidos Bélgica y el Reino Unido.
Estos Estados miembros no han podido llegar a un acuerdo con respecto al Reconocimiento Mutuo de la Autorización de Comercialización concedida por el Estado miembro de referencia.
El Reino Unido presentó el 23 de agosto de 2005 a la EMEA las razones de su desacuerdo.
Se constataron diferencias importantes en los RCP propuestos frente al RCP del producto de referencia en el Reino Unido.
Se consideró que las diferencias en las secciones 4.3 y 4.6 podían tener graves repercusiones para la salud pública.
Las secciones 4.3 y 4.6 del RCP del producto de referencia en el Reino Unido contienen la información de que el producto está contraindicado durante el embarazo, en mujeres en edad fértil o en madres en período de lactancia.
El procedimiento de arbitraje se inició el 15 de septiembre de 2005.
El ponente y el ponente adjunto fueron Tomas Salmoson y Eric Abadie, respectivamente.
El Titular de la Autorización de Comercialización presentó explicaciones por escrito el 13 de octubre de 2005.
Durante su reunión de enero de 2006, el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el Comité, estimó que la relación riesgo/ beneficio era favorable para Nifedipine Pharmamatch retard 30 y 60 mg, comprimidos, que las objeciones presentadas por el Reino Unido no debían impedir la concesión de una Autorización de Comercialización y que debía modificarse el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 26 de enero de 2006 se adoptó un dictamen positivo.
1 Artículo 29(2) de la Directiva 2002/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1/ 46 Titular de la autorización de Estado miembro commercialización
Solicitante
Marca de fantasía
Dosis
Vía de administración
Bélgica
International Pharmaceutical Services (IPS), Jozef Nellenslei 10, 2100 Deurne, Belgium
Nifedipine TEVA 30/ 60 mg retard
30 mg / 60 mg
Comprimido de liberación prolongada
Vía oral
Holanda
Pharmamatch BV, Stationsweg Oost 281-D, 3931 ER Woudenberg, The Netherlands
Nifedipine Pharmamatch retard 30/ 60 mg
30 mg / 60 mg
Comprimido de liberación prolongada
Vía oral
Reino Unido
Neolab Ltd., 57 High Street, Odiham, Hants, RG29 1LF United Kingdom
Neozipine XL 30/ 60 mg
30 mg / 60 mg
Comprimido de liberación prolongada
Vía oral
2/ 46 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
3/ 46 CONCLUSIONES CIENTÍFICAS
RESUMEN GLOBAL DE LA EVALUACIÓN CIENTÍFICA DE NIFEDIPINE PHARMAMATCH RETARD 30/ 60 mg y nombres asociados (Véase Anexo I)
Hasta la fecha, lo limitado de los datos sobre embarazadas expuestas al medicamento durante el primer trimestre no muestran un aumento de las anomalías congénitas en comparación con la frecuencia entre la población general.
Por otra parte, en ciertos casos es necesario el uso de nifedipine para tratar la hipertensión en mujeres embarazadas.
Existen situaciones en las que no son apropiadas otras alternativas de tratamiento, o cuando los antagonistas del calcio sean adecuados para incluir en una combinación de diferentes medicamentos, tras una exhaustiva evaluación del balance beneficios/ riesgos.
En consecuencia, la contraindicación del uso de nifedipina en mujeres en edad fértil, lo que equivale a contraindicarlo desde el primer trimestre del embarazo, provocará una pérdida de posibilidades en esta población diana, puesto que no se puede considerar a la nifedipina un medicamento teratogénico.
Es un hecho que existen productos con nifedipina en el mercado de la UE que no están contraindicados ni durante el embarazo ni en mujeres en edad fértil.
En conclusión, la advertencia a las mujeres en edad fértil propuesta por el solicitante en la sección 4.6 Embarazo y lactancia, es pertinente y suficiente.
Hay datos limitados que muestran que nifedipina se excreta a niveles reducidos en la leche materna.
No puede excluirse que los recien nacidos puedan verse afectados.
No obstante, el CHMP no considera justificado contraindicar su uso en madres en periodo de lactancia.
De esta forma, es suficiente la formulación de la sección 4.6. del RCP para evitar la lactancia durante el tratamiento cuando sea necesario.
En conclusión, la relación beneficio/ riesgo favorece la opinión de que el uso de nifedipine no debería estar contraindicado en mujeres en edad fértil o en mujeres en periodo de lactancia materna.
MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que
- El alcance de la remisión era decidir si nifedipine debería estar contraindicado para mujeres en
edad fértil o en periodo de lactancia, y modificar el Resumen de las Características del Productos en cuanto a los datos relativos a la seguridad.
- El Resumen de las Características del Producto, etiquetado y prospecto propuestos por el
solicitante ha sido evaluado basándose en los documentos presentados, el debate científico celebrado en el Comité y la nueva formulación del texto propuesta en la Directriz actualizada en el RCP en octubre de 2005, así como en la séptima y última versión de las plantillas del Grupo de Revisión de la Calidad de los Documentos (QRD).
El CPMP ha recomendado que se concedan las autorizaciones de comercialización para el Resumen de las Características del Producto, etiquetado y prospecto que figuran en el Anexo II para Nifedipine Pharmamatch Retard 30/ 60 mg y nombres asociados (véase Anexo I).
4/ 46 ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
5/ 46 1.
DENOMINACIÓN DEL MEDICAMENTO
Nifedipine Pharmamatch retard 30 mg, comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 30 mg de nifedipino.
Excipientes:
Óxido de hierro rojo (E172):
colorante colorante
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada.
Comprimidos redondos biconvexos con un color rojo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la angina de pecho crónica estable como monoterapia o en combinación con un beta-bloqueante.
Para el tratamiento de todos los grados de hipertensión.
4.2 Posología y forma de administración Para administración oral.
Para un efecto óptimo debe valorarse el tratamiento según las necesidades individuales del paciente.
Dependiendo de los síntomas clínicos, deberá incrementarse la dosis estándar gradualmente.
Se recomienda la siguiente posología para adultos:
Para la angina de pecho crónica estable (angina de esfuerzo):
La dosis inicial recomendada es un comprimido de 30 mg una vez al día.
Puede incrementarse la dosis según los requerimientos individuales hasta un máximo de 90 mg una vez al día.
Para la hipertensión:
La dosis inicial recomendada es un comprimido de 30 mg una vez al día.
Si es necesario, puede incrementarse la dosis según los requerimientos individuales hasta un máximo de 90 mg una vez al día.
Los comprimidos deben tragarse enteros y no deben morderse, masticarse ni aplastarse.
Los comprimidos se administran preferiblemente por la mañana con un vaso de agua (no con zumo de pomelo, ver también sección 4.5).
El médico decide sobre la duración del tratamiento.
Los pacientes que se cambian de otro antagonista del calcio a nifedipino deben iniciar la terapia en la dosis inicial recomendada de 30 mg de Nifedipine Pharmamatch retard una vez al día.
Se pueden iniciar posteriores valoraciones a una dosis mayor mientras esté clínicamente garantizado.
6/ 46 Insuficiencia hepática:
En pacientes con insuficiencia hepática es necesario un control cuidadoso y, en casos graves, puede ser necesaria una disminución de la dosis.
Los pacientes con insuficiencia renal no necesitan un ajuste de la dosis.
Nifedipino no está recomendada para uso en niños y adolescentes debido a datos insuficientes sobre seguridad y eficacia.
4.3 Contraindicaciones
- - -
Hipersensibilidad al nifedipino u otras dihidropiridinas, o a algunos de los excipientes.
Embarazo (ver sección 4.6).
Shock cardiogénico, estenosis aórtica clínicamente significativa, angina de pecho inestable o durante un infarto de miocardio, o en un mes después de éste.
-
El uso de rifampicina.
4.4 Advertencias y precauciones especiales de empleo En casos excepcionales, el uso de nifedipino puede conducir a complicaciones graves de la angina de pecho, debido, probablemente, a la rápida reabsorción y una disminución demasiado brusca de la presión sanguínea.
Siempre que sea este el caso, debe notificarse inmediatamente al médico y debe interrumpirse el tratamiento con nifedipino.
Nifedipino puede agravar una descompensación cardiaca existente en:
-
pacientes con obstrucción del infundíbulo, en los que a veces se produce un incremento del gradiente de descompensación (p. ej., estenosis aórtica) (Ver sección 4.3);
-
pacientes con una descompensación cardiaca lateral derecha, en los que se produce, en algunos casos, una disminución del rendimiento cardiaco acompañado de un incremento de la retención de líquidos.
Nifedipino debe utilizarse con precaución en pacientes con (amenaza de) isquemia de los dedos de las manos y/ o de los pies, porque puede empeorar debido a la disminución de la perfusión tisular como resultado de una presión de perfusión más baja.
En pacientes con diarrea, se reduce el tiempo de permanencia del comprimido en el tracto gastrointestinal y, como resultado de ello, la duración de la acción.
Puesto que pueden producirse síntomas de obstrucción en pacientes con estrechamiento gastrointestinal grave preexistente, no debe administrarse Nifedipine Pharmamatch retard a estos pacientes.
También se han visto síntomas de obstrucción en pacientes en los que no se había diagnosticado estrechamiento gastrointestinal.
Nifedipine Pharmamatch retard no debe prescribirse a pacientes con ileostomía de Kock (ileostomía tras proctocolectomía).
Es necesario un especial cuidado en caso de presión sanguínea muy baja (hipotensión grave con presión sistólica por debajo de 90 mmHg).
Se debe tener cuidado en pacientes con hipotensión, ya que hay un riesgo de reducción adicional de la presión sanguínea.
Cuando se use Nifedipine Pharmamatch retard en combinación con otro producto beta- bloqueante y agentes antihipertensivos, debe tenerse en mente la posibilidad de un efecto aditivo que tenga como resultado hipotensión ortostática.
Nifedipine Pharmamatch retard no prevendrá posibles efectos rebote tras la interrupción de la terapia con otro antihipertensivo.
No debe utilizarse para la prevención secundaria del infarto de miocardio.
No se debe utilizar para ataques agudos de angina.
7/ 46 No se ha establecido su seguridad en hipertensión maligna.
Los pacientes diabéticos que tomen Nifedipine Pharmamatch retard pueden necesitar un ajuste de sus controles.
En pacientes con posible hiperglucemia, se debe dar nifedipino con precaución.
En pacientes en diálisis con hipertensión maligna e hipovolemia, puede producirse una marcada disminución de la presión sanguínea.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Fertilización in vitro En casos aislados de fertilización in vitro, los antagonistas del calcio como nifedipino se han asociado con cambios bioquímicos reversibles en la sección de la cabeza de espermatozoides que puede tener como resultado la disfunción del esperma.
En aquellos hombres que repetidamente fallan a la hora de engendrar un hijo mediante fertilización in vitro y cuando no puede encontrarse otra explicación, los antagonistas del calcio, como nifedipino, se deben considerar como posible causa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Nifedipino se metaboliza a través del sistema del citocromo P450 3A4 (CYP3A4), que está presente en la mucosa intestinal y en el hígado.
Por tanto, medicamentos que se sabe que inhiben o inducen esta enzima pueden alterar la absorción (tras la administración oral) o la eliminación del nifedipino.
Sustancias que inducen CYP3A4
Rifampicina La rifampicina induce fuertemente el sistema CYP3A4.
Tras la administración conjunta con rifampicina, la biodisponibilidad del nifedipino se reduce notablemente (disminución del 95% del AUC) y, por tanto, su eficacia se debilita.
La administración conjunta de nifedipino con rifampicina está, por consiguiente, contraindicada.
Fenitoína La fenitoína induce el sistema CYP3A4.
Tras la administración conjunta con fenitoína, la biodisponibilidad del nifedipino se reduce (disminución del 70% del AUC) y, por tanto, su eficacia se debilita.
Cuando ambos medicamentos se administran concomitantemente se debe controlar la respuesta clínica al nifedipino y, si es necesario, debe considerarse un incremento de la dosis de nifedipino.
Si se incrementa la dosis de nifedipino durante la administración conjunta de ambos medicamentos, debe considerarse una reducción de la dosis de nifedipino cuando se interrumpa el tratamiento con fenitoína
Sustancias que inhiben CYP3A4
Zumo de pomelo El zumo de pomelo inhibe el sistema CYP3A4.
La administración conjunta de zumo de pomelo con nifedipino provoca elevadas concentraciones plasmáticas de nifedipino, debido a la disminución del metabolismo de primer paso.
Como consecuencia, puede incrementarse el efecto de descenso de la presión sanguínea de la nifedipino.
Tras la ingesta frecuente de zumo de pomelo, este efecto puede mantenerse al menos tres días tras la última ingesta de zumo.
La ingesta de zumo de pomelo durante el tratamiento con nifedipino está desaconsejado (ver también sección 5.2).
8/ 46 Debido a la inhibición del sistema CYP3A4, la cimetidina incrementa la concentración plasmática de nifedipino y, por tanto, puede potenciarse el efecto antihipertensivo de la nifedipino.
Debe considerarse esto durante el tratamiento de la hipertensión.
Se ha demostrado que algunas de estas sustancias, como fluoxetina, indinavir y ritonavir, inhiben el metabolismo del nifedipino mediado por CYP3A4 in vitro.
Puede esperarse que la administración conjunta de los medicamentos mencionados con nifedipino conduzca a un incremento sustancial en la biodisponibilidad del nifedipino debido a un descenso del metabolismo de primer paso y a la disminución de la eliminación.
En caso de uso concomitante, debe controlarse la presión sanguínea y, si es necesario, debe considerarse una reducción de la dosis de nifedipino.
Otras interacciones con nifedipino
Carbamazepina, fenobarbitona y ácido valproico Se ha demostrado que algunas sustancias influyen en la concentración plasmática del antagonista del calcio estructuralmente relacionado, nimodipina, bien por inducción enzimática (carbamazepina, fenobarbitona) o inhibición enzimática (ácido valproico).
Por tanto, no puede excluirse una disminución o un incremento en las concentraciones plasmáticas de nifedipino y, por consiguiente, una alteración en la eficacia.
Medicamentos antihipertensivos Puede inducirse el efecto de descenso de la presión sanguínea del nifedipino en caso de administración conjunta con otros medicamentos antihipertensivos.
En el caso de administración conjunta de nifedipino con medicamentos β -bloqueantes, el paciente debe controlarse cuidadosamente, puesto que puede producirse una hipotensión grave.
Además, puede producirse un deterioro de la insuficiencia cardiaca.
Quinidina Algunos estudios revelan un incremento de las concentraciones plasmáticas de nifedipino en caso de la administración conjunta con quinidina, aunque otros no revelan efectos sobre las propiedades farmacocinéticas del nifedipino.
Si se añade quinidina a una terapia existente de nifedipino, debe controlarse cuidadosamente la presión sanguínea.
Si es necesario, debe reducirse la dosis de nifedipino (ver también la subsección ‘ Efectos de Nifedipine Pharmamatch retard sobre otros principios activos’).
Quinupristina/ Dalfopristina La administración simultánea de quinupristina/ dalfopristina y nifedipino puede conducir al incremento de las concentraciones plasmáticas de nifedipino (incremento de Cmax del 33% comparado con el placebo).
En caso de uso concomitante de ambos medicamentos, debe controlarse la presión sanguínea y, si es necesario, debe considerarse una reducción de la dosis de nifedipino.
Diltiazem El diltiazem disminuye la depuración del nifedipino.
Debe tenerse cuidado cuando se usen ambos medicamentos en combinación.
Puede considerarse una reducción de la dosis de nifedipino.
Cisaprida La administración simultánea de cisaprida y nifedipino puede conducir al incremento de las concentraciones plasmáticas de nifedipino.
En caso de uso concomitante de ambos medicamentos, debe controlarse la presión sanguínea y, si es necesario, debe considerarse una reducción de la dosis de nifedipino.
9/ 46 Digoxina La administración simultánea de nifedipino y digoxina puede conducir a la reducción de la depuración de la digoxina y, por tanto, a un incremento en los niveles plasmáticos de digoxina.
Como precaución, deben examinarse los síntomas de sobredosis de digoxina en el paciente y, si es necesario, debe considerarse una reducción de la dosis del glucósido, teniendo en cuenta la concentración plasmática de digoxina.
Quinidina En casos individuales, se ha demostrado que cuando se usa en combinación con nifedipino, los niveles en suero de quinidina se suprimen o, tras la interrupción del tratamiento con nifedipino, se incrementan.
Por tanto, se recomienda el control de los niveles plasmáticos de quinidina.
Si es necesario, se recomienda el ajuste de la dosis de quinidina cuando, durante el tratamiento con ésta, se inicie o se interrumpa el tratamiento con nifedipino (ver también la subsección ‘ Interacciones de Nifedipine Pharmamatch retard con otros medicamentos’).
Diuréticos Cuando se añade nifedipino a la terapia con un diurético, puede producirse un efecto salurético inducido temporalmente y puede inducirse una hipopotasemia preexistente.
Sulfato de magnesio intravenoso Se debe tener precaución cuando se administre conjuntamente nifedipino con sulfato de magnesio intravenoso.
En casos individuales de uso concomitante, se ha observado un bloqueo neuromuscular.
Tacrolimus Se ha demostrado que el tacrolimus se metaboliza a través del sistema del citocromo P450 3A4.
Datos publicados demuestran que en casos individuales la dosis de tacrolimus puede reducirse cuando se administra conjuntamente con nifedipino.
Tras la administración conjunta de ambos medicamentos, deben controlarse las concentraciones plasmáticas de tacrolimus y, si es necesario, debe considerarse una reducción de la dosis de tacrolimus.
Medicamentos que no afectan a Nifedipine Pharmamatch retard o que no se ven afectados por Nifedipine Pharmamatch retard.
La administración conjunta de nifedipino con 100 mg de ácido acetilsalicílico, benazepril candesartán cilexetil, doxazosina, omeprazol, orlistato, pantoprazol, ranitidina, rosiglitazona o triamtereno/ hydroclorotiazida no afecta a la farmacocinética del nifedipino.
La administración conjunta de nifedipino con 100 mg de ácido acetilsalicílico no altera el efecto del ácido acetilsalicílico sobre la agregación plaquetaria o el tiempo de hemorragia.
Cuando se usa de forma concomitante, nifedipino no afecta a la farmacocinética de candesartán cilexetil, cerivastatina o irbesartán.
Otros tipos de interacciones
Nifedipino puede incrementar falsamente los valores espectrofotométricos del ácido vanillilmandélico urinario.
Sin embargo, no se ven afectadas las medidas por HPLC.
4.6 Embarazo y lactancia
No hay datos adecuados del uso de nifepidina en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva, que consiste en embriotoxicidad y efectos teratogénicos a dosis tóxicas para la madre.
Nifedipino está contraindicada durante el embarazo (Ver sección 4.3).
Las mujeres que pretendan quedarse embarazadas en un futuro próximo no debe usar nifedipino (ver sección 4.4).
10/ 46 Uso en madres en periodo de lactancia Nifedipino se excreta en pequeñas cantidades en la leche materna.
No se sabe si puede producirse un efecto farmacológico en el bebé por esta causa; sin embargo, se recomienda interrumpir la lactancia como medida de precaución.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas En pacientes que experimentan mareos, cefalea, fatiga o nauseas, la alteración del tiempo de reacción puede afectar a la capacidad para conducir o manejar maquinaria.
Esto ocurre especialmente al comienzo del tratamiento, en caso de un cambio en la medicación o en caso del consumo concomitante de alcohol.
4.8 Reacciones adversas La frecuencia de reacciones adversas se clasifica como muy frecuentes (> 10%); frecuentes (1- 10%); poco frecuentes (0,1-1%); raras (0,01-0,1%) o muy raras, incluido informes aislados (< 0,01%).
Las reacciones adversas a menudo están relacionadas con la dosis y se presentan más frecuentemente en las dos primeras semanas después de iniciar la terapia.
Trastornos cardiovasculares:
- Muy frecuentes: edema periférico, rubor (enrojecimiento facial).
- Frecuentes:
angina tras la retirada brusca del nifedipino, aumento de la frecuencia o empeoramiento de la angina, empeoramiento de la isquemia miocárdica incluido infarto de miocardio, palpitaciones (taquicardia, frecuencia del pulso acelerada), insuficiencia cardiaca congestiva, hipotensión, hipotensión ortostática.
- Poco frecuentes: arritmias ventriculares, alteraciones de la conducción, exacerbación de
arritmias supraventriculares, reducción del flujo sanguíneo digital en pacientes con síndrome de Raynaud.
- Muy raros: edema pulmonar, síncope, bloqueo cardíaco
Trastornos respiratorios, torácicos y del mediastino:
- Muy raros: edema pulmonar
Trastornos gastrointestinales:
- Frecuentes:
estreñimiento, nauseas.
- Poco frecuentes:
reflujo esofágico en pacientes con esclerosis sistémica, hepatitis alérgica, aumento de la presión portal en pacientes con cirrosis alcohólica, aumento transitorio de las enzimas hepáticas.
- Raros:
bezoares, hiperplasia gingival tras el tratamiento a largo plazo que retrocede completamente con la interrupción de nifedipino.
Trastornos del
- Poco frecuentes: parestesia de las extremidades (brazos y piernas), dedos contraídos.
- Muy raros:
depresión.
Trastornos del sistema sanguíneo y linfáticos:
- Muy raros: anemia aplásica, aumento del potasio en suero cuando se combina nifedipino con
11/ 46 Trastornos endocrinos:
ginecomastia en hombres mayores de 50 años, reversible cuando se suspende el tratamiento.
Trastornos de la piel y del tejido subcutáneo:
- Raros:
erupción cutánea.
- Muy raros: dermatitis exfoliativa, síndrome de Steven-Johnson, eritema multiforme, urticaria,
erupción fija por drogas, pénfigo, fototoxicidad.
Trastornos musculoesqueléticos y del tejido conectivo:
calambres musculares.
Trastornos del sistema reproductor y de la mama:
- Poco frecuentes: endometrio atrófico.
- Muy raros: enuresis nocturna, deterioro agudo reversible de la función renal en pacientes con
insuficiencia renal crónica.
Trastornos oculares:
- Poco frecuentes: reacciones oculares tales como dolor ocular, trastornos temporales de la
Trastornos del oído y del laberinto: - Muy raros:
edema periorbital, tinitus.
Trastornos generales y afecciones del lugar de administración:
- Muy frecuentes: cefalea, vértigo, mareo, sensación de presión en la cabeza.
- Frecuentes:
mareos, cansancio.
- Poco frecuentes: fiebre en los primeros días tras el inicio de la terapia.
4.9 Sobredosis
Efectos clínicos
-
La hipotensión grave debida a la vasodilatación y taquicardia o bradicardia son las manifestaciones más probables de sobredosis.
-
Las alteraciones metabólicas incluyen hiperglucemia, acidosis metabólica e hipo o hiperpotasemia.
-
Los efectos cardíacos pueden incluir bloqueo cardíaco, disociación AV y asístole, y shock cardiogénico con edema pulmonar.
Otros efectos tóxicos incluyen nauseas, somnolencia con vómitos, mareos, confusión, letargo, rubefacción, hipoxia, cefalea, manchas rojas en la cara e inconsciencia hasta el punto del coma.
Tratamiento Tiene prioridad la eliminación del principio activo y el restablecimiento de condiciones cardiovasculares estables.
Tras la ingestión oral, está indicado el lavado gástrico, si es necesario en combinación con irrigación del intestino delgado.
Especialmente para productos de liberación prolongada (Nifedipine Pharmamatch retard), la eliminación debe ser lo más completa posible, incluyendo el intestino delgado, para prevenir, por otro lado, la inevitable posterior absorción de la sustancia activa.
Si se ha ingerido nifedipino accidentalmente debe administrarse carbón activado cada 4 horas en dosis de 25 g para adultos y de 10 g para niños.
Sin embargo, puede recomendarse la plasmaféresis (elevada unión a proteínas plasmáticas, volúmenes de distribución relativamente pequeños).
Deben controlarse la presión sanguínea, ECG, presión arterial central, presión de enclavamiento pulmonar, urea y electrolitos.
La bradicardia puede tratarse sintomáticamente con atropina o con β -simpatomiméticos, semejantes a isoprenalina.
En el caso de bradicardia potencialmente mortal, se puede usar temporalmente un marcapasos cardiaco.
La hipotensión como resultado del shock cardiogénico y la vasodilatación arterial deben tratarse con calcio (10-20 ml de gluconato cálcico al 10% lentamente vía i. v., repetir si es necesario).
Como resultado de este tratamiento, los niveles de calcio en suero pueden alcanzar o exceder el límite superior de los niveles normales.
Si los efectos no son adecuados, puede continuarse el tratamiento con el control por ECG.
Además, pueden administrarse β -simpatomiméticos, p. ej., 0,2 mg de isoprenalina lentamente vía i. v. o como una infusión continua de 5 mg/ min.
Si no se consigue un incremento suficiente de la presión sanguínea con calcio e isoprenalina, deben administrarse simpatomiméticos vasoconstrictores, como dopamina o noradrenalina.
La dosis de estos medicamentos debe determinarse por la respuesta del paciente.
Se deben administrar líquidos adicionales con precaución para evitar una sobrecarga cardiaca.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas Código ATC:
C08CA05 Grupo farmacoterapéutico:
Nifedipino es un antagonista del calcio y tiene un efecto espasmolítico sobre la pared vascular de las arterias coronarias principalmente.
Como resultado de la relajación del músculo arterial, nifedipino reduce la resistencia periférica, lo que conduce a una mejora del flujo sanguíneo periférico, mientras que disminuye la poscarga.
Por tanto, Nifedipine Pharmamatch retard es eficaz en angina de pecho e hipertensión.
En un estudio clínico, se estudió el efecto de los comprimidos de liberación prolongada de Nifedipine retard sobre la morbilidad cardiovascular y cerebrovascular.
El punto final primario fue la combinación de ictus, IM (incluida la muerte súbita), insuficiencia cardiaca o muerte por cualquier otra causa cardiovascular (punto final compuesto).
Este estudio prospectivo aleatorizado doble ciego se llevó a cabo en una población media de pacientes con hipertensión que, además de una presión sanguínea de 150/ 95 mm Hg o superior o una presión sanguínea sistólica de > 160 mm Hg, presentaban al menos otro factor de riesgo cardiovascular.
Se trataron un total de 6.321 pacientes (55-80 años) durante 3 a 4,8 años con Nifedipine Retard o una combinación estándar de diuréticos (25 mg de hidroclorotiazida + 5 mg de amilorida).
Los resultados muestran que Nifedipine Retard tiene tanto un efecto antihipertensivo comparable como un efecto comparable sobre el punto final compuesto anteriormente mencionado.
El análisis independiente de los puntos finales individuales mostró pocas diferencias en la incidencia entre el grupo tratado con nifedipino o diuréticos para ictus (2,0% frente a 2,3%), IM (2,9% frente a 2,7%) y muerte causada por cualquier otra enfermedad cardiovascular (0,4% frente a 0,4%).
La incidencia de insuficiencia cardiaca muestra diferencia entre ambos tratamientos (0,9% frente a 0,3%).
Considerando el diseño del estudio, no se pueden sacar conclusiones de los resultados del análisis independiente.
Además, el número de efectos adversos sintomáticos descritos era mayor en el grupo tratado con nifedipino que en el grupo control.
Esto podría atribuirse principalmente al incremento de la incidencia de edema periférico.
El número de efectos adversos graves, así como el número de
13/ 46 efectos adversos informados relacionados con el metabolismo, como hipopotasemia, hiponatremia e hiperuremia, era menor en el grupo tratado con nifedipino.
5.2 Propiedades farmacocinéticas Absorción Nifedipino se absorbe rápida y casi completamente (> 90%).
La biodisponibilidad es aproximadamente del 40-60%.
Nifedipine Pharmamatch retard está formulada de tal forma que se libera el principio activo en el intestino a una velocidad prácticamente constante sobre un periodo de tiempo de 16 a 18 horas.
Por tanto, los comprimidos son apropiados para su administración una vez al día.
Una velocidad de liberación casi constante proporciona una concentración relativamente constante del principio activo en plasma, sin diferencias considerables entre los niveles máximo y mínimo.
Se necesita algún tiempo (demora de 2-4 horas) antes de que el principio activo salga de los comprimidos de Nifedipine Pharmamatch retard.
Además, como es el caso de todas las administraciones orales, el principio activo sufre un efecto de primer paso.
Se alcanzan concentraciones estables ya después de la administración del segundo comprimido de Nifedipine Pharmamatch retard.
La administración conjunta de zumo de pomelo reduce el efecto de primer paso de nifedipino (ver sección 4.5).
Las propiedades farmacocinéticas del nifedipino en comprimidos de Nifedipine Pharmamatch retard son lineales en un intervalo de dosis de 30-180 mg.
En función de los resultados de los estudios de bioequivalencia, puede considerarse que los comprimidos de Nifedipine Pharmamatch retard 30 mg y 60 mg son bioequivalentes al producto de referencia Adalat OROS en condiciones de ayuno y tras la toma de alimento.
Puesto que se ha demostrado que los comprimidos de Nifedipine Pharmamatch retard son bioequivalentes al nifedipino que contiene los comprimidos de Adalat OROS, los comprimidos de Nifedipine Pharmamatch retard pueden intercambiarse con los comprimidos de Adalat OROS en todo momento.
Distribución Tanto nifedipino como sus metabolitos se unen principalmente a proteínas plasmáticas (92- 98%).
Metabolismo Nifedipino sufre un metabolismo de primer paso en el hígado del 30-40%.
Nifedipino se metaboliza casi completamente (> 90%); aproximadamente el 70-80% se excreta en la orina.
Los dos principales metabolitos son el ácido piridina-3-carbónico y ácido 2-hidroximetil- piridina-3-carbónico o, dependiendo del pH, su forma lactona.
Los metabolitos son farmacológicamente inactivos y no tóxicos.
Eliminación Nifedipino tiene una vida media corta, de aproximadamente 2-4 horas.
Tras la liberación y absorción de la dosis final, la concentración plasmática disminuye, mostrando los mismos valores de vida media que los observados para las formulaciones orales.
En pacientes con insuficiencia hepática, la vida media de eliminación está claramente prolongada y la depuración total se reduce.
En casos graves, puede ser necesaria una reducción de la dosis.
5.3 Datos preclínicos sobre seguridad Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
En estudios en ratones, ratas y conejos, una dosis que era tóxica para la madre inducía efectos teratogénicos en algunos casos y embriotoxicidad.
14/ 46 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Carbomer, dióxido de silicio coloidal (E551), hipromelosa (E464), lactosa monohidrato, estearato de magnesio (E572), copolímero de ácido metacrílico, macrogol, povidona (E1201), óxido de hierro rojo (E172), talco (E553b), dióxido de titanio (E171)
6.2 Incompatibilidades No aplicable.
6.3 Periodo de validez 3 años.
6.4 Precauciones especiales de conservación Conservar en el envase original.
6.5 Naturaleza y contenido del recipiente Caja de cartón con tiras blister de PVC/ PVDC y papel de aluminio.
Los comprimidos de Nifedipine Pharmamatch 30 mg están disponibles como comprimidos de liberación prolongada en envase calendario de 28 comprimidos (2 blisters de 14 comprimidos).
6.6 Precauciones especiales de eliminación Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN RVG 31822 – Nifedipine Pharmamatch retard 30 mg, comprimidos de liberación prolongada
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN 29/ Noviembre/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
15/ 46 1.
DENOMINACIÓN DEL MEDICAMENTO
Nifedipine Pharmamatch retard 60 mg, comprimidos de liberación prolongada
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de liberación prolongada contiene 60 mg de nifedipino.
Excipientes:
Óxido de hierro rojo (E172):
colorante colorante
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación prolongada.
Comprimidos redondos biconvexos con un color rojo pálido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento sintomático de la angina de pecho crónica estable como monoterapia o en combinación con un beta-bloqueante.
Para el tratamiento de todos los grados de hipertensión.
4.2 Posología y forma de administración Para administración oral.
Para un efecto óptimo debe valorarse el tratamiento según las necesidades individuales del paciente.
Dependiendo de los síntomas clínicos, deberá incrementarse la dosis estándar gradualmente.
Se recomienda la siguiente posología para adultos:
Para la angina de pecho crónica estable (angina de esfuerzo):
La dosis inicial recomendada es un comprimido de 30 mg una vez al día.
Puede incrementarse la dosis según los requerimientos individuales hasta un máximo de 90 mg una vez al día.
Para la hipertensión:
La dosis inicial recomendada es un comprimido de 30 mg una vez al día.
Si es necesario, puede incrementarse la dosis según los requerimientos individuales hasta un máximo de 90 mg una vez al día.
Los comprimidos deben tragarse enteros y no deben morderse, masticarse ni aplastarse.
Los comprimidos se administran preferiblemente por la mañana con un vaso de agua (no con zumo de pomelo, ver también sección 4.5).
El médico decide sobre la duración del tratamiento.
Los pacientes que se cambian de otro antagonista del calcio a nifedipino deben iniciar la terapia en la dosis inicial recomendada de 30 mg de Nifedipine Pharmamatch retard una vez al día.
Se pueden iniciar posteriores valoraciones a una dosis mayor mientras esté clínicamente garantizado.
16/ 46 Insuficiencia hepática:
En pacientes con insuficiencia hepática es necesario un control cuidadoso y, en casos graves, puede ser necesaria una disminución de la dosis.
Los pacientes con insuficiencia renal no necesitan un ajuste de la dosis.
Nifedipino no está recomendada para uso en niños y adolescentes debido a datos insuficientes sobre seguridad y eficacia.
4.3 Contraindicaciones
- - -
Hipersensibilidad al nifedipino u otras dihidropiridinas, o a algunos de los excipientes.
Embarazo (ver sección 4.6).
Shock cardiogénico, estenosis aórtica clínicamente significativa, angina de pecho inestable o durante un infarto de miocardio, o en un mes después de éste.
-
El uso de rifampicina.
4.4 Advertencias y precauciones especiales de empleo En casos excepcionales, el uso de nifedipino puede conducir a complicaciones graves de la angina de pecho, debido, probablemente, a la rápida reabsorción y una disminución demasiado brusca de la presión sanguínea.
Siempre que sea este el caso, debe notificarse inmediatamente al médico y debe interrumpirse el tratamiento con nifedipino.
Nifedipino puede agravar una descompensación cardiaca existente en:
-
pacientes con obstrucción del infundíbulo, en los que a veces se produce un incremento del gradiente de descompensación (p. ej., estenosis aórtica) (Ver sección 4.3);
-
pacientes con una descompensación cardiaca lateral derecha, en los que se produce, en algunos casos, una disminución del rendimiento cardiaco acompañado de un incremento de la retención de líquidos.
Nifedipino debe utilizarse con precaución en pacientes con (amenaza de) isquemia de los dedos de las manos y/ o de los pies, porque puede empeorar debido a la disminución de la perfusión tisular como resultado de una presión de perfusión más baja.
En pacientes con diarrea, se reduce el tiempo de permanencia del comprimido en el tracto gastrointestinal y, como resultado de ello, la duración de la acción.
Puesto que pueden producirse síntomas de obstrucción en pacientes con estrechamiento gastrointestinal grave preexistente, no debe administrarse Nifedipine Pharmamatch retard a estos pacientes.
También se han visto síntomas de obstrucción en pacientes en los que no se había diagnosticado estrechamiento gastrointestinal.
Nifedipine Pharmamatch retard no debe prescribirse a pacientes con ileostomía de Kock (ileostomía tras proctocolectomía).
Es necesario un especial cuidado en caso de presión sanguínea muy baja (hipotensión grave con presión sistólica por debajo de 90 mmHg).
Se debe tener cuidado en pacientes con hipotensión, ya que hay un riesgo de reducción adicional de la presión sanguínea.
Cuando se use Nifedipine Pharmamatch retard en combinación con otro producto beta- bloqueante y agentes antihipertensivos, debe tenerse en mente la posibilidad de un efecto aditivo que tenga como resultado hipotensión ortostática.
Nifedipine Pharmamatch retard no prevendrá posibles efectos rebote tras la interrupción de la terapia con otro antihipertensivo.
No debe utilizarse para la prevención secundaria del infarto de miocardio.
No se debe utilizar para ataques agudos de angina.
17/ 46 No se ha establecido su seguridad en hipertensión maligna.
Los pacientes diabéticos que tomen Nifedipine Pharmamatch retard pueden necesitar un ajuste de sus controles.
En pacientes con posible hiperglucemia, se debe dar nifedipino con precaución.
En pacientes en diálisis con hipertensión maligna e hipovolemia, puede producirse una marcada disminución de la presión sanguínea.
Los pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
Fertilización in vitro En casos aislados de fertilización in vitro, los antagonistas del calcio como nifedipino se han asociado con cambios bioquímicos reversibles en la sección de la cabeza de espermatozoides que puede tener como resultado la disfunción del esperma.
En aquellos hombres que repetidamente fallan a la hora de engendrar un hijo mediante fertilización in vitro y cuando no puede encontrarse otra explicación, los antagonistas del calcio, como nifedipino, se deben considerar como posible causa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Nifedipino se metaboliza a través del sistema del citocromo P450 3A4 (CYP3A4), que está presente en la mucosa intestinal y en el hígado.
Por tanto, medicamentos que se sabe que inhiben o inducen esta enzima pueden alterar la absorción (tras la administración oral) o la eliminación del nifedipino.
Sustancias que inducen CYP3A4
Rifampicina La rifampicina induce fuertemente el sistema CYP3A4.
Tras la administración conjunta con rifampicina, la biodisponibilidad del nifedipino se reduce notablemente (disminución del 95% del AUC) y, por tanto, su eficacia se debilita.
La administración conjunta de nifedipino con rifampicina está, por consiguiente, contraindicada.
Fenitoína La fenitoína induce el sistema CYP3A4.
Tras la administración conjunta con fenitoína, la biodisponibilidad del nifedipino se reduce (disminución del 70% del AUC) y, por tanto, su eficacia se debilita.
Cuando ambos medicamentos se administran concomitantemente se debe controlar la respuesta clínica alnifedipino y, si es necesario, debe considerarse un incremento de la dosis de nifedipino.
Si se incrementa la dosis de nifedipino durante la administración conjunta de ambos medicamentos, debe considerarse una reducción de la dosis de nifedipino cuando se interrumpa el tratamiento con fenitoína
Sustancias que inhiben CYP3A4
Zumo de pomelo El zumo de pomelo inhibe el sistema CYP3A4.
La administración conjunta de zumo de pomelo con nifedipino provoca elevadas concentraciones plasmáticas de nifedipino, debido a la disminución del metabolismo de primer paso.
Como consecuencia, puede incrementarse el efecto de descenso de la presión sanguínea del nifedipino.
Tras la ingesta frecuente de zumo de pomelo, este efecto puede mantenerse al menos tres días tras la última ingesta de zumo.
La ingesta de zumo de pomelo durante el tratamiento con nifedipino está desaconsejado (ver también sección 5.2).
18/ 46 Debido a la inhibición del sistema CYP3A4, la cimetidina incrementa la concentración plasmática de nifedipino y, por tanto, puede potenciarse el efecto antihipertensivo de la nifedipino.
Debe considerarse esto durante el tratamiento de la hipertensión.
Se ha demostrado que algunas de estas sustancias, como fluoxetina, indinavir y ritonavir, inhiben el metabolismo del nifedipino mediado por CYP3A4 in vitro.
Puede esperarse que la administración conjunta de los medicamentos mencionados con nifedipino conduzca a un incremento sustancial en la biodisponibilidad del nifedipino debido a un descenso del metabolismo de primer paso y a la disminución de la eliminación.
En caso de uso concomitante, debe controlarse la presión sanguínea y, si es necesario, debe considerarse una reducción de la dosis de nifedipino.
Otras interacciones con nifedipino
Carbamazepina, fenobarbitona y ácido valproico Se ha demostrado que algunas sustancias influyen en la concentración plasmática del antagonista del calcio estructuralmente relacionado, nimodipina, bien por inducción enzimática (carbamazepina, fenobarbitona) o inhibición enzimática (ácido valproico).
Por tanto, no puede excluirse una disminución o un incremento en las concentraciones plasmáticas de nifedipino y, por consiguiente, una alteración en la eficacia.
Medicamentos antihipertensivos Puede inducirse el efecto de descenso de la presión sanguínea del nifedipino en caso de administración conjunta con otros medicamentos antihipertensivos.
En el caso de administración conjunta de nifedipino con medicamentos β -bloqueantes, el paciente debe controlarse cuidadosamente, puesto que puede producirse una hipotensión grave.
Además, puede producirse un deterioro de la insuficiencia cardiaca.
Quinidina Algunos estudios revelan un incremento de las concentraciones plasmáticas de nifedipino en caso de la administración conjunta con quinidina, aunque otros no revelan efectos sobre las propiedades farmacocinéticas del nifedipino.
Si se añade quinidina a una terapia existente de nifedipino, debe controlarse cuidadosamente la presión sanguínea.
Si es necesario, debe reducirse la dosis de nifedipino (ver también la subsección ‘ Efectos de Nifedipine Pharmamatch retard sobre otros principios activos’).
Quinupristina/ Dalfopristina La administración simultánea de quinupristina/ dalfopristina y nifedipino puede conducir al incremento de las concentraciones plasmáticas de nifedipino (incremento de Cmax del 33% comparado con el placebo).
En caso de uso concomitante de ambos medicamentos, debe controlarse la presión sanguínea y, si es necesario, debe considerarse una reducción de la dosis de nifedipino.
Diltiazem El diltiazem disminuye la depuración del nifedipino.
Debe tenerse cuidado cuando se usen ambos medicamentos en combinación.
Puede considerarse una reducción de la dosis de nifedipino.
Cisaprida La administración simultánea de cisaprida y nifedipino puede conducir al incremento de las concentraciones plasmáticas de nifedipino.
En caso de uso concomitante de ambos medicamentos, debe controlarse la presión sanguínea y, si es necesario, debe considerarse una reducción de la dosis de nifedipino.
19/ 46 Digoxina La administración simultánea de nifedipino y digoxina puede conducir a la reducción de la depuración de la digoxina y, por tanto, a un incremento en los niveles plasmáticos de digoxina.
Como precaución, deben examinarse los síntomas de sobredosis de digoxina en el paciente y, si es necesario, debe considerarse una reducción de la dosis del glucósido, teniendo en cuenta la concentración plasmática de digoxina.
Quinidina En casos individuales, se ha demostrado que cuando se usa en combinación con nifedipino, los niveles en suero de quinidina se suprimen o, tras la interrupción del tratamiento con nifedipino, se incrementan.
Por tanto, se recomienda el control de los niveles plasmáticos de quinidina.
Si es necesario, se recomienda el ajuste de la dosis de quinidina cuando, durante el tratamiento con ésta, se inicie o se interrumpa el tratamiento con nifedipino (ver también la subsección ‘ Interacciones de Nifedipine Pharmamatch retard con otros medicamentos’).
Diuréticos Cuando se añade nifedipino a la terapia con un diurético, puede producirse un efecto salurético inducido temporalmente y puede inducirse una hipopotasemia preexistente.
Sulfato de magnesio intravenoso Se debe tener precaución cuando se administre conjuntamente nifedipino con sulfato de magnesio intravenoso.
En casos individuales de uso concomitante, se ha observado un bloqueo neuromuscular.
Tacrolimus Se ha demostrado que el tacrolimus se metaboliza a través del sistema del citocromo P450 3A4.
Datos publicados demuestran que en casos individuales la dosis de tacrolimus puede reducirse cuando se administra conjuntamente con nifedipino.
Tras la administración conjunta de ambos medicamentos, deben controlarse las concentraciones plasmáticas de tacrolimus y, si es necesario, debe considerarse una reducción de la dosis de tacrolimus.
Medicamentos que no afectan a Nifedipine Pharmamatch retard o que no se ven afectados por Nifedipine Pharmamatch retard.
La administración conjunta de nifedipino con 100 mg de ácido acetilsalicílico, benazepril candesartán cilexetil, doxazosina, omeprazol, orlistato, pantoprazol, ranitidina, rosiglitazona o triamtereno/ hydroclorotiazida no afecta a la farmacocinética de la nifedipino.
La administración conjunta de nifedipino con 100 mg de ácido acetilsalicílico no altera el efecto del ácido acetilsalicílico sobre la agregación plaquetaria o el tiempo de hemorragia.
Cuando se usa de forma concomitante, nifedipino no afecta a la farmacocinética de candesartán cilexetil, cerivastatina o irbesartán.
Otros tipos de interacciones
Nifedipino puede incrementar falsamente los valores espectrofotométricos del ácido vanillilmandélico urinario.
Sin embargo, no se ven afectadas las medidas por HPLC.
4.6 Embarazo y lactancia
No hay datos adecuados del uso de nifepidina en mujeres embarazadas.
Los estudios en animales han demostrado toxicidad reproductiva, que consiste en embriotoxicidad y efectos teratogénicos a dosis tóxicas para la madre.
Nifedipino está contraindicada durante el embarazo (Ver sección 4.3).
Las mujeres que pretendan quedarse embarazadas en un futuro próximo no debe usar nifedipino (ver sección 4.4).
20/ 46 Uso en madres en periodo de lactancia Nifedipino se excreta en pequeñas cantidades en la leche materna.
No se sabe si puede producirse un efecto farmacológico en el bebé por esta causa; sin embargo, se recomienda interrumpir la lactancia como medida de precaución.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas En pacientes que experimentan mareos, cefalea, fatiga o nauseas, la alteración del tiempo de reacción puede afectar a la capacidad para conducir o manejar maquinaria.
Esto ocurre especialmente al comienzo del tratamiento, en caso de un cambio en la medicación o en caso del consumo concomitante de alcohol.
4.8 Reacciones adversas La frecuencia de reacciones adversas se clasifica como muy frecuentes (> 10%); frecuentes (1- 10%); poco frecuentes (0,1-1%); raras (0,01-0,1%) o muy raras, incluido informes aislados (< 0,01%).
Las reacciones adversas a menudo están relacionadas con la dosis y se presentan más frecuentemente en las dos primeras semanas después de iniciar la terapia.
Trastornos cardiovasculares:
- Muy frecuentes: edema periférico, rubor (enrojecimiento facial).
- Frecuentes:
angina tras la retirada brusca del nifedipino, aumento de la frecuencia o empeoramiento de la angina, empeoramiento de la isquemia miocárdica incluido infarto de miocardio, palpitaciones (taquicardia, frecuencia del pulso acelerada), insuficiencia cardiaca congestiva, hipotensión, hipotensión ortostática.
- Poco frecuentes: arritmias ventriculares, alteraciones de la conducción, exacerbación de
arritmias supraventriculares, reducción del flujo sanguíneo digital en pacientes con síndrome de Raynaud.
- Muy raros: edema pulmonar, síncope, bloqueo cardíaco
Trastornos respiratorios, torácicos y del mediastino:
- Muy raros: edema pulmonar
Trastornos gastrointestinales:
- Frecuentes:
estreñimiento, nauseas.
- Poco frecuentes:
reflujo esofágico en pacientes con esclerosis sistémica, hepatitis alérgica, aumento de la presión portal en pacientes con cirrosis alcohólica, aumento transitorio de las enzimas hepáticas.
- Raros:
bezoares, hiperplasia gingival tras el tratamiento a largo plazo que retrocede completamente con la interrupción de nifedipino.
Trastornos del
- Poco frecuentes: parestesia de las extremidades (brazos y piernas), dedos contraídos.
- Muy raros:
depresión.
Trastornos del sistema sanguíneo y linfáticos:
- Muy raros: anemia aplásica, aumento del potasio en suero cuando se combina nifedipino con
21/ 46 Trastornos endocrinos:
ginecomastia en hombres mayores de 50 años, reversible cuando se suspende el tratamiento.
Trastornos de la piel y del tejido subcutáneo:
- Raros:
erupción cutánea.
- Muy raros: dermatitis exfoliativa, síndrome de Steven-Johnson, eritema multiforme, urticaria,
erupción fija por drogas, pénfigo, fototoxicidad.
Trastornos musculoesqueléticos y del tejido conectivo:
calambres musculares.
Trastornos del sistema reproductor y de la mama:
- Poco frecuentes: endometrio atrófico.
- Muy raros: enuresis nocturna, deterioro agudo reversible de la función renal en pacientes con
insuficiencia renal crónica.
Trastornos oculares:
- Poco frecuentes: reacciones oculares tales como dolor ocular, trastornos temporales de la
Trastornos del oído y del laberinto: - Muy raros:
edema periorbital, tinitus.
Trastornos generales y afecciones del lugar de administración:
- Muy frecuentes: cefalea, vértigo, mareo, sensación de presión en la cabeza.
- Frecuentes:
mareos, cansancio.
- Poco frecuentes: fiebre en los primeros días tras el inicio de la terapia.
4.9 Sobredosis
Efectos clínicos
-
La hipotensión grave debida a la vasodilatación y taquicardia o bradicardia son las manifestaciones más probables de sobredosis.
-
Las alteraciones metabólicas incluyen hiperglucemia, acidosis metabólica e hipo o hiperpotasemia.
-
Los efectos cardíacos pueden incluir bloqueo cardíaco, disociación AV y asístole, y shock cardiogénico con edema pulmonar.
Otros efectos tóxicos incluyen nauseas, somnolencia con vómitos, mareos, confusión, letargo, rubefacción, hipoxia, cefalea, manchas rojas en la cara e inconsciencia hasta el punto del coma.
Tratamiento Tiene prioridad la eliminación del principio activo y el restablecimiento de condiciones cardiovasculares estables.
Tras la ingestión oral, está indicado el lavado gástrico, si es necesario en combinación con irrigación del intestino delgado.
Especialmente para productos de liberación prolongada (Nifedipine Pharmamatch retard), la eliminación debe ser lo más completa posible, incluyendo el intestino delgado, para prevenir, por otro lado, la inevitable posterior absorción de la sustancia activa.
Si se ha ingerido nifedipino accidentalmente debe administrarse carbón activado cada 4 horas en dosis de 25 g para adultos y de 10 g para niños.
Sin embargo, puede recomendarse la plasmaféresis (elevada unión a proteínas plasmáticas, volúmenes de distribución relativamente pequeños).
Deben controlarse la presión sanguínea, ECG, presión arterial central, presión de enclavamiento pulmonar, urea y electrolitos.
La bradicardia puede tratarse sintomáticamente con atropina o con β -simpatomiméticos, semejantes a isoprenalina.
En el caso de bradicardia potencialmente mortal, se puede usar temporalmente un marcapasos cardiaco.
La hipotensión como resultado del shock cardiogénico y la vasodilatación arterial deben tratarse con calcio (10-20 ml de gluconato cálcico al 10% lentamente vía i. v., repetir si es necesario).
Como resultado de este tratamiento, los niveles de calcio en suero pueden alcanzar o exceder el límite superior de los niveles normales.
Si los efectos no son adecuados, puede continuarse el tratamiento con el control por ECG.
Además, pueden administrarse β -simpatomiméticos, p. ej., 0,2 mg de isoprenalina lentamente vía i. v. o como una infusión continua de 5 mg/ min.
Si no se consigue un incremento suficiente de la presión sanguínea con calcio e isoprenalina, deben administrarse simpatomiméticos vasoconstrictores, como dopamina o noradrenalina.
La dosis de estos medicamentos debe determinarse por la respuesta del paciente.
Se deben administrar líquidos adicionales con precaución para evitar una sobrecarga cardiaca.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas Código ATC:
C08CA05 Grupo farmacoterapéutico:
Nifedipino es un antagonista del calcio y tiene un efecto espasmolítico sobre la pared vascular de las arterias coronarias principalmente.
Como resultado de la relajación del músculo arterial, nifedipino reduce la resistencia periférica, lo que conduce a una mejora del flujo sanguíneo periférico, mientras que disminuye la poscarga.
Por tanto, Nifedipine Pharmamatch retard es eficaz en angina de pecho e hipertensión.
En un estudio clínico, se estudió el efecto de los comprimidos de liberación prolongada de Nifedipine retard sobre la morbilidad cardiovascular y cerebrovascular.
El punto final primario fue la combinación de ictus, IM (incluida la muerte súbita), insuficiencia cardiaca o muerte por cualquier otra causa cardiovascular (punto final compuesto).
Este estudio prospectivo aleatorizado doble ciego se llevó a cabo en una población media de pacientes con hipertensión que, además de una presión sanguínea de 150/ 95 mm Hg o superior o una presión sanguínea sistólica de > 160 mm Hg, presentaban al menos otro factor de riesgo cardiovascular.
Se trataron un total de 6.321 pacientes (55-80 años) durante 3 a 4,8 años con Nifedipine Retard o una combinación estándar de diuréticos (25 mg de hidroclorotiazida + 5 mg de amilorida).
Los resultados muestran que Nifedipine Retard tiene tanto un efecto antihipertensivo comparable como un efecto comparable sobre el punto final compuesto anteriormente mencionado.
El análisis independiente de los puntos finales individuales mostró pocas diferencias en la incidencia entre el grupo tratado con nifedipino o diuréticos para ictus (2,0% frente a 2,3%), IM (2,9% frente a 2,7%) y muerte causada por cualquier otra enfermedad cardiovascular (0,4% frente a 0,4%).
La incidencia de insuficiencia cardiaca muestra diferencia entre ambos tratamientos (0,9% frente a 0,3%).
Considerando el diseño del estudio, no se pueden sacar conclusiones de los resultados del análisis independiente.
Además, el número de efectos adversos sintomáticos descritos era mayor en el grupo tratado con nifedipino que en el grupo control.
Esto podría atribuirse principalmente al incremento de la incidencia de edema periférico.
El número de efectos adversos graves, así como el número de
23/ 46 efectos adversos informados relacionados con el metabolismo, como hipopotasemia, hiponatremia e hiperuremia, era menor en el grupo tratado con nifedipino.
5.2 Propiedades farmacocinéticas Absorción Nifedipino se absorbe rápida y casi completamente (> 90%).
La biodisponibilidad es aproximadamente del 40-60%.
Nifedipine Pharmamatch retard está formulada de tal forma que se libera el principio activo en el intestino a una velocidad prácticamente constante sobre un periodo de tiempo de 16 a 18 horas.
Por tanto, los comprimidos son apropiados para su administración una vez al día.
Una velocidad de liberación casi constante proporciona una concentración relativamente constante del principio activo en plasma, sin diferencias considerables entre los niveles máximo y mínimo.
Se necesita algún tiempo (demora de 2-4 horas) antes de que el principio activo salga de los comprimidos de Nifedipine Pharmamatch retard.
Además, como es el caso de todas las administraciones orales, el principio activo sufre un efecto de primer paso.
Se alcanzan concentraciones estables ya después de la administración del segundo comprimido de Nifedipine Pharmamatch retard.
La administración conjunta de zumo de pomelo reduce el efecto de primer paso de nifedipino (ver sección 4.5).
Las propiedades farmacocinéticas del nifedipino en comprimidos de Nifedipine Pharmamatch retard son lineales en un intervalo de dosis de 30-180 mg.
En función de los resultados de los estudios de bioequivalencia, puede considerarse que los comprimidos de Nifedipine Pharmamatch retard 30 mg y 60 mg son bioequivalentes al producto de referencia Adalat OROS en condiciones de ayuno y tras la toma de alimento.
Puesto que se ha demostrado que los comprimidos de Nifedipine Pharmamatch retard son bioequivalentes al nifedipino que contiene los comprimidos de Adalat OROS, los comprimidos de Nifedipine Pharmamatch retard pueden intercambiarse con los comprimidos de Adalat OROS en todo momento.
Distribución Tanto nifedipino como sus metabolitos se unen principalmente a proteínas plasmáticas (92- 98%).
Metabolismo Nifedipino sufre un metabolismo de primer paso en el hígado del 30-40%.
Nifedipino se metaboliza casi completamente (> 90%); aproximadamente el 70-80% se excreta en la orina.
Los dos principales metabolitos son el ácido piridina-3-carbónico y ácido 2-hidroximetil- piridina-3-carbónico o, dependiendo del pH, su forma lactona.
Los metabolitos son farmacológicamente inactivos y no tóxicos.
Eliminación Nifedipino tiene una vida media corta, de aproximadamente 2-4 horas.
Tras la liberación y absorción de la dosis final, la concentración plasmática disminuye, mostrando los mismos valores de vida media que los observados para las formulaciones orales.
En pacientes con insuficiencia hepática, la vida media de eliminación está claramente prolongada y la depuración total se reduce.
En casos graves, puede ser necesaria una reducción de la dosis.
5.3 Datos preclínicos sobre seguridad Los datos en los estudios preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
En estudios en ratones, ratas y conejos, una dosis que era tóxica para la madre inducía efectos teratogénicos en algunos casos y embriotoxicidad.
24/ 46 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Carbomer, dióxido de silicio coloidal (E551), hipromelosa (E464), lactosa monohidrato, estearato de magnesio (E572), copolímero de ácido metacrílico, macrogol, povidona (E1201), óxido de hierro rojo (E172), talco (E553b), dióxido de titanio (E171)
6.2 Incompatibilidades No aplicable.
6.3 Periodo de validez 3 años.
6.4 Precauciones especiales de conservación Conservar en el envase original.
6.5 Naturaleza y contenido del recipiente Caja de cartón con tiras blister de PVC/ PVDC y papel de aluminio.
Los comprimidos de Nifedipine Pharmamatch 60 mg están disponibles como comprimidos de liberación prolongada en envase calendario de 28 comprimidos (2 blisters de 14 comprimidos).
6.6 Precauciones especiales de eliminación Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN RVG 31823 – Nifedipine Pharmamatch retard 60 mg, comprimidos de liberación prolongada
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN 29/ Noviembre/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
25/ 46 ETIQUETADO Y PROSPECTO
26/ 46 ETIQUETADO
27/ 46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
Nifedipine Pharmamatch retard 30 mg, comprimidos de liberación prolongada Nifedipino
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
30 mg de nifedipino
3.
LISTA DE EXCIPIENTES
Carbomer, dióxido de silicio coloidal (E551), hipromelosa (E464), lactosa monohidrato, estearato de magnesio (E572), copolímero de ácido metacrílico, macrogol, povidona (E1201), óxido de hierro rojo (E172), talco (E553b) y dióxido de titanio (E171).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos de liberación prolongada.
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Leer el prospecto antes de usar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Contiene lactosa.
8.
FECHA DE CADUCIDAD
No usar después de:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
28/ 46 Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote nº:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
29/ 46 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Nifedipine Pharmamatch retard 30 mg, comprimidos de liberación prolongada Nifedipino.
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
PM
3.
FECHA DE CADUCIDAD
Cad:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
30/ 46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
Nifedipine Pharmamatch retard 60 mg, comprimidos de liberación prolongada Nifedipino
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene:
60 mg de nifedipino
3.
LISTA DE EXCIPIENTES
Carbomer, dióxido de silicio coloidal (E551), hipromelosa (E464), lactosa monohidrato, estearato de magnesio (E572), copolímero de ácido metacrílico, macrogol, povidona (E1201), óxido de hierro rojo (E172), talco (E553b) y dióxido de titanio (E171).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
28 comprimidos de liberación prolongada.
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Uso oral.
Leer el prospecto antes de usar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Contiene lactosa.
8.
FECHA DE CADUCIDAD
No usar después de:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
31/ 46 Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Países Bajos
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote nº:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
32/ 46 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Nifedipine Pharmamatch retard 60 mg, comprimidos de liberación prolongada Nifedipino.
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
PM
3.
FECHA DE CADUCIDAD
Cad:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
33/ 46 PROSPECTO
34/ 46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Nifedipine Pharmamatch retard 30 mg, comprimidos de liberación prolongada
Nifedipino
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe pasarlo a otras personas.
Puede perjudicarles, aún cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Nifedipine Pharmamatch retard y para qué se utiliza 2.
Antes de tomar Nifedipine Pharmamatch retard 3.
Cómo tomar Nifedipine Pharmamatch retard 4.
Posibles efectos adversos 5.
Conservación de Nifedipine Pharmamatch retard 6.
Información adicional
1.
QUÉ ES NIFEDIPINE PHARMAMATCH RETARD Y PARA QUÉ SE UTILIZA
Los comprimidos de Nifedipine Pharmamatch retard se suministran en envases blister de 28.
Nifedipino es parte de un grupo de medicamentos que relajan y expanden los vasos sanguíneos (antagonistas del calcio).
Al hacerlo, se mejora el flujo sanguíneo del corazón y extremidades, disminuyendo la presión sanguínea y previniendo el dolor de pecho (angina de pecho).
- Nifedipine Pharmamatch retard se usa para reducir la frecuencia de aparición de dolor y
opresión de pecho causado por una insuficiencia de oxígeno en el músculo cardiaco (angina de pecho).
Nifedipine Pharmamatch retard se puede usar solo o en combinación con un medicamento de otro grupo de medicamentos denominados β -bloqueantes.
- Nifedipine Pharmamatch retard se usa para tratar la presión sanguínea elevada (hipertensión).
2.
ANTES DE TOMAR NIFEDIPINE PHARMAMATCH
No tome Nifedipine Pharmamatch retard
- si es alérgico (hipersensible) a nifedipino o a cualquiera de los demás componentes de
Nifedipine Pharmamatch retard.
- si está embarazada.
- si ha experimentado un colapso causado por un problema cardiaco (shock cardiogénico)
- si sufre un estrechamiento de la aorta (estenosis aórtica).
- si sufre de angina de pecho inestable.
- si ha tenido un ataque al corazón hace menos de un mes.
- si usa el medicamento rifampicina (un medicamento utilizado en ciertas enfermedades
infecciosas).
Tenga especial cuidado con Nifedipine Pharmamatch retard
- si usted sufre disminución del flujo sanguíneo en los dedos de las manos y/ o de los pies,
causada por un estrechamiento de las venas (isquemia).
35/ 46
- si usted sufre dolores agudos de pecho o si éstos se agravan.
En tal caso, debe dejar de tomar
Nifedipine Pharmamatch retard y contactar con su médico.
- si la fuerza de bombeo del corazón es insuficiente (descompensación cardiaca).
Nifedipino
puede agravar una descompensación cardiaca existente.
- si usted sufre de diarrea.
Puede acortarse la duración de la acción del nifedipino.
- Si usted tiene un estrechamiento grave del tracto gastrointestinal.
Puede darse estreñimiento
(obstrucción).
No deben prescribirse los comprimidos de Nifedipine Pharmamatch retard en estos pacientes.
- si usa un estoma.
En tal caso, no debe utilizar este medicamento.
- en casos de fertilización in vitro (FIV).
Nifedipino puede reducir la posibilidad de concepción.
- si usted tiene presión sanguínea baja (hipotensión).
Nifedipino puede disminuir adicionalmente
- si usted tiene diabetes.
Los pacientes diabéticos que utilizan Nifedipine Pharmamatch retard
pueden necesitar un ajuste de sus controles.
- si usted usa otros medicamentos para la presión sanguínea alta, ya que estos medicamentos
pueden incrementar el efecto de Nifedipine Pharmamatch retard sobre la presión sanguínea.
- si su presión sanguínea continua subiendo a pesar del tratamiento (hipertensión maligna).
No debe usar Nifedipine Pharmamatch retard para tratar un ataque de angina cuando tenga lugar, sino más bien para reducir la frecuencia de padecer angina a lo largo del tiempo.
No debe usar Nifedipine Pharmamatch retard como prevención secundaria de un ataque al corazón.
Posología en caso de función hepática reducida Si su función hepática es menor que la normal, su médico puede prescribir una dosis menor.
Posología en caso de función renal reducida Los pacientes con insuficiencia renal no necesitan un ajuste de la dosis.
Los pacientes que están recibiendo diálisis renal y tienen una presión sanguínea muy alta y un volumen sanguíneo bajo podrían experimentar un descenso súbito de su presión sanguínea cuando tomen Nifedipine Pharmamatch retard.
Si usted está en diálisis renal, consulte a su doctor antes de tomar este medicamento.
Uso en niños No está recomendado el uso de nifedipino en niños
Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, en particular rifampicina, incluso los adquiridos sin receta.
Toma de Nifedipine Pharmamatch retard con los alimentos y bebidas El efecto de disminución de la presión sanguínea de nifedipino puede potenciarse debido a la ingesta de zumo de pomelo.
No se recomienda beber zumo de pomelo durante el tratamiento con Nifedipine Pharmamatch retard.
Se recomienda tomar los comprimidos de Nifedipina Pharmamatch por la mañana con un vaso de agua (no con zumo de pomelo).
Embarazo y lactancia Consulte con su médico o farmacéutico antes de tomar cualquier medicamento.
Embarazo No se ha establecido la seguridad de la nifedipino durante el embarazo.
Nifedipino está contraindicada durante el embarazo y no se recomienda en mujeres que pretendan quedarse embarazadas en un futuro próximo.
Lactancia 36/ 46 Una pequeña fracción de nifedipino pasa a la leche materna.
No se sabe si esto puede tener efecto en el bebé.
Como precaución, se recomienda interrumpir la lactancia.
Conducción y uso de máquinas Nifedipino puede causar mareos, cefalea, fatiga o nauseas, especialmente al principio de la terapia, tras un cambio en su medicación o cuando se consume con alcohol.
Por tanto, puede reducirse la capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Nifedipine Pharmamatch retard Nifedipine Pharmamatch retard contiene lactosa.
Si su médico le ha informado de que tiene intolerancia a algunos azúcares, contacte con él antes de tomar este medicamento.
3.
CÓMO TOMAR NIFEDIPINE PHARMAMATCH RETARD
Posología Siga exactamente las instrucciones de administración de Nifedipine Pharmamatch retard de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis inicial normal es un comprimido de 30 mg una vez al día.
Si es necesario, su médico puede aumentar la dosis hasta 90 mg una vez al día.
Cómo tomarlo No debe masticar o romper los comprimidos.
Se recomienda tomar los comprimidos por la mañana con un vaso de agua (no con zumo de pomelo).
Duración del tratamiento Su medico determinará la duración del tratamiento.
No suspenda el tratamiento anticipadamente sin consultar a su médico.
Si usted toma más Nifedipine Pharmamatch retard del que debiera Si usted toma más Nifedipine Pharmamatch retard del que debiera, contacte inmediatamente con su médico o farmacéutico.
Puede ser necesario eliminar el producto y restablecer las condiciones cardiovasculares estables.
Si toma demasiada nifedipino puede producirse un descenso de la presión sanguínea (hipotensión), que puede reconocerse por síntomas como mareos, nauseas, vómitos, somnolencia, confusión, letargo, rubefacción, carencia de oxígeno (hipoxia), cefalea o manchas rojas en la cara.
Finalmente, puede producirse una pérdida de consciencia.
También son síntomas de sobredosis el aumento o descenso de las frecuencias cardiacas.
En el caso de sobredosis se recomienda tender al paciente con las piernas elevadas usando, por ejemplo, varias almohadas.
Si olvidó tomar Nifedipine Pharmamatch retard Si olvidó tomar Nifedipine Pharmamatch retard, hágalo lo antes posible.
Sin embargo, si ya es el momento de tomar la siguiente dosis (es decir, se saltó un día), sáltese la dosis perdida y continúe tomando el medicamento según el esquema de dosificación normal.
En caso de duda, contacte siempre con su médico o farmacéutico.
No tome una dosis doble para compensar los comprimidos olvidados.
Si deja de tomar Nifedipine Pharmamatch retard Si deja de tomar este medicamento bruscamente, pueden reaparecer los síntomas que tenía antes de empezar a tomarlo.
En caso de duda, contacte siempre con su médico o farmacéutico.
Si tiene cualquiera otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
37/ 46 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Nifedipine Pharmamatch retard puede tener efectos adversos, aunque no todas las personas los sufran.
Pueden darse los siguientes efectos adversos:
Muy frecuentes (más de 1 de cada 10 pacientes):
- cefalea
- rubefacción
- hinchazón, especialmente en los tobillos y en las piernas
- vértigo
- mareo
- sensación de presión en la cabeza.
Frecuentes (más de 1 de cada 100, pero menos de 1 de cada 10 pacientes):
- angina (tras la brusca suspensión del tratamiento de nifedipino)
- latido cardiaco irregular (palpitaciones)
- insuficiencia cardiaca
- cansancio
- estreñimiento
- mareo
- náuseas
- aumento de la frecuencia o empeoramiento de la angina
- aumento de la insuficiencia de oxígeno en el corazón, incluido un ataque al corazón
- presión sanguínea baja (hipotensión)
(hipotensión ortostática).
Poco frecuentes (más de 1 de cada 1.000, pero menos de 1 de cada 100 pacientes):
- alteraciones del ritmo cardiaco
- aumento de la sensibilidad, especialmente en brazos y piernas
- reacciones oculares como dolor ocular, trastornos temporales de la visión.
- dedos contraídos
- fiebre en los primeros días tras el inicio de la terapia.
- aumento transitorio de las enzimas hepáticas
- reflujo esofágico
- infección alérgica del hígado
- aumento de la presión sanguínea en la vena porta de pacientes con cirrosis alcohólica
- degradación de la membrana mucosa del útero (endometrio atrófico)
sanguínea digital) en pacientes con síndrome de Raynaud.
Raros (más de 1 de cada 10.000, pero menos de 1 de cada 1.000 pacientes):
- erupción cutánea
- calambres musculares
- inflamación de las encías
- una masa de material extraño localizada en el estómago (bezoar)
- un ligero desarrollo del tejido mamario en hombres mayores (ginecomastia)
Muy raros (menos de 1 de cada 10.000 pacientes):
- pérdidas de orina nocturnas
- depresión
- formación de ampollas en la piel cuando se expone a la luz solar (fototoxicidad)
- empeoramiento brusco de la función renal en pacientes con problemas renales crónicos
- hinchazón alrededor de los ojos (edema periorbital)
- ruido en los oídos (tinitus).
- encharcamiento de los pulmones (edema pulmonar)
- desvanecimiento (síncope)
- bloqueo cardiaco
- exfoliación o descamación de la piel (dermatitis exfoliativa)
- formación de ampollas graves en la piel y/ o membranas mucosas de los labios, ojos, boca, vías
nasales o genitales (signos del síndrome de Steven-Johnson)
- enrojecimiento de la piel (eritema multiforme, pénfigo, erupción fija por drogas, urticaria)
- reducción de la producción de hematíes (anemia aplásica)
- aumento de los niveles sanguíneos de potasio (cuando se usa junto con otro medicamento
denominado propranolol)
Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NIFEDIPINE PHARMAMATCH RETARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Nifedipine Pharmamatch retard después de la fecha de caducidad que aparece en la etiqueta a continuación de “ fecha de caducidad” o “ cad ".
Los dos primeros números indican el mes y los dos últimos el año.
La fecha de caducidad es el último día del mes que se indica.
Conservar los comprimidos de Nifedipine Pharmamatch retard en el envase original.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Nifedipine Pharmamatch retard?
- El principio activo es nifedipino.
Nifedipine Pharmamatch retard 30 mg, comprimidos de
liberación prolongada que contienen 30 mg de nifedipino por comprimido.
- Los demás componentes son: carbomer, dióxido de silicio coloidal (E551), hipromelosa (E464),
lactosa monohidrato, estearato de magnesio (E572), copolímero de ácido metacrílico, macrogol, povidona (E1201), óxido de hierro rojo (E172), talco (E553b) y dióxido de titanio (E171).
Aspecto de Nifedipine Pharmamatch retard y contenido del envase Nifedipine Pharmamatch retard son comprimidos de liberación prolongada, que se presentan como comprimidos redondos biconvexos de color rojo pálido.
Los comprimidos Nifedipine Pharmamatch retard se presentan en un envase calendario de 28 comprimidos (2 blister de 14 comprimidos cada uno).
Pharmamatch B. V.
Postbus 82 3930 EB Woudenberg Países Bajos
39/ 46 Este prospecto fue aprobado en {MM/ AAAA}.
40/ 46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Nifedipine Pharmamatch retard 60 mg, comprimidos de liberación prolongada
Nifedipino
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted personalmente y no debe pasarlo a otras personas.
Puede perjudicarles, aún cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es Nifedipine Pharmamatch retard y para qué se utiliza 2.
Antes de tomar Nifedipine Pharmamatch retard 3.
Cómo tomar Nifedipine Pharmamatch retard 4.
Posibles efectos adversos 6.
Conservación de Nifedipine Pharmamatch retard 6.
Información adicional
1.
QUÉ ES NIFEDIPINE PHARMAMATCH RETARD Y PARA QUÉ SE UTILIZA
Los comprimidos de Nifedipine Pharmamatch retard se suministran en envases blister de 28.
Nifedipino es parte de un grupo de medicamentos que relajan y expanden los vasos sanguíneos (antagonistas del calcio).
Al hacerlo, se mejora el flujo sanguíneo del corazón y extremidades, disminuyendo la presión sanguínea y previniendo el dolor de pecho (angina de pecho).
- Nifedipine Pharmamatch retard se usa para reducir la frecuencia de aparición de dolor y
opresión de pecho causado por una insuficiencia de oxígeno en el músculo cardiaco (angina de pecho).
Nifedipine Pharmamatch retard se puede usar solo o en combinación con un medicamento de otro grupo de medicamentos denominados β -bloqueantes.
- Nifedipine Pharmamatch retard se usa para tratar la presión sanguínea elevada (hipertensión).
2.
ANTES DE TOMAR NIFEDIPINE PHARMAMATCH
No tome Nifedipine Pharmamatch retard
- si es alérgico (hipersensible) a nifedipino o a cualquiera de los demás componentes de
Nifedipine Pharmamatch retard.
- si está embarazada.
- si ha experimentado un colapso causado por un problema cardiaco (shock cardiogénico)
- si sufre un estrechamiento de la aorta (estenosis aórtica).
- si sufre de angina de pecho inestable.
- si ha tenido un ataque al corazón hace menos de un mes.
- si usa el medicamento rifampicina (un medicamento utilizado en ciertas enfermedades
infecciosas).
Tenga especial cuidado con Nifedipine Pharmamatch retard
- si usted sufre disminución del flujo sanguíneo en los dedos de las manos y/ o de los pies,
causada por un estrechamiento de las venas (isquemia).
41/ 46
- si usted sufre dolores agudos de pecho o si éstos se agravan.
En tal caso, debe dejar de tomar
Nifedipine Pharmamatch retard y contactar con su médico.
- si la fuerza de bombeo del corazón es insuficiente (descompensación cardiaca).
Nifedipino
puede agravar una descompensación cardiaca existente.
- si usted sufre de diarrea.
Puede acortarse la duración de la acción del nifedipino.
- Si usted tiene un estrechamiento grave del tracto gastrointestinal.
Puede darse estreñimiento
(obstrucción).
No deben prescribirse los comprimidos de Nifedipine Pharmamatch retard en estos pacientes.
- si usa un estoma.
En tal caso, no debe utilizar este medicamento.
- en casos de fertilización in vitro (FIV).
Nifedipino puede reducir la posibilidad de concepción.
- si usted tiene presión sanguínea baja (hipotensión).
Nifedipino puede disminuir adicionalmente
- si usted tiene diabetes.
Los pacientes diabéticos que utilizan Nifedipine Pharmamatch retard
pueden necesitar un ajuste de sus controles.
- si usted usa otros medicamentos para la presión sanguínea alta, ya que estos medicamentos
pueden incrementar el efecto de Nifedipine Pharmamatch retard sobre la presión sanguínea.
- si su presión sanguínea continua subiendo a pesar del tratamiento (hipertensión maligna).
No debe usar Nifedipine Pharmamatch retard para tratar un ataque de angina cuando tenga lugar, sino más bien para reducir la frecuencia de padecer angina a lo largo del tiempo.
No debe usar Nifedipine Pharmamatch retard como prevención secundaria de un ataque al corazón.
Posología en caso de función hepática reducida Si su función hepática es menor que la normal, su médico puede prescribir una dosis menor.
Posología en caso de función renal reducida Los pacientes con insuficiencia renal no necesitan un ajuste de la dosis.
Los pacientes que están recibiendo diálisis renal y tienen una presión sanguínea muy alta y un volumen sanguíneo bajo podrían experimentar un descenso súbito de su presión sanguínea cuando tomen Nifedipine Pharmamatch retard.
Si usted está en diálisis renal, consulte a su doctor antes de tomar este medicamento.
Uso en niños No está recomendado el uso de nifedipino en niños
Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, en particular rifampicina, incluso los adquiridos sin receta.
Toma de Nifedipine Pharmamatch retard con los alimentos y bebidas El efecto de disminución de la presión sanguínea de nifedipino puede potenciarse debido a la ingesta de zumo de pomelo.
No se recomienda beber zumo de pomelo durante el tratamiento con Nifedipine Pharmamatch retard.
Se recomienda tomar los comprimidos de Nifedipina Pharmamatch por la mañana con un vaso de agua (no con zumo de pomelo).
Embarazo y lactancia Consulte con su médico o farmacéutico antes de tomar cualquier medicamento.
Embarazo No se ha establecido la seguridad del nifedipino durante el embarazo.
Nifedipino está contraindicada durante el embarazo y no se recomienda en mujeres que pretendan quedarse embarazadas en un futuro próximo.
Lactancia 42/ 46 Una pequeña fracción de nifedipino pasa a la leche materna.
No se sabe si esto puede tener efecto en el bebé.
Como precaución, se recomienda interrumpir la lactancia.
Conducción y uso de máquinas Nifedipino puede causar mareos, cefalea, fatiga o nauseas, especialmente al principio de la terapia, tras un cambio en su medicación o cuando se consume con alcohol.
Por tanto, puede reducirse la capacidad para conducir o usar máquinas.
Información importante sobre algunos de los componentes de Nifedipine Pharmamatch retard Nifedipine Pharmamatch retard contiene lactosa.
Si su médico le ha informado de que tiene intolerancia a algunos azúcares, contacte con él antes de tomar este medicamento.
3.
CÓMO TOMAR NIFEDIPINE PHARMAMATCH RETARD
Posología Siga exactamente las instrucciones de administración de Nifedipine Pharmamatch retard de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis inicial normal es un comprimido de 30 mg una vez al día.
Si es necesario, su médico puede aumentar la dosis hasta 90 mg una vez al día.
Cómo tomarlo No debe masticar o romper los comprimidos.
Se recomienda tomar los comprimidos por la mañana con un vaso de agua (no con zumo de pomelo).
Duración del tratamiento Su medico determinará la duración del tratamiento.
No suspenda el tratamiento anticipadamente sin consultar a su médico.
Si usted toma más Nifedipine Pharmamatch retard del que debiera Si usted toma más Nifedipine Pharmamatch retard del que debiera, contacte inmediatamente con su médico o farmacéutico.
Puede ser necesario eliminar el producto y restablecer las condiciones cardiovasculares estables.
Si toma demasiada nifedipino puede producirse un descenso de la presión sanguínea (hipotensión), que puede reconocerse por síntomas como mareos, nauseas, vómitos, somnolencia, confusión, letargo, rubefacción, carencia de oxígeno (hipoxia), cefalea o manchas rojas en la cara.
Finalmente, puede producirse una pérdida de consciencia.
También son síntomas de sobredosis el aumento o descenso de las frecuencias cardiacas.
En el caso de sobredosis se recomienda tender al paciente con las piernas elevadas usando, por ejemplo, varias almohadas.
Si olvidó tomar Nifedipine Pharmamatch retard Si olvidó tomar Nifedipine Pharmamatch retard, hágalo lo antes posible.
Sin embargo, si ya es el momento de tomar la siguiente dosis (es decir, se saltó un día), sáltese la dosis perdida y continúe tomando el medicamento según el esquema de dosificación normal.
En caso de duda, contacte siempre con su médico o farmacéutico.
No tome una dosis doble para compensar los comprimidos olvidados.
Si deja de tomar Nifedipine Pharmamatch retard Si deja de tomar este medicamento bruscamente, pueden reaparecer los síntomas que tenía antes de empezar a tomarlo.
En caso de duda, contacte siempre con su médico o farmacéutico.
Si tiene cualquiera otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
43/ 46 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Nifedipine Pharmamatch retard puede tener efectos adversos, aunque no todas las personas los sufran.
Pueden darse los siguientes efectos adversos:
Muy frecuentes (más de 1 de cada 10 pacientes):
- cefalea
- rubefacción
- hinchazón, especialmente en los tobillos y en las piernas
- vértigo
- mareo
- sensación de presión en la cabeza.
Frecuentes (más de 1 de cada 100, pero menos de 1 de cada 10 pacientes):
- angina (tras la brusca suspensión del tratamiento de nifedipino)
- latido cardiaco irregular (palpitaciones)
- insuficiencia cardiaca
- cansancio
- estreñimiento
- mareo
- náuseas
- aumento de la frecuencia o empeoramiento de la angina
- aumento de la insuficiencia de oxígeno en el corazón, incluido un ataque al corazón
- presión sanguínea baja (hipotensión)
(hipotensión ortostática).
Poco frecuentes (más de 1 de cada 1.000, pero menos de 1 de cada 100 pacientes):
- alteraciones del ritmo cardiaco
- aumento de la sensibilidad, especialmente en brazos y piernas
- reacciones oculares como dolor ocular, trastornos temporales de la visión.
- dedos contraídos
- fiebre en los primeros días tras el inicio de la terapia.
- aumento transitorio de las enzimas hepáticas
- reflujo esofágico
- infección alérgica del hígado
- aumento de la presión sanguínea en la vena porta de pacientes con cirrosis alcohólica
- degradación de la membrana mucosa del útero (endometrio atrófico)
sanguínea digital) en pacientes con síndrome de Raynaud.
Raros (más de 1 de cada 10.000, pero menos de 1 de cada 1.000 pacientes):
- erupción cutánea
- calambres musculares
- inflamación de las encías
- una masa de material extraño localizada en el estómago (bezoar)
- un ligero desarrollo del tejido mamario en hombres mayores (ginecomastia)
Muy raros (menos de 1 de cada 10.000 pacientes):
- pérdidas de orina nocturnas
- depresión
- formación de ampollas en la piel cuando se expone a la luz solar (fototoxicidad)
- empeoramiento brusco de la función renal en pacientes con problemas renales crónicos
- hinchazón alrededor de los ojos (edema periorbital)
- ruido en los oídos (tinitus).
- encharcamiento de los pulmones (edema pulmonar)
- desvanecimiento (síncope)
- bloqueo cardiaco
- exfoliación o descamación de la piel (dermatitis exfoliativa)
- formación de ampollas graves en la piel y/ o membranas mucosas de los labios, ojos, boca, vías
nasales o genitales (signos del síndrome de Steven-Johnson)
- enrojecimiento de la piel (eritema multiforme, pénfigo, erupción fija por drogas, urticaria)
- reducción de la producción de hematíes (anemia aplásica)
- aumento de los niveles sanguíneos de potasio (cuando se usa junto con otro medicamento
denominado propranolol)
Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE NIFEDIPINE PHARMAMATCH RETARD
Mantener fuera del alcance y de la vista de los niños.
No utilice Nifedipine Pharmamatch retard después de la fecha de caducidad que aparece en la etiqueta a continuación de “ fecha de caducidad” o “ cad ".
Los dos primeros números indican el mes y los dos últimos el año.
La fecha de caducidad es el último día del mes que se indica.
Conservar los comprimidos de Nifedipine Pharmamatch retard en el envase original.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
7.
INFORMACIÓN ADICIONAL
¿Qué contiene Nifedipine Pharmamatch retard?
- El principio activo es nifedipino.
Nifedipine Pharmamatch retard 60 mg, comprimidos de
liberación prolongada que contienen 60 mg de nifedipino por comprimido.
- Los demás componentes son: carbomer, dióxido de silicio coloidal (E551), hipromelosa (E464),
lactosa monohidrato, estearato de magnesio (E572), copolímero de ácido metacrílico, macrogol, povidona (E1201), óxido de hierro rojo (E172), talco (E553b) y dióxido de titanio (E171).
Aspecto de Nifedipine Pharmamatch retard y contenido del envase Nifedipine Pharmamatch retard son comprimidos de liberación prolongada, que se presentan como comprimidos redondos biconvexos de color rojo pálido.
Los comprimidos Nifedipine Pharmamatch retard se presentan en un envase calendario de 28 comprimidos (2 blister de 14 comprimidos cada uno).
Pharmamatch B. V.
Postbus 82 3930 EB Woudenberg Países Bajos
45/ 46 Este prospecto fue aprobado en {MM/ AAAA}.
46/ 46
ANEXO III
RESUMEN EUROPEO DE CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen nimesulida.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CPMP/ 3086/ 03-REV.
1 1 MG COMPRIMIDOS, COMPRIMIDOS SOLUBLES, COMPRIMIDOS COMPRIMIDOS RECUBIERTOS, CÁPSULAS, CÁPSULAS DURAS,
 EMEA 2004
NIMESULIDA 50/ 100 MG GRANULADO Ó POLVO PARA SUSPENSIÓN ORAL NIMESULIDA 1%, 2% ó 5% SUSPENSIÓN ORAL
CPMP/ 3086/ 03-REV.1
2
 EMEA 2004
< NOMBRE COMERCIAL >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido, comprimido soluble, comprimido efervescente, comprimido recubierto, cápsula, cápsula dura contiene 100 mg de nimesulida.
Cada sobre contiene 50 ó 100 mg de nimesulida.
La suspensión oral contiene 10mg, 20mg ó 50mg por ml.
Los excipientes están en el epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Comprimido, comprimido soluble, comprimido efervescente ó comprimido recubierto: < Específico de cada compañía > .Granulado ó pulvo para suspensión oral: < Específico de cada compañía > .Cápsula, cápsula dura: < Específico de cada compañía >.
Suspensión oral: < Específico de cada compañía >.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del dolor agudo.
Tratamiento sintomático de la osteoartritis dolorosa.
Dismenorrea primaria.
4.2 Posología y forma de administración
< Los medicamentos que contienen nimesulida > deben ser utilizados durante periodos de tiempo lo más breve posibles, tal y como requiera la patología que se trate.
Adultos:
Comprimidos, comprimidos solubles, comprimidos efervescentes, comprimidos recubiertos y cápsulas, cápsulas duras de 100 mg de nimesulida, sobres de granulado ó polvo de 50 y 100 mg, suspensiones orales de 1%, 2% y 5% de nimesulida:
100 mg dos veces al día después de una comida.
No es necesario reducir la dosis diaria en estos pacientes (ver epígrafe 5.2.).
Niños (< 12 años): < Los medicamentos que contienen nimesulida > están contraindicados en estos pacientes (ver también el epígrafe 4.3).
De acuerdo con el perfil farmacocinético y las características farmacodinámicas que presenta la nimesulida en adultos, no es necesario ajustar la dosis en adolescentes.
De acuerdo con los datos farmacocinéticos, no es necesario ajustar la posología de nimesulida en pacientes con alteración de la función renal leve o moderada (aclaramiento de
CPMP/
3086/ 03-REV.1 3
 EMEA 2004
creatinina de 30-80 ml/ min). < Los medicamentos que contienen nimesulida > están contraindicados en caso de insuficiencia renal grave (aclaramiento de creatinina < 30ml/min) (ver epígrafes 4 .3 y 5.2).
El uso de < medicamentos que contienen nimesulida > está contraindicado en pacientes con insuficiencia hepática (ver epígrafe 5.2).
4.3 Contraindicaciones
Hipersensibilidad conocida a la nimesulida o a cualquier otro de los componentes del preparado.
Historia de hipersensibilidad (por ejemplo: broncoespasmo, rinitis, urticaria) al ácido acetilsalicílico, o a otros fármacos antiinflamatorios no esteroideos.
Úlcera gástrica o duodenal activa, historia de úlceras recurrentes o hemorragia gastrointestinal, hemorragia cerebrovascular u otras hemorragias activas o alteraciones hemorrágicas.
Alteraciones graves de la coagulación.
Fallo cardiaco agudo.
Insuficiencia renal grave.
Insuficiencia hepática.
Niños menores de 12 años.
Durante el tercer trimestre de embarazo, y durante el periodo de lactancia (ver los epígrafes 4.6 y 5.3).
4.4 Advertencias y precauciones especiales de empleo
Se puede reducir el riesgo de reacciones adversas a < los medic amentos que contienen nimesulida > reduciendo, en lo posible, la duración del tratamiento.
Si no se observa beneficio clínico, deberá interrumpirse el tratamiento.
Durante el tratamiento con < Medicamentos que contienen nimesulida >, en ocasiones escasas, se ha informado de la ocurrencia de reacciones hepáticas graves, incluyendo casos fatales muy escasos (ver también epígrafe 4.8).
Los pacientes que experimenten síntomas compatibles con la existencia de una lesión hepática (p. ej. anorexia, náuseas, vómitos, dolor abdominal, fatiga o coluria) o aquellos que presenten unos resultados anormales en las pruebas analíticas de función renal, deberán interrumpir el tratamiento.
Estos pacientes no deben reiniciar el tratamiento.
La ocurrencia de daño hepático, reversible en la mayoría de los casos, se ha descrito en tratamientos cortos con el preparado,.
Se debe evitar la administración concomitante de < Medicamentos que contienen nimesulida > con medicamentos con acción hepatotóxica conocida, así como en casos de abuso de alcohol, ya que puede aumentar el riesgo de reacciones hepáticas.
Durante el tratamiento con < medicamentos que contienen nimesulida >, los pacientes deben abstenerse de tomar otros analgésicos.
No se recomienda el uso simultáneo con otros AINEs.
Se puede producir hemorragia gastrointestinal o ulceración/ perforación en cualquier momento del tratamiento, existan o no síntomas indicativos o historia previa de alteraciones gastrointestinales.
Se debe interrumpir el tratamiento con nimesulida si se produce hemorragia gastrointestinal o ulceración.
Se debe utilizar con precaución nimesulida en pacientes con alteraciones gastrointestinales, incluyendo historia de úlcera péptica, historia de hemorragia gastrointestinal, colitis ulcerosa, o enfermedad de Crohn.
CPMP/ 3086/ 03-REV.1
4
 EMEA 2004
Los pacientes ancianos son especialmente susceptibles a los efectos adversos de los AINES, incluyendo la hemorragia gastrointestinal y la perforación, y la alteración de las funciones renal, cardíaca y hepática.
Por lo tanto se recomienda un adecuado seguimiento clínico.
Dado que la nimesulida interfiere en la función plaquetaria, debe emplearse con precaución en pacientes con diátesis hemorrágica (ver también epígrafe 4.3).
En cualquier caso, < los medicamentos que contienen nimesulida > no son un sustituto de aquellos que contienen ácido acetilsalicílico para la profilaxis cardiovascular.
Los AINEs pueden enmascarar la fiebre producida por una infección bacteriana subyacente.
El uso de < Medicamentos que contienen nimesulida > pue de perjudicar la fertilidad en la mujer, por lo que no se recomienda su uso en mujeres que estén intentando concebir.
En mujeres con dificultad para concebir, o que están en tratamiento de infertilidad, se debe considerar la retirada de tratamientos con < medicamentos que contienen nimesulida > (ver epígrafe 4.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones fármacodinámicas Los pacientes que están en tratamiento con warfarina o un anticoagulante similar, o con ácido acetilsalicílico, presentan un mayor riesgo de complicaciones hemorrágicas cuando están en tratamiento con < medicamentos que contienen nimesulida >.
Esta asociación también está contraindicada en pacientes con alteraciones graves de la coagulación (ver también epígrafe 4.3).
Si esta combinación no se puede evitar, se debe hacer un estrecho seguimiento de la acción anticoagulante.
Interacciones farmacodinámicas/ farmacocinéticas con diuréticos En sujetos sanos, la nimesulida disminuye, transitoriamente, los efectos de la furosemida sobre la excreción de sodio, y también, en menor proporción, su acción sobre la excreción de potasio, reduciendo la diuresis.
La administración conjunta de nimesulida y furosemida produce una disminución (aproximadamente un 20%) del AUC y de la excreción acumulativa de la furosemida, sin afectar su aclaramiento renal.
El uso concomitante de furosemida y < medicamentos que contienen nimesulida > requiere precaución en pacientes susceptibles, renales y cardíacos, como se describe en el epígrafe 4.4.
Interacciones farmacocinéticas con otros fármacos:
Se ha descrito que los AINEs reducen el aclaramiento de litio, produciendo una elevación de sus niveles plasmáticos y de su toxicidad.
Si se prescriben < medicamentos que contienen nimesulida > a pacientes que están en tratamiento con litio, se deben seguir estrechamente sus niveles de litio.
Se han estudiado también in vivo interacciones farmacocinéticas potenciales con glibenclamida, teofilina, warfarina, digoxina, cimetidina y antiácidos (es decir, combinaciones de aluminio e hidróxido magnésico).
No se observaron interacciones clínicas significativas en estos estudios.
La nimesulida inhibe CYP2C9.
Las concentraciones plasmáticas de los fármacos que son sustratos de esta enzima pueden aumentar cuando se usan de manera concomitante con < medicamentos que contienen nimesulida >.
Se debe tener precaución si se ha utilizado nimesulida en un periodo inferior a 24 horas antes o después de un tratamiento con metotrexato, debido a que los niveles de metotrexato podrían aumentar y por tanto su toxicidad.
CPMP/ 3086/ 03-REV.1
5
 EMEA 2004
Debido a su efecto sobre las prostaglandinas renales, los inhibidores de la prostaglandin sintetasa, como la nimesulida, pueden aumentar la nefrotoxicidad de la ciclosporina.
Efectos de otros fármacos sobre la nimesulida:
Estudios in vitro han demostrado que la tolbutamida, el ácido salicílico y el ácido valproico pueden desplazar a la nimesulida de sus lugares de unión.
En todo caso, a pesar del posible efecto sobre los niveles plasmáticos, no se ha demostrado que estas interacciones sean clínicamente significativas.
4.6 Embarazo y lactancia
El uso de < medicamentos que contienen nimesulida > está contraindicado en el tercer trimestre del embarazo (ver epígrafe 4.3).
Como ocurre con otros AINEs, no se recomienda el uso de < medicamentos que contienen nimesulida > en mujeres que están intentando concebir (ver epígrafe 4.4).
Debido a su conocida capacidad de inhibir la síntesis de prostaglandinas, la nimesulida puede producir, al igual que otros AINEs, el cierre prematuro del ductus arteriosus, hipertensión pulmonar, oliguria, oligoamnios, aumento del riesgo de hemorragia, inercia uterina y edema periférico.
Se han descrito casos aislados de fallo renal en neonatos de mujeres que tomaron nimesulida al final del embarazo.
Por otra parte, aunque estudios realizados en conejos han demostrado que existe una toxicidad atípica de la nimesulida sobre la reproducción (ver epígrafe 5.3), no se dispone de datos adecuados sobre el uso de < medicamentos que contienen nimesulida > en mujeres embarazadas, por lo que se desconoce el riesgo pot encial en humanos.
Por este motivo, no se recomienda recetar este fármaco durante los dos primeros trimestres del embarazo.
Lactancia:
Se desconoce si la nimesulida se excreta en leche humana. < Los medicamentos que contienen nimesulida > están contraindicados en la lactancia (ver epígrafe 4 .3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre el efecto de < los medicamentos que contienen nimesulida > sobre la capacidad de conducir o utilizar máquinas.
De todas formas, los pacientes que experimenten mareos, vértigos, o somnolencia tras tomar < medicamentos que contienen nimesulida > deberían abstenerse de conducir o utilizar máquinas.
4.8 Reacciones adversas
Se han clasificado como sigue:
Trastornos de la sangre
Escasas
Anemia* Eosinofilia*
Muy escasas
Trombocitopenia Pancitopenia Purpura
Trastornos del sistema inmunológico
Escasas Muy escasas
Hipersensibilidad* Anafilaxia
CPMP/ 3086/ 03-REV.1
6
 EMEA 2004
Trastornos del metabolismo y de la nutrición Trastornos psiquiátricos
Escasas Escasas
Hipercalemia* Ansiedad* Nerviosismo* Pesadillas*
Trastornos del sistema nervioso
Nada frecuentes
Cefaleas Somnolencia Encefalopatía (Síndrome de Reye)
Trastornos oculares
Escasas Muy escasas
Visión borrosa * Visión alterada
Trastornos del oído y del laberinto Trastornos cardiacos Trastornos vasculares
Muy escasas Escasas Nada frecuentes
Escasas
Hemorragia* Fluctuación de la presión anguínea* Sofocos*
Trastornos respiratorios
Nada frecuentes
Disnea*
Muy escasas
Asma Broncoespasmo
Trastornos gastrointestinales
Frecuentes
Diarrea* Nauseas* Vómitos*
Nada frecuentes
Estreñimiento* Flatulencia* Gastritis*
Muy escasas
Dolor abdominal Dispepsia Estomatitis Melenas Hemorragia gastrointestinal Úlcera y perforación duodenal Úlcera y perforación gástrica
Trastornos hepato-biliares (ver epígrafe 4.4 “ Advertencias y precauciones especiales de empleo”)
Muy escasas
Hepatitis Hepatitis fulminante (incluidos los casos fatales) Ictericia Colestasis
Trastornos de la piel y tejidos subcutáneos
Nada frecuentes
Prurito* Erupciones* Aumento de la sudoración*
Escasas
Eritema* Dermatitis*
Muy escasas
Urticaria Edema angioneurótico Edema facial Eritema multiforme Síndrome de Stevens Johnson Necrolisis epidérmica tóxica
CPMP/ 3086/ 03-REV.1
7
 EMEA 2004
Trastornos renales y urinarios
Trastornos generales
Nada frecuentes
Malestar* Astenia*
Muy escasas
Hipotermia
Investigaciones *frecuencia basada en el ensayo clínico
Frecuentes
Aumento de las enzimas hepáticas*
4.9 Sobredosis
Normalmente los síntomas que aparecen tras una sobredosis aguda de AINEs incluyen: letargo, somnolencia, nauseas, vómitos y dolor epigástrico, generalmente reversibles con tratamiento de apoyo.
También se puede producir sangrado gastrointestinal.
Se puede producir hipertensión, fallo renal agudo, depresión respiratoria y coma, pero estos casos son escasos.
Se han descrito casos de reacciones anafilactoides con la administración de tratamientos con AINEs, por lo que también pueden ocurrir tras la sobredosis.
Tras una sobredosis con AINEs, se debe administrar a los pacientes un tratamiento sintomático y de apoyo.
No existen antídotos específicos.
No se dispone de información sobre la eliminación de la nimesulida por hemodiálisis, pero debido a su alto grado de unión a proteínas plasmáticas (hasta un 97,5%), es improbable que la diálisis sea útil en caso de sobredosis.
En caso de pacientes que presenten síntomas dentro de las 4 horas siguientes a la toma del medicamento o después de sobredosis grandes, pueden estar indicadas la emesis y/ o la administración de carbón activo (de 60 a 100 g en adultos) y/ o catárticos osmóticos.
La diuresis forzada, la alcalinización de la orina, la hemodiálisis o la hemoperfusión pueden no resultar útiles debido a la alta unión a proteínas de la nimesulida.
Se deberían monitorizar las funciones renal y hepática.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
M01AX17
La nimesulida es un AINE con propiedades analgésicas y antipiréticas que actúa como inhibidor de la enzima ciclo-oxigenasa que sintetiza las prostaglandinas.
5.2 Propiedades farmacocinéticas
La nimesulida se absorbe bien tras la administración oral.
Después de la administración de una dosis única de 100 mg en adultos, se alcanza un pico plasmático de 3-4 mg/ L a las 2-3 horas.
AUC = 20 - 35 mg h/ L.
No se han encontrado diferencias significativas entre estos datos y los obtenidos tras la administración de dosis de 100 mg dos veces al día durante 7 días.
La nimesulida se une a las proteínas plasmáticas hasta un 97,5%.
CPMP/ 30
86/ 03-REV.1 8
 EMEA 2004
Por lo tanto, se puede prever que exista un potencial de interacciones en caso de administración combinada con fármacos que se metabolicen por la isoenzima CYP2C9 (ver epígrafe 4.5).
El metabolito principal es el derivado para-hidroxi, el cual también presenta actividad farmacológica.
La hidroxinimesulida es el único metabolito que se encuentra en el plasma, y está casi completamente conjugado.
El valor de t1/ 2 está comprendido entre 3,2 y 6 horas.
La nimesulida se excreta fundamentalmente en la orina (aproximadamente un 50% de la dosis administrada).
En un estudio experimental llevado a cabo en pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina entre 30 y 80 ml/ min) frente a voluntarios sanos, el pico plasmático de nimesulida y su metabolito principal obtenidos en el grupo de los pacientes con insuficiencia renal no fue mayor que en el grupo de los voluntarios sanos.
Sin embargo, el AUC y el t1/ 2 β fueron un 50% mayores, pero siempre dentro del rango de los valores cinéticos observados para la nimesulida en los voluntarios sanos.
La administración de dosis repetidas no causó acumulación.
La nimesulida está contraindicada en pacientes con insuficiencia hepática (ver epígrafe 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos basados en los estudios convencionales farmacológicos de seguridad, toxicidad repetida, genotoxicidad, y carcinogenicidad potencial, no revelan la existencia de riesgos especiales en los humanos.
En los estudios de toxicidad a dosis repetidas, la nimesulida demostró toxicidad gastrointestinal, renal y hepática.
En estudios de toxicidad en la reproducción, se observaron efectos embriotóxicos y teratogénicos (malformaciones esqueléticas, dilatación de ventrículos cerebrales) en los conejos pero no en las ratas, a dosis desprovistas de toxicidad para la madre.
En las ratas, aumentó la mortalidad de la descendencia al principio de los periodos postnatales y la nimesulida demostró efectos adversos sobre la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
6.3 Periodo de validez 6.4 Precauciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
6.6 Instrucciones de uso y manipulación
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN CPMP/ 3086/ 03-REV.1 8.
NÚMERO/ S DE AUTORIZACION DE COMERCIALIZACIÓN
9
CPMP/ 3086/ 03-REV.1
10
 EMEA 2004
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NIMESULIDA-β -CICLODEXTRINA 400 MG COMPRIMIDOS Y GRÁNULADO PARA SUSPENSIÓN ORAL
CPMP/ 3086/ 03-REV.1 1.
DENOMINACIÓN DEL MEDICAMENTO
11
 EMEA 2004
< NOMBRE COMERCIAL >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada sobre y comprimido contiene 400 mg de nimesulida-β -ciclodextrina, correspondiente a 100 mg de nimesulida.
Los excipientes están en el epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Comprimido: < Específico de cada compañía > .Granulado para suspensión oral: < Específico de cada compañía >.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del dolor agudo.
Tratamiento sintomático dela osteoartritis dolorosa.
Dismenorrea primaria.
4.2 Posología y forma de administración
< Los medicamentos que contienen nimesulida > deben ser utilizados durante periodos de tiempo lo más breve posibles, tal y como requiera la patología que se trate.
Adultos:
Sobres y comprimidos de 400 mg de nimesulida-β -ciclodextrina:
(= 100 mg de nimesulida) dos veces al día después de una comida.
No es necesario reducir la dosis diaria en estos pacientes (ver epígrafe 5.2.).
Niños (< 12 años): < Los medicamentos que contienen nimesulida > están contraindicados en estos pacientes (ver también el epígrafe 4.3).
De acuerdo con el perfil farmacocinético y las características farmacodinámicas que presenta la nimesulida en adultos, no es necesario ajustar la dosis en adolescentes.
De acuerdo con los datos farmacocinéticos, en pacientes con alteración de la función renal leve o moderada (aclaramiento de creatinina de 30-80 ml/ min) no es necesario ajustar la posología de nimesulida. < Los medicamentos que contienen nimesulida > están contraindicados en caso de insuficiencia renal grave (aclaramiento de creatinina < 30ml/min) (ver epígrafes 4 .3 y 5.2).
Pacientes con insuficiencia hepática:
12
 EMEA 2004
Hipersensibilidad conocida a la nimesulida o a cualquier otro de los componentes del preparado.
Historia de hipersensibilidad (por ejemplo: broncoespasmo, rinitis, urticaria) al ácido acetilsalicílico, o a otros fármacos antiinflamatorios no esteroideos.
Historia de reacciones hepatotóxicas debidas a nimesulida.
Úlcera gástrica o duodenal activa, historia de úlceras recurrentes o hemorragia gastrointestinal, hemorragia cerebrovascular u otras hemorragias activas o alteraciones hemorrágicas.
Alteraciones graves de la coagulación.
Fallo cardiaco agudo.
Insuficiencia renal grave.
Insuficiencia hepática.
Niños menores de 12 años.
Durante el tercer trimestre de embarazo, y durante el periodo de lactancia (ver los epígrafes 4.6 y 5.3).
4.4 Advertencias y precauciones especiales de empleo
Se puede reducir el riesgo de reacciones adversas a < los medic amentos que contienen nimesulida > reduciendo, en lo posible, la duración del tratamiento.
Si no se observa beneficio clínico, deberá interrumpirse el tratamiento.
Durante el tratamiento con < Medicamentos que contienen nimesulida >, en ocasiones escasas, se ha informado de la ocurrencia de reacciones hepáticas graves, incluyendo casos fatales muy escasos (ver también epígrafe 4.8).
Los pacientes que experimenten síntomas compatibles con la existencia de una lesión hepática (p. ej. anorexia, náuseas, vómitos, dolor abdominal, fatiga o coluria) o aquellos que presenten unos resultados anormales en las pruebas analíticas de función renal, deberán interrumpir el tratamiento.
Estos pacientes no deben reiniciar el tratamiento.
La ocurrencia de daño hepático, reversible en la mayoría de los casos, se ha descrito entratamientos cortos con el preparado.
Se debe evitar la administración concomitante de < Medicamentos que contienen nimesulida > con medicamentos con acción hepatotóxica conocida, así como en casos de abuso de alcohol, ya que puede aumentar el riesgo de reacciones hepáticas.
Durante el tratamiento con < medicamentos que contienen nimesulida >, los pacientes deben abstenerse de tomar otros analgésicos.
No se recomienda el uso simultáneo con otros AINEs.
Se puede producir hemorragia gastrointestinal o ulceración/ perforación en cualquier momento del tratamiento, existan o no síntomas indicativos o historia previa de alteraciones gastrointestinales.
Se debe interrumpir el tratamiento con nimesulida si se produce hemorragia gastrointestinal o ulceración.
Se debe utilizar con precaución nimesulida en pacientes -con alteraciones gastrointestinales, incluyendo historia de úlcera péptica, historia de hemorragia gastrointestinal, colitis ulcerosa, o enfermedad de Crohn.
Se recomienda utilizar < medicamentos que contienen nimesulida > con precaución en pacientes con la función renal o cardíaca alterada, ya que este medicamento puede provocar un deterioro de la función renal.
En caso de que este deterioro se produzca, debe interrumpirse el tratamiento (ver también epígrafe 4.5 interacciones con otros medicamentos y otras formas de interacción).
CPMP/ 3086/ 03-REV.1
13
 EMEA 2004
nimesulida > no son un sustituto de aquellos que contienen ácido acetilsalicílico para la profilaxis cardiovascular.
Los AINEs pueden enmascarar la fiebre producida por una infección bacteriana subyacente.
El uso de < Medicamentos que contienen nimesulida > pue de perjudicar la fertilidad en la mujer, por lo que no se recomienda su uso en mujeres que estén intentando concebir.
En mujeres con dificultad para concebir, o que están en tratamiento de infertilidad, se debe considerar la retirada de tratamientos con < medicamentos que contienen nimesulida > (ver epígrafe 4.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones fármacodinámicas Los pacientes que están en tratamiento con warfarina o un anticoagulante similar, o con ácido acetilsalicílico, presentan un mayor riesgo de complicaciones hemorrágicas cuando están en tratamiento con < medicamentos que contienen nimesulida >.
Esta asociación también está contraindicada en pacientes con alteraciones graves de la coagulación (ver también epígrafe 4.3).
Si esta combinación no se pude evitar, se debería hacer un estrecho seguimiento de la acción anticoagulante.
Interacciones farmacodinámicas/ farmacocinéticas con diuréticos En sujetos sanos, la nimesulida disminuye, transitoriamente, los efectos de la furosemida sobre la excrección de sodio, y también, en menor proporción, su acción sobre la excreción de potasio, reduciendo la diuresis.
La administración conjunta de nimesulida y furosemida produce una disminución (aproximadamente un 20%) del AUC y de la excreción acumulativa de la furosemida, sin afectar su aclaramiento renal.
El uso concomitante de furosemida y < medicamentos que contienen nimesulida > requiere precaución en pacientes susceptibles, renales y cardíacos, como se describe en el epígrafe 4.4.
Interacciones farmacocinéticas con otros fármacos:
Se ha descrito que los AINEs reducen el aclaramiento de litio, produciendo -una elevación de sus niveles plasmáticos y de su toxicidad.
Si se prescriben < medicamentos que contienen nimesulida > a pacientes que están en tratamiento con litio, se deben seguir estrechamente sus niveles de litio.
Se han estudiado también in vivo interacciones farmacocinéticas potenciales con glibenclamida, teofilina, warfarina, digoxina, cimetidina y antiácidos (es decir, combinaciones de aluminio e hidróxido magnésico).
No se observaron interacciones clínicas significativas en estos estudios.
La nimesulida inhibe CYP2C9.
Las concentraciones plasmáticas de los fármacos que son sustratos de esta enzima pueden aumentar cuando se usan de manera concomitante con < medicamentos que contienen nimesulida >.
Se debe tener precaución si se ha utilizado nimesulida en un periodo inferior a 24 horas antes o después de un tratamiento con metotrexato, debido a que los niveles de metotrexato podrían aumentar y por tanto su toxicidad.
Debido a su efecto sobre las prostaglandinas renales, los inhibidores de la prostaglandin sintetasa, como la nimesulida, pueden aumentar la nefrotoxicidad de la ciclosporina.
Efectos de otros fármacos sobre la nimesulida:
CPMP/ 3086/ 03-REV.1
14
 EMEA 2004
Estudios in vitro han demostrado que la tolbutamida, el ácido salicílico y el ácido valproico pueden desplazar a la nimesulida de sus lugares de unión.
En todo caso, a pesar del posible efecto sobre los niveles plasmáticos, no se ha demostrado que esta interacciones sean clínicamente significativas.
4.6 Embarazo y lactancia
El uso de < medicamentos que contienen nimesulida > está contraindicado en el tercer trimestre del embarazo (ver epígrafe 4.3).
Como ocurre con otros AINEs, no se recomienda el uso de < medicamentos que contienen nimesulida > en mujeres que están intentando concebir (ver epígrafe 4.4).
Debido a su conocida capacidad de inhibir la síntesis de prostaglandinas, la nimesulida puede producir, al igual que otros AINEs, el cierre prematuro del ductus arteriosus, hipertensión pulmonar, oliguria, oligoamnios, aumento del riesgo de hemorragia, inercia uterina y edema periférico.
Se han descrito casos aislados de fallo renal en neonatos de mujeres que tomaron nimesulida al final del embarazo.
Por otra parte, aunque estudios realizados en conejos han demostrado que existe una toxicidad atípica de la nimesulida sobre la reproducción (ver epígrafe 5.3), no se dispone de datos adecuados sobre el uso de < medicamentos que contienen nimesulida > en mujeres embarazadas, por lo que se desconoce el riesgo pot encial en humanos.
Por este motivo, no se recomienda recetar este fármaco durante los dos primeros trimestres del embarazo.
Lactancia:
Se desconoce si la nimesulida se excreta en leche humana. < Los medicamentos que contienen nimesulida > están contraindicados en la lactancia (ver epígrafe 4 .3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre el efecto de < Medicamentos que contienen nimesulida > sobre la capacidad de conducir o utilizar máquinas.
De todas formas, los pacientes que experimenten mareos, vértigos, o somnolencia tras tomar < medicamentos que contienen nimesulida > deberían abstenerse de conducir o utilizar máquinas.
4.8 Reacciones adversas
Se han clasificado como sigue:
Trastornos de la sangre
Escasas
Anemia* Eosinofilia*
Muy escasas
Trombocitopenia Pancitopenia Purpura
Trastornos del sistema inmunológico
Escasas Muy escasas
Hipersensibilidad* Anafilaxia
Trastornos del metabolismo y de la nutrición Trastornos psiquiátricos
Escasas Escasas
Hipercalemia* Ansiedad* Nerviosismo* Pesadillas*
CPMP/ 3086/ 03-REV.1
15
 EMEA 2004
Muy escasas
Cefaleas Somnolencia Encefalopatía (Síndrome de Reye)
Trastornos oculares
Escasas Muy escasas
Visión borrosa * Visión alterada
Trastornos del oído y del laberinto Trastornos cardiacos Trastornos vasculares
Muy escasas Escasas Nada frecuentes
Hemorragia* Fluctuación de la presión anguínea* Sofocos*
Trastornos respiratorios
Nada frecuentes
Asma Broncoespasmo
Trastornos gastrointestinales
Frecuentes
Diarrea* Nauseas* Vómitos*
Nada frecuentes
Estreñimiento* Flatulencia* Gastritis*
Muy escasas
Dolor abdominal Dispepsia Estomatitis Melenas Hemorragia gastrointestinal Úlcera y perforación duodenal Úlcera y perforación gástrica
Trastornos hepato-biliares (ver epígrafe 4.4 “ Advertencias y precauciones especiales de empleo”)
Muy escasas
Hepatitis Hepatitis fulminante -(incluidos los casos fatales) Ictericia Colestasis
Trastornos de la piel y tejidos subcutáneos
Nada frecuentes
Prurito* Erupciones* Aumento de la sudoración*
Escasas
Eritema* Dermatitis*
Muy escasas
Urticaria Edema angioneurótico Edema facial Eritema multiforme Síndrome de Stevens Johnson Necrolisis epidérmica tóxica
Trastornos renales y urinarios
Escasas
Disuria* Hematuria* Retención urinaria*
CPMP/ 3086/ 03-REV.1
16
 EMEA 2004
Escasas
Hipotermia
Investigaciones *frecuencia basada en el ensayo clínico
Frecuentes
Aumento de las enzimas hepáticas*
4.9 Sobredosis
Normalmente los síntomas que aparecen tras una sobredosis aguda de AINEs incluyen: letargo, somnolencia, nauseas, vómitos y dolor epigástrico, generalmente reversibles con tratamiento de apoyo.
También se puede producir sangrado gastrointestinal.
Se puede producir hipertensión, fallo renal agudo, depresión respiratoria y coma, pero estos casos son escasos.
Se han descrito casos de reacciones anafilactoides con la administración de tratamientos con AINEs, por lo que también pueden ocurrir tras la sobredosis.
Tras una sobredosis con AINEs, se debe administrar a los pacientes un tratamiento sintomático y de apoyo.
No existen antídotos específicos.
No se dispone de información sobre la eliminación de la nimesulida por hemodiálisis, pero debido a su alto grado de unión a proteínas plasmáticas (hasta un 97,5%), es improbable que la diálisis sea útil en caso de sobredosis.
En caso de pacientes que presenten síntomas dentro de las 4 horas siguientes a la toma del medicamento o después de sobredosis grandes, pueden estar indicadas la emesis y/ o la administración de carbón activo (de 60 a 100 g en adultos) y/ o catárticos osmóticos.
La diuresis forzada, la alcalinización de la orina, la hemodiálisis o la hemoperfusión pueden no resultar útiles debido a la alta unión a proteínas de la nimesulida.
Se deberían monitorizar las funciones renal y hepática.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
M01AX17
La nimesulida es un AINE con propiedades analgésicas y antipiréticas que actúa como -inhibidor de la enzima ciclo-oxigenasa que sintetiza las prostaglandinas.
5.2 Propiedades farmacocinéticas
La nimesulida se absorbe bien tras la administración oral.
Después de la administración de una dosis única de 100 mg en adultos, se alcanza un pico plasmático de 3-4 mg/ L a las 2-3 horas.
AUC = 20 - 35 mg h/ L.
No se han encontrado diferencias significativas entre estos datos y los obtenidos tras la administración de dosis de 100 mg dos veces al día durante 7 días.
Tras la administración de dosis únicas, los sobres de 400 mg de nimesulida β -ciclodetrina, resultaron ser bioequivalentes a los sobres de 100 mg de < medicamentos que contienen nimesulida >, respecto a los parámetros AUC y Cmax.
Por otra parte, la t 1/ 2 resultó ser casi idéntica para las dos formulaciones, mientras que la Tmax estuvo entre 1,5 y 2,5 horas respectivamente para los sobres de nimesulida β -
CPMP/ 3086/ 03-REV.1
17
 EMEA 2004
El metabolito principal es el derivado para-hidroxi, el cual también presenta actividad farmacológica.
La hidroxinimesulida es el único metabolito que se encuentra en el plasma, y está casi completamente conjugado.
El valor de t1/ 2 está comprendido entre 3,2 y 6 horas.
La nimesulida se excreta fundamentalmente en la orina (aproximadamente un 50% de la dosis administrada).
Sólo un 1-3% se excreta inalterada.
La hidroxinimesulida, el metabolito principal, se encuentra solamente como glucuronato.
Aproximadamente un 29% de la dosis se excreta en las heces después del metabolismo.
El perfil farmacocinético de la nimesulida permaneció inalterado en el caso de los ancianos cuando se administró en dosis única y en dosis repetidas.
En un estudio experimental llevado a cabo en pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina entre 30 y 80 ml/ min) frente a voluntarios sanos, el pico plasmático de nimesulida y su metabolito principal obtenidos en el grupo de los pacientes con insuficiencia renal no fue mayor que en el grupo de los voluntarios sanos.
Sin embargo, el AUC y el t1/ 2 β fueron un 50% mayores, pero siempre dentro del rango de los valores cinéticos observados para la nimesulida en los voluntarios sanos.
La administración de dosis repetidas no causó acumulación.
La nimesulida está contraindicada en pacientes con insuficiencia hepática (ver epígrafe 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos basados en los estudios convencionales farmacológicos de seguridad, toxicidad repetida, genotoxicidad, y carcinogenicidad potencial, no revelan la existencia de riesgos especiales en los humanos.
En los estudios de toxicidad a dosis repetidas, la nimesulida demostró toxicidad gastrointestinal, renal y hepática.
En estudios de toxicidad en la reproducción, se observaron efectos embriotóxicos y teratogénicos (malformaciones esqueléticas, dilatación de ventrículos cerebrales) en los conejos pero no en las ratas, a dosis desprovistas de toxicidad para la madre.
En las ratas, aumentó la mortalidad de la descendencia al principio de los periodos postnatales y la nimesulida demostró efectos adversos sobre la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
6.3 Periodo de validez
6.4 Precauciones especiales de conservación CPMP/ 3086/ 03-REV.1 6.5 Naturaleza y contenido del recipiente
18
 EMEA 2004
6.6 Instrucciones de uso y manipulación
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
CPMP/ 3086/ 03-REV.1
19
 EMEA 2004
 EMEA 2004
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada supositorio contiene 100 mg ó 200 mg de nimesulida.
Los excipientes están en el epígrafe 6.1.
3.
FORMA FARMACÉUTICA
Supositorios: < Específico de cada compañía >.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento del dolor agudo.
Tratamiento sintomático de la osteoartritis dolorosa.
Dismenorrea primaria.
4.2 Posología y forma de administración
< Los medicamentos que contienen nimesulida > deben ser utilizados durante periodos de tiempo lo más breve posibles, tal y como requiera la patología que se trate.
Adultos:
200 mg dos veces al día.
No es necesario reducir la dosis diaria en estos pacientes (ver epígrafe 5.2.).
Niños (< 12 años): < Los medicamentos que contienen nimesulida > están contraindicados en estos pacientes (ver también el epígrafe 4.3).
De acuerdo con el perfil farmacocinético y las características farmacodinámicas que presenta la nimesulida en adultos, no es necesario ajustar la dosis en adolescentes.
De acuerdo con los datos farmacocinéticos, no es necesario ajustar la posología de nimesulida en pacientes con alteración de la función renal leve o moderada (aclaramiento de creatinina de 30-80 ml/ min). < Los medicamentos que contienen nimesulida > están contraindicados en caso de insuficiencia renal grave (aclaramiento de creatinina < 30ml/min) (ver epígrafes 4 .3 y 5.2).
El uso de < medicamentos que contienen nimesulida > está contraindicado en pacientes con insuficiencia hepática (ver epígrafe 5.2).
4.3 Contraindicaciones
21
 EMEA 2004
Historia de reacciones hepatotóxicas debidas a nimesulida.
Úlcera gástrica o duodenal activa, historia de úlceras recurrentes o hemorragia gastrointestinal, hemorragia cerebrovascular u otras hemorragias activas o alteraciones hemorrágicas.
Alteraciones graves de la coagulación.
Fallo cardiaco agudo.
Insuficiencia renal grave.
Insuficiencia hepática.
Niños menores de 12 años.
Durante el tercer trimestre de embarazo, y durante el periodo de lactancia (ver los epígrafes 4.6 y 5.3).
4.4 Advertencias y precauciones especiales de empleo
Se puede reducir el riesgo de reacciones adversas a < les medic amentos que contienen nimesulida > reduciendo, en lo posible, la duración del tratamiento.
Si no se observa beneficio clínico, deberá interrumpirse el tratamiento.
Durante el tratamiento con < Medicamentos que contienen nimesulida >, en ocasiones escasas, se ha informado de la ocurrencia de reacciones hepáticas graves, incluyendo casos fatales muy escasos (ver también epígrafe 4.8).
Los pacientes que experimenten síntomas compatibles con la existencia de una lesión hepática (p. ej. anorexia, náuseas, vómitos, dolor abdominal, fatiga o coluria) o aquellos que presenten unos resultados anormales en las pruebas analíticas de función renal, deberán interrumpir el tratamiento.
Estos pacientes no deben reiniciar el tratamiento.
La ocurrencia de daño hepático, reversible en la mayoría de los casos, sa ha descrito en tratamientos cortos con el preparado.
Se debe evitar la administración concomitante de < Medicamentos que contienen nimesulida > con medicamentos con acción hepatotóxica conocida, así como en casos de abuso de alcohol, ya que puede aumentar el riesgo de reacciones hepáticas.
Durante el tratamiento con < medicamentos que contienen nimesulida >, los pacientes deben abstenerse de tomar otros analgésicos.
No se recomienda el uso simultáneo con otros AINEs.
Se puede producir hemorragia gastrointestinal o ulceración/ perforación en cualquier momento del tratamiento, existan o no síntomas indicativos o historia previa de alteraciones gastrointestinales.
Se debe interrumpir el tratamiento con nimesulida si se produce hemorragia gastrointestinal o ulceración.
Se debe utilizar con precaución nimesulida en pacientes con alteraciones gastrointestinales, incluyendo historia de úlcera péptica, historia de hemorragia gastrointestinal, colitis ulcerosa, o enfermedad de Crohn.
Se recomienda utilizar < medicamentos que contienen nimesulida > con precaución en pacientes con la función renal o cardíaca alterada, ya que este medicamento puede provocar un deterioro de la función renal.
En caso de que este deterioro se produzca, debe interrumpirse el tratamiento (ver también epígrafe 4.5 interacciones con otros medicamentos y otras formas de interacción).
CPMP/ 3086/ 03-REV.1
22
 EMEA 2004
El uso de < Medicamentos que contienen nimesulida > pue de perjudicar la fertilidad en la mujer, por lo que no se recomienda su uso en mujeres que estén intentando concebir.
En mujeres con dificultad para concebir, o que están en tratamiento de infertilidad, se debe considerar la retirada de tratamientos con < medicamentos que contienen nimesulida > (ver epígrafe 4.6).
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones fármacodinámicas Los pacientes que están en tratamiento con warfarina o un anticoagulante similar, o con ácido acetilsalicílico, presentan un mayor riesgo de complicaciones hemorrágicas cuando están en tratamiento con < medicamentos que contienen nimesulida >.
Esta asociación también está contraindicada en pacientes con alteraciones graves de la coagulación (ver también epígrafe 4.3).
Si esta combinación no se pude evitar, se debería hacer un estrecho seguimiento de la acción anticoagulante.
Interacciones farmacodinámicas/ farmacocinéticas con diuréticos En sujetos sanos, la nimesulida disminuye, transitoriamente, los efectos de la furosemida sobre la excrección de sodio, y también, en menor proporción, su acción sobre la excreción de potasio, reduciendo la diuresis.
La administración conjunta de nimesulida y furosemida produce una disminución (aproximadamente un 20%) del AUC y de la excreción acumulativa de la furosemida, sin afectar su aclaramiento renal.
El uso concomitante de furosemida y < medicamentos que contienen nimesulida > requiere precaución en pacientes susceptibles, renales y cardíacos, como se describe en el epígrafe 4.4.
Interacciones farmacocinéticas con otros fármacos:
Se ha descrito que los AINEs reducen el aclaramiento de litio, produciendo -una elevación de sus niveles plasmáticos y de su toxicidad.
Si se prescriben < medicamentos que contienen nimesulida > a pacientes que están en tratamiento con litio, se deben seguir estrechamente sus niveles de litio.
Se han estudiado también in vivo interacciones farmacocinéticas potenciales con glibenclamida, teofilina, warfarina, digoxina, cimetidina y antiácidos (es decir, combinaciones de aluminio e hidróxido magnésico).
No se observaron interacciones clínicas significativas en estos estudios.
La nimesulida inhibe CYP2C9.
Las concentraciones plasmáticas de los fármacos que son sustratos de esta enzima pueden aumentar cuando se usan de manera concomitante con < medicamentos que contienen nimesulida >.
Se debe tener precaución si se ha utilizado nimesulida en un periodo inferior a 24 horas antes o después de un tratamiento con metotrexato, debido a que los niveles de metotrexato podrían aumentar y por tanto su toxicidad.
Debido a su efecto sobre las prostaglandinas renales, los inhibidores de la prostaglandin sintetasa, como la nimesulida, pueden aumentar la nefrotoxicidad de la ciclosporina.
Efectos de otros fármacos sobre la nimesulida:
4.6 Embarazo y lactancia
CPMP/ 3086/ 03-REV.1 El uso de < medicamentos que contienen nimesulida > embarazo (ver epígrafe 4.3).
 EMEA 2004 trimestre del
Como ocurre con otros AINEs, no se recomienda el uso de < medicamentos que contienen nimesulida > en mujeres que están intentando concebir (ver epígrafe 4.4).
Debido a su conocida capacidad de inhibir la síntesis de prostaglandinas, la nimesulida puede producir, al igual que otros AINEs, el cierre prematuro del ductus arteriosus, hipertensión pulmonar, oliguria, oligoamnios, aumento del riesgo de hemorragia, inercia uterina y edema periférico.
Se han descrito casos aislados de fallo renal en neonatos de mujeres que tomaron nimesulida al final del embarazo.
Por otra parte, aunque estudios realizados en conejos han demostrado que existe una toxicidad atípica de la nimesulida sobre la reproducción (ver epígrafe 5.3), no se dispone de datos adecuados sobre el uso de < medicamentos que contienen nimesulida > en mujeres embarazadas, por lo que se desconoce el riesgo pot encial en humanos.
Por este motivo, no se recomienda recetar este fármaco durante los dos primeros trimestres del embarazo.
Lactancia:
Se desconoce si la nimesulida se excreta en leche humana. < Medicamentos que contienen nimesulida > están contraindicados en la lactancia (ver epígrafe 4 .3 y 5.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre el efecto de < los medicamentos que contienen nimesulida > sobre la capacidad de conducir o utilizar máquinas.
De todas formas, los pacientes que experimenten mareos, vértigos, o somnolencia tras tomar < medicamentos que contienen nimesulida > deberían abstenerse de conducir o utilizar máquinas.
4.8 Reacciones adversas
Se han clasificado como sigue:
Trastornos de la sangre
Escasas
Anemia* Eosinofilia*
Muy escasas
Trombocitopenia Pancitopenia Purpura
Trastornos del sistema inmunológico
Escasas Muy escasas
Hipersensibilidad* Anafilaxia
Trastornos del metabolismo y de la nutrición Trastornos psiquiátricos
Escasas Escasas
Hipercalemia* Ansiedad* Nerviosismo* Pesadillas*
Trastornos del sistema nervioso
Nada frecuentes
Mareos*
Muy escasas
 EMEA 2004
Escasas Muy escasas
Visión borrosa * Visión alterada
Trastornos del oído y del laberinto Trastornos cardiacos Trastornos vasculares
Muy escasas Escasas Nada frecuentes
Vértigo Taquicardia* Hipertensión*
Escasas
Hemorragia* Fluctuación de la presión anguínea* Sofocos*
Trastornos respiratorios
Nada frecuentes
Asma Broncoespasmo
Trastornos gastrointestinales
Frecuentes
Diarrea* Nauseas* Vómitos*
Nada frecuentes
Estreñimiento* Flatulencia* Gastritis*
Muy escasas
Dolor abdominal Dispepsia Estomatitis Melenas Hemorragia gastrointestinal Úlcera y perforación duodenal Úlcera y perforación gástrica
Trastornos hepato-biliares (ver epígrafe 4.4 “ Advertencias y precauciones especiales de empleo”)
Muy escasas
Hepatitis Hepatitis fulminante -(incluidos los casos fatales) Ictericia Colestasis
Trastornos de la piel y tejidos subcutáneos
Nada frecuentes
Prurito* Erupciones* Aumento de la sudoración*
Escasas
Eritema* Dermatitis*
Muy escasas
Urticaria Edema angioneurótico Edema facial Eritema multiforme Síndrome de Stevens Johnson Necrolisis epidérmica tóxica
Trastornos renales y urinarios
Escasas
Disuria* Hematuria* Retención urinaria*
Muy escasas
Fallo renal Oliguria Nefritis intersticial
Trastornos generales
Nada frecuentes
Edema*
Escasas
Malestar* Astenia*
CPMP/ 3086/ 03-REV.1
25 Muy escasas
 EMEA 2004 Hipotermia
Investigaciones *frecuencia basada en el ensayo clínico
Frecuentes
Aumento de las enzimas hepáticas*
4.9 Sobredosis
Normalmente los síntomas que aparecen tras una sobredosis aguda de AINEs incluyen: letargo, somnolencia, nauseas, vómitos y dolor epigástrico, generalmente reversibles con tratamiento de apoyo.
También se puede producir sangrado gastrointestinal.
Se puede producir hipertensión, fallo renal agudo, depresión respiratoria y coma, pero estos casos son escasos.
Se han descrito casos de reacciones anafilactoides con la administración de tratamientos con AINEs, por lo que también pueden ocurrir tras la sobredosis.
Tras una sobredosis con AINEs, se debe administrar a los pacientes un tratamiento sintomático y de apoyo.
No existen antídotos específicos.
No se dispone de información sobre la eliminación de la nimesulida por hemodiálisis, pero debido a su alto grado de unión a proteínas plasmáticas (hasta un 97,5%), es improbable que la diálisis sea útil en caso de sobredosis.
En caso de pacientes que presenten síntomas dentro de las 4 horas siguientes a la toma del medicamento o después de sobredosis grandes, pueden estar indicadas la emesis y/ o la administración de carbón activo (de 60 a 100 g en adultos) y/ o catárticos osmóticos.
La diuresis forzada, la alcalinización de la orina, la hemodiálisis o la hemoperfusión pueden no resultar útiles debido a la alta unión a proteínas de la nimesulida.
Se deberían monitorizar las funciones renal y hepática.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
M01AX17
La nimesulida es un AINE con propiedades analgésicas y antipiréticas que actúa como -inhibidor de la enzima ciclo-oxigenasa que sintetiza las prostaglandinas.
5.2 Propiedades farmacocinéticas
Tras la administración de una dosis única de < los medicamentos que contienen nimesulida > en supositorios de 200 mg, se alcanza un pico plasmático de unos 2 mg/L a las 4 horas, con una AUC media de 27 mg h/L.
Cmax unos 3 mg/ L, Tmax = 4 horas y AUC = 25 mg h/ L.
Por otra parte, < Medicamentos que contienen nimesulida > en supositorios de 200 mg, fueron bioequival entes a los comprimidos de 100 mg de < medicamentos que contienen nimesulida >, a pesar de presentar una Tmax más larga y una Cmax más reducida.
La nimesulida se une a las proteínas plasmáticas hasta un 97,5%.
La nimesulida se metaboliza extensamente en el hígado mediante múltiples vías, incluyendo las isoenzimas citocromo P450 (CYP) 2C9.
Por lo tanto, se puede prever que exista un potencial de interacciones en caso de administración combinada con fármacos que se metabolicen por la isoenzima CYP2C9 (ver epígrafe 4.5).
El metabolito principal es el derivado para-hidroxi, el cual también presenta actividad farmacológica.
Este metabolito tarda poco tiempo en aparecer en la circulación (sobre unas 0,8 horas), pero su formación constante no es alta y es considerablemente menor que la absorción constante de la nimesulida.
La hidroxinimesulida es el único metabolito que se encuentra en el plasma, y está casi completamente conjugado.
El valor de t1/ 2 está comprendido entre 3,2 y 6 horas.
CPMP/ 3086/ 03-REV.1
26
 EMEA 2004
La nimesulida se excreta fundamentalmente en la orina (aproximadamente un 50% de la dosis administrada).
La hidroxinimesulida, el metabolito principal, se encuentra solamente como glucuronato.
Aproximadamente un 29% de la dosis se excreta en las heces después del metabolismo.
El perfil farmacocinético de la nimesulida permaneció inalterado en el caso de los ancianos cuando se administró en dosis única y en dosis repetidas.
En un estudio experimental llevado a cabo en pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina entre 30 y 80 ml/ min) frente a voluntarios sanos, el pico plasmático de nimesulida y su metabolito principal obtenidos en el grupo de los pacientes con insuficiencia renal no fue mayor que en el grupo de los voluntarios sanos.
Sin embargo, el AUC y el t1/ 2 β fueron un 50% mayores, pero siempre dentro del rango de los valores cinéticos observados para la nimesulida en los voluntarios sanos.
La administración de dosis repetidas no causó acumulación.
La nimesulida está contraindicada en pacientes con insuficiencia hepática (ver epígrafe 4.3).
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos basados en los estudios convencionales farmacológicos de seguridad, toxicidad repetida, genotoxicidad, y carcinogenicidad potencial, no revelan la existencia de riesgos especiales en los humanos.
En los estudios de toxicidad a dosis repetidas, la nimesulida demostró toxicidad gastrointestinal, renal y hepática.
En estudios de toxicidad en la reproducción, se observaron efectos embriotóxicos y teratogénicos (malformaciones esqueléticas, dilatación de ventrículos cerebrales) en los conejos pero no en las ratas, a dosis desprovistas de toxicidad para la madre.
En las ratas, aumentó la mortalidad de la descendencia al principio de los periodos postnatales y la nimesulida demostró efectos adversos sobre la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
6.3 Periodo de validez
6.4 Precauciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
6.6 Instrucciones de uso y manipulación
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO/ S DE AUTORIZACION DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN CPMP/ 3086/ 03-REV.1 10.
27
CPMP/ 3086/ 03-REV.1
28
 EMEA 2004
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NIMESULIDA 3% GEL / CREMA
CPMP/ 3086/ 03-REV.1 1.
DENOMINACIÓN DEL MEDICAMENTO
29
 EMEA 2004
< NOMBRE COMERCIAL >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Nimesulida 3% gel/ crema contiene 3% p/ p de nimesulida (1 g de gel/ crema contiene 30 mg de nimesulida)
3.
FORMA FARMACÉUTICA
Gel: < Específico de cada compañía >.
Crema: < Específico de cada compañía >.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Alivio sintomático del dolor asociado a torceduras y a tendinitis aguda traumática.
4.2 Posología y forma de administración
Adultos:
Se debe aplicar una capa fina de gel/ crema de nimesulida al 3% (normalmente 3 g, correspondientes a una línea de 6-7 cm de larga) en el área afectada 2-3 veces al día y realizar un masaje hasta que se haya absorbido por completo.
Duración del tratamiento:
7-15 días.
Niños (< 12 años):
El gel/ crema de nimesulida al 3% no ha sido estudiado en niños.
Por lo tanto, no han sido establecidas su eficacia y seguridad, y el medicamento no debe ser usado en niños (ver el epígrafe 4.3).
4.3 Contraindicaciones
Hipersensibilidad conocida a la nimesulida o a cualquier otro de los componentes del preparado gel/ crema.
Uso en pacientes en los que el ácido acetilsalicílico u otro medicamento inhibidor de la síntesis de prostaglandinas haya provocado reacciones alérgicas como rinitis, uriticaria o broncoespasmo.
Uso en piel con heridas, zonas en las que no haya piel, o zonas donde exista una infección local.
Uso simultáneo con otras cremas de uso cutáneo.
Uso en niños menores de 12 años.
4.4 Advertencias y precauciones especiales de empleo
El gel/ crema de nimesulida al 3% no debe aplicarse sobre heridas o lesiones abiertas.
El gel/ crema de nimesulida al 3% no debe entrar en contacto con los ojos o membranas mucosas.
En caso de contacto accidental, lavar inmediatamente con agua.
Se deben lavar las manos después de la aplicación del producto.
El gel/ crema de nimesulida al 3% no se debe utilizar con vendajes oclusivos.
CPMP/
3086/ 03-REV.1 30
 EMEA 2004
(ver epígrafe 4.3).
Se puede reducir la aparición de efectos adversos usando la dosis mínima eficaz durante el menor tiempo posible.
Deberán ser tratados con precaución los pacientes que presenten sangrado gastrointestinal, ulcera péptica activa o sospechosa, alteraciones graves de las funciones hepática o renal, alteraciones graves de la coagulación, insuficiencia cardíaca grave o no controlada.
Debido a que no se han realizado estudios con el gel/ crema de nimesulida al 3% en sujetos hipersensibles, se debe tener precaución especial cuando se trate a pacientes con hipersensiblididad conocida a otros AINEs.
En estos casos, no se puede excluir la posibilidad de que se desarrolle una reacción de hipersensibilidad en el transcurso el tratamiento.
Tal y como ocurre con otros AINEs tópicos, tras la aplicación del gel/ crema de nimesulida al 3%, puede aparecer sensación de quemazón y excepcionalmente fotodermatitis.
Se debe advertir a los pacientes que no deben exponerse a la luz del sol directa para así reducir el riesgo de fotosensibilidad.
Si los síntomas persisten, o la condición patológica se agrava, se debe solicitar consejo médico.
4.5 Interacción con otros medicamentos y otras formas de interacción
No se conocen y tampoco se espera que existan interacciones del gel/ crema de nimesulida al 3% con otros medicamentos cuando se administra por vía cutánea.
4.6 Embarazo y lactancia
No hay datos relevantes sobre el uso tópico de < medicamentos que contienen nimesulida > en mujeres embarazadas o en el periodo de lactancia.
Por este motivo, no se debería utilizar el gel/ crema de nimesulida al 3% durante el embarazo ni en la época de lactancia materna a no ser que sea claramente necesario.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre el efecto del gel/ crema de nimesulida al 3% sobre la capacidad de conducir o utilizar máquinas.
4.8 Reacciones adversas
La siguiente lista de reacciones adversas está basada en los informes de los ensayos clínicos, realizados en un número limitado de pacientes, en los que se han descrito reacciones locales leves:
Muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), nada frecuentes (> 1/ 1,000, < 1/100), escasos (> 1/ 10,000, < 1/ 1,000), muy escasos (< 1/ 10,000), incluyendo los casos aislados.
Trastornos de la piel y tejidos subcutáneos (ver también epígrafe 4.4)
Frecuentes
Picazón Eritema
4.9 Sobredosis
CPMP/ 3086/ 03-REV.1 No se espera que se produzcan casos de intoxicación
31 con nimesulida como consecuencia
 EMEA 2004 de la aplicación
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Código ATC:
M02AA Antiinflamatorios no esteroideos (AINEs) para uso cutáneo.
La nimesulida es un inhibidor de la enzima ciclo-oxigenasa que sintetiza las prostaglandinas.
La ciclo-oxigenasa produce prostaglandinas, algunas de las cuales están implicadas en el desarrollo y mantenimiento de la inflamación.
5.2 Propiedades farmacocinéticas
Cuando nimesulida al 3% se aplica tópicamente, las concentraciones de nimesulida en el plasma son muy bajas en comparación con las alcanzadas tras su administración oral.
Después de una única aplicación de 200 mg de nimesulida, en forma de gel, se detectó que el nivel plasmático más alto conseguido después de 24 horas fue de 9,77 ng/ ml.
No se detectó ningún rastro del metabolito principal 4-hidroxi-nimesulida.
En el estado estacionario (día 8), se consiguieron picos de concentración plasmática mayores (37,25 ± 13,25 ng/ ml), pero éstos fueron casi 100 veces menores que los medidos tras la administración de dosis repetidas orales.
5.3 Datos preclínicos sobre seguridad
Se han realizado varios estudios sobre la tolerancia local, la irritación y el potencial de sensibilización de nimesulida al 3%. en distintos modelos animales reconocidos Los resultados de estos estudios indican que la nimesulida al 3% es bien tolerada.
Los datos preclínicos obtenidos tras la administración sistémica de la nimesulida no revelan que exista un riesgo especial para los humanos en base a los estudios convencionales farmacológicos de seguridad, toxicidad a dosis repetidas, genotoxicidad, y carcinogenicidad potencial.
En los estudios de toxicidad a dosis repetidas, la nimesulida demostró toxicidad gastrointestinal, renal y hepática.
En estudios de toxicidad en la reproducción, se observaron efectos embriotóxicos y teratogénicos (malformaciones esqueléticas, dilatación de ventrículos cerebrales) en los conejos pero no en las ratas, a dosis desprovistas de toxicidad para la madre.
En las ratas, aumentó la mortalidad de la descendencia al principio de los periodos postnatales y la nimesulida demostró efectos adversos sobre la fertilidad.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
6.2 Incompatibilidades
6.3 Periodo de validez
CPMP/ 3086/ 03-REV.1 6.4 Precauciones especiales de conservación
32
 EMEA 2004
8.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
CPMP/ 3086/ 03-REV.1
33
 EMEA 2004
ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO MODIFICADO DEL ESTADO MIEMBRO DE REFERENCIA
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 7(5) sobre norditropina y nombres relacionados.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CPMP/ 3478/ 03 1.
DENOMINACIÓN DEL MEDICAMENTO
1/ 8
 EMEA 2003
< Marca de fantasía >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
< Será cumplimentado según proceda >
Somatropina, (origen ADN recombinante producido en E. coli).
1 mg de somatropina corresponde a 3 UI (Unidades Internacionales) de Somatropina.
3.
FORMA FARMACÉUTICA
< Será cumplimentado según proceda >
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Niños:
Fallo en el crecimiento debido a deficiencia de hormona de crecimiento.
Fallo de crecimiento en niñas debido a disgenesia gonadal (Síndrome de Turner).
Retraso de crecimiento en niños prepuberales debido a enfermedad renal crónica
Alteración del crecimiento (talla actual en puntuaciones de desviación estándar (SDS) < -2,5 y talla parental ajustada en SDS < -1) en niños con talla baja nacidos pequeños para la edad gestacional (SGA) con un peso y/ o longitud al nacimiento por debajo de -2 DS, que no realizaron el estirón recuperador (SDS de velocidad de crecimiento (VC) < 0 durante el último año) a los 4 años de edad o posteriormente.
Adultos:
Deficiencia de hormona de crecimiento pronunciada en enfermedad hipotalámica-hipofisaria conocida (con déficit de otro eje, excepto de prolactina) demostrada por dos pruebas de estimulación tras instauración de la terapia de sustitución adecuada de cualquier otro eje deficitario.
Deficiencia de hormona de crecimiento de inicio en la infancia, reconfirmada por dos pruebas de estimulación.
En adultos, la prueba de tolerancia a la insulina es la prueba de estimulación de elección.
Se recomienda una prueba hormonal combinada liberadora de arginina-hormona de crecimiento.
También se puede tomar en consideración una prueba de arginina o de glucagon; sin embargo, estas pruebas tienen un valor diagnóstico menos establecido que la prueba de tolerancia a la insulina.
4.2 Posología y forma de administración
La dosis es individual y debe ajustarse siempre de acuerdo con la respuesta individual al tratamiento.
Solamente con receta. < Marca de fantasía > solamente puede ser prescrito por médicos con conocimientos especiales de las indicaciones terapéuticas de uso.
CPMP/ 3478/ 03
2/ 8
 EMEA 2003
Normalmente, se recomienda la administración diaria subcutánea por la noche.
Debe variarse el lugar de la inyección para prevenir la lipoatrofia.
Dosis generalmente recomendadas:
Niños:
25-35 µg/ kg/ día ó 0,7-1,0 mg/ m2/ día Igual a:
0,07 -0,1 UI/ kg/ día (2-3 UI/ m2/ día)
Síndrome de Turner:
50 µg/ kg/ día ó 1,4 mg/ m2/ día Igual a:
0,14 UI/ kg/ día (4,3 UI/ m2/ día)
Enfermedad Renal Crónica:
50 µg/ kg/ día ó 1,4 mg/ m2/ día Igual a:
0,14 UI/ kg/ día (4,3 UI/ m2/ día)
35 µg/ kg/ día ó 1 mg/ m2/ día Igual a:
0,1 UI/ kg/ día (3 UI/ m2/ día)
Normalmente se recomienda una dosis de 0,035 mg/ kg/ día hasta alcanzar la talla final.
El tratamiento se debe discontinuar después del primer año de tratamiento, si la velocidad de crecimiento es inferior a +1 SDS.
El tratamiento se debe discontinuar si la velocidad de crecimiento es < 2 cm/año y, si se requiere confirmación, la edad ósea es > 14 años (niñas) o > 16 años (niños), correspondiendo al cierre de las placas de crecimiento epifisario.
Adultos:
La dosis debe ajustarse a las necesidades individuales de cada paciente.
0,45-0,9 UI/ día).
Se recomienda aumentar la dosis gradualmente en intervalos mensuales, basándose en la respuesta clínica y las reacciones adversas experimentadas por el paciente.
Se puede utilizar como guía para ajustar la dosis, el factor de crecimiento tipo insulina I en suero (IGF-I).
La dosis requerida disminuye con la edad.
La dosis de mantenimiento varía considerablemente de una persona a otra, pero raramente excede de 1,0 mg/ día (Igual a 3 UI/ día).
4.3 Contraindicaciones
Cualquier evidencia de tumor maligno activo.
La neoplasia intracraneal debe estar inactiva y se debe haber completado la terapia antitumoral antes de instaurar el tratamiento.
Embarazo y lactancia.
Véase el punto 4.6.
Hipersensibilidad a la somatropina o a cualquiera de los excipientes.
En niños con enfermedad renal crónica en tratamiento con < Marca de fantasía > se debe interrumpir el tratamiento al hacer el trasplante renal.
CPMP/ 3478/ 03
3/ 8
 EMEA 2003
4.4 Advertencias y precauciones especiales de empleo
Los niños tratados con < Marca de fantasía > deben ser evaluados regularmente por un especialista en crecimiento.
El tratamiento con < Marca de fantasía > debe ser siempre instaurado por un médico especialista en deficiencia de hormona de crecimiento y su crecimiento.
Esto también es de aplicación para el tratamiento del síndrome de Turner, enfermedad renal crónica y SGA.
Los datos sobre la talla adulta final después del tratamiento con < Marca de fantasía > no están disponibles (niñas con síndrome de Turner) ó son limitados (niños con enfermedad renal crónica).
La estimulación del crecimiento óseo en niños sólo se puede esperar que ocurra antes de que los discos epifisarios estén cerrados.
La dosis en niños con enfermedad renal crónica es individual y debe ajustarse de acuerdo con la respuesta individual al tratamiento.
La alteración del crecimiento debe establecerse claramente antes del tratamiento con < Marca de fantasía > mediante el seguimiento del crecimiento con un tratamiento óptimo de la enfermedad renal durante un año.
Durante el tratamiento con < Marca de fantasía > debe mantenerse el control de la uremia con la medicación habitual y, si es preciso, con diálisis.
Los pacientes con enfermedad renal crónica normalmente experimentan una disminución en la función renal como parte del curso natural de su enfermedad.
Sin embargo, como medida de precaución durante el tratamiento con < Marca de fantasía > debe controlarse la función renal para ver si hay una disminución excesiva o un aumento en la filtración glomerular (que se podría atribuir a hiperfiltración).
Antes de comenzar el tratamiento en niños bajos nacidos pequeños para la edad gestacional (SGA) se deben descartar otras causas médicas o tratamientos que puedan explicar la alteración del crecimiento.
En niños nacidos bajos para la edad gestacional (SGA) se recomienda, antes de comenzar el tratamiento, medir la insulina y la glucosa en sangre, en ayunas y posteriormente hacerlo cada año.
En pacientes con riesgo aumentado de sufrir diabetes mellitus (por ej. historia familiar de diabetes, obesidad, resistencia grave a la insulina, acantosis nigricans) se debe realizar la prueba de tolerancia oral a la glucosa (TTOG).
Si la diabetes es manifiesta, no se debe administrar hormona de crecimiento.
En niños nacidos pequeños para la edad gestacional (SGA) se recomienda medir los niveles de IGF-I antes de comenzar el tratamiento y posteriormente hacerlo dos veces al año.
Si en mediciones repetidas, los niveles de IGF-I exceden en + 2 DS comparado con las referencias para la edad y el estadio puberal, se debe tener en cuenta la relación IGF-I/ IGFBP-3 para considerar un ajuste de la dosis.
Por lo tanto, no se recomienda empezar el tratamiento cerca del inicio de la pubertad.
La experiencia en pacientes con el síndrome de Silver-Russell es limitada.
La ganancia de talla obtenida al tratar niños nacidos pequeños para la edad gestacional con hormona de crecimiento se puede perder si se suspende el tratamiento antes de alcanzar la talla final.
Como se ha visto que la somatropina influye en el metabolismo de los carbohidratos, debe observarse a los pacientes por si hubiera evidencia de intolerancia a la glucosa.
Los pacientes con enfermedad pituitaria en curso pueden desarrollar hipotiroidismo.
CPMP/ 3478/ 03 complementar el tratamiento con hormona tiroidea.
4/ 8
 EMEA 2003
Los pacientes tratados con insulina pueden necesitar un ajuste de la dosis de insulina tras el inicio del tratamiento con < Marca de fantasía >.
Los pacientes con deficiencia de hormona de crecimiento secundaria a una lesión intracraneal deben ser examinados frecuentemente para comprobar si se produce una progresión o recurrencia del proceso subyacente.
Se ha informado de leucemia en un pequeño número de pacientes con deficiencia de hormona de crecimiento, algunos de los cuáles han sido tratados con somatropina.
En base a una evaluación global durante 10 años, no hay mayor riesgo de desarrollar leucemia durante el tratamiento con somatropina.
En pacientes que han remitido por completo de procesos tumorales o malignos, el tratamiento con hormona de crecimiento no se ha asociado con un aumento de las recaídas.
Sin embargo, los pacientes que han remitido por completo de procesos malignos deben ser controlados estrictamente tras iniciar el tratamiento con < nombre inventado > por si se producen recaídas.
Los pacientes con trastornos endocrinos pueden padecer con más frecuencia desplazamiento epifisario de la cabeza femoral y se puede presentar con más frecuencia la enfermedad de Legg-Calvé-Perthes en pacientes con estatura baja.
Estos procesos se pueden presentar con el desarrollo de una cojera o de molestias de cadera o dolor en la rodilla y el médico y los padres deben estar atentos a esta posibilidad.
La escoliosis puede progresar en cualquier niño que sufre un crecimiento rápido.
Los signos de escoliosis se deben monitorizar durante el tratamiento.
Sin embargo, el tratamiento con hormona de crecimiento no ha demostrado aumentar la incidencia o severidad de la escoliosis.
En caso de cefalea intensa o repetida, problemas visuales, náuseas y/ o vómitos, se recomienda realizar examen del fondo de ojo para descartar edema de papila.
Si se confirmara el edema de papila, deberá considerarse el diagnóstico de hipertensión intracraneal benigna y, si procede, suspender el tratamiento con hormona de crecimiento.
Actualmente, no existe un criterio establecido sobre la actitud clínica que debe adoptarse en los pacientes cuya hipertensión intracraneal ha remitido.
Si se reinstaura el tratamiento con hormona de crecimiento, es necesario vigilar la aparición de síntomas de hipertensión intracraneal.
La deficiencia de hormona de crecimiento en adultos es una enfermedad para toda la vida y debe tratarse en consecuencia, sin embargo, la experiencia en pacientes mayores de 60 años y en pacientes adultos con deficiencia de hormona de crecimiento con más de cinco años de tratamiento es todavía limitada.
4.5 Interacción con otros medicamentos y otras formas de interacción
La terapia concomitante con glucocorticoides puede inhibir el crecimiento y por lo tanto contrarrestar el efecto estimulante del crecimiento de < Marca de fantasía >.
El efecto de la hormona de crecimiento sobre la altura final también puede estar influenciado por el tratamiento adicional con otras hormonas, por ejemplo, gonadotropina, esteroides anabolizantes, estrógenos y hormona tiroidea.
4.6 Embarazo y lactancia
No se puede descartar la posibilidad de que la somatropina sea excretada por la leche materna.
CPMP/ 3478/ 03
5/ 8
 EMEA 2003
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No tiene efectos.
4.8 Reacciones adversas
Se puede presentar retención de líquidos con edema periférico y especialmente en adultos se puede observar síndrome del túnel carpiano.
Normalmente los síntomas son de naturaleza transitoria y dependientes de la dosis, pero puede ser necesaria una reducción de la dosis.
También en adultos se puede presentar una artralgia moderada, dolor muscular, parestesia, pero generalmente es autolimitante.
Las reacciones adversas en niños son raras.
La base de datos integrada de < Marca de fantasía > Comprende datos de niños que han sido tratados durante 8 años.
Se ha informado de casos de dolor de cabeza con una incidencia de 0,04 casos por paciente y año.
En raras ocasiones se ha observado la formación de anticuerpos frente a somatropina durante la terapia con < Marca de fantasía >.
Los títulos y capacidad de unión de estos anticuerpos han sido muy bajos y no han interferido con la respuesta del crecimiento a la administración de < Marca de fantasía >.
Durante el tratamiento con < Marca de fantasía > se pueden presentar reacciones locales en la zona de inyección.
Se han reportado algunos casos excepcionales de hipertensión intracraneal benigna.
4.9 Sobredosis
No hay información respecto a la sobredosificación e intoxicación.
Una sobredosis aguda podría producir inicialmente hipoglucemia seguido por hiperglucemia.
Estos niveles de glucosa reducidos se han detectado bioquímicamente, pero sin haber signos clínicos de hipoglucemia.
Una sobredosis a largo plazo daría como resultado los signos y síntomas propios de los efectos del exceso de hormona de crecimiento humana conocidos.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
ATC:
H01 AC 01 < Marca de fantasía > contiene somatropina, que es hormona de crecimiento humana producida por tecnología ADN recombinante.
Es un péptido anabólico de 191 aminoácidos estabilizado por medio de dos puentes disulfuro con un peso molecular de aproximadamente 22.000 Daltons.
Los principales efectos de < Marca de fantasía > son la estimulación del crecimiento esquelético y somático y una influencia pronunciada sobre los procesos metabólicos corporales.
Cuando se trata la deficiencia de hormona de crecimiento, se logra una normalización de la composición corporal lo que da como resultado un aumento del tejido muscular y una disminución del tejido adiposo.
La somatropina ejerce la mayor parte de sus acciones a través del factor de crecimiento tipo insulina I (IGF-I), que se produce en los tejidos de todo el cuerpo, pero predominantemente por el hígado.
Más del 90% de IGF-I se liga a las proteínas ligadoras (IGFBP) de las cuáles la más importante es la IGFBP-3.
El efecto lipolítico y conservador de proteínas de la hormona es de particular importancia durante el estrés.
La somatropina aumenta el recambio óseo con un aumento adicional de los niveles plasmáticos de los
CPMP/ 3478/ 03
6/ 8
 EMEA 2003
marcadores óseos bioquímicos.
En adultos, la masa ósea se reduce ligeramente en los primeros meses de tratamiento debido a una resorción ósea más pronunciada, sin embargo, el tratamiento prolongado aumenta la masa ósea.
En ensayos clínicos en niños bajos nacidos pequeños para la edad gestacional (SGA) se han utilizado para el tratamiento dosis de 0,033 y 0,067 mg/ kg/ día hasta talla final.
En 56 pacientes que fueron tratados de forma continua y que alcanzaron (casi) la talla final, el cambio medio desde la talla al inicio del tratamiento fue de +1,90 SDS (0,033 mg/ kg/ día) y +2,19 SDS (0,067 mg/ kg/ día).
Los datos de la literatura procedentes de niños nacidos pequeños para la edad gestacional (SGA) sin tratar, sin estirón recuperador espontáneo anterior, sugieren un crecimiento tardío de 0,5 SDS.
Los datos de seguridad a largo plazo son todavía limitados.
5.2 Propiedades farmacocinéticas
Después de infusión intravenosa de < Marca de f antasía > a nueve pacientes con deficiencia de hormona de crecimiento (33 ng/ kg/ min durante 3 horas), se observaron los siguientes resultados: la vida media en suero fue de 21,1 ± 1,7 min., la tasa de aclaramiento metabólico de 2,33 ± 0,58 ml/ kg/ min, y el espacio de distribución fue de 67,6 ± 14,6 ml/ kg.
< Será cumplimentado según proceda >
5.3 Datos preclínicos sobre seguridad
< Será cumplimentado según proceda >
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
< Será cumplimentado según proceda >
6.2 Incompatibilidades
< Será cumplimentado según proceda >
6.3 Período de validez
< Será cumplimentado según proceda >
6.4 Precauciones especiales de conservación
< Será cumplimentado según proceda >
6.5 Naturaleza y contenido del recipiente
< Será cumplimentado según proceda >
CPMP/ 3478/ 03
7/ 8
 EMEA 2003
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< Será cumplimentado según proceda >
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< Será cumplimentado según proceda >
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
< Será cumplimentado según proceda >
10.
FECHA DE LA REVISIÓN DEL TEXTO
< Será cumplimentado según proceda >
CPMP/ 3478/ 03
8/ 8
 EMEA 2003
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VIA DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Titular de la autorización de comercialización
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Austria
Stada Arzneimittel GmbH
Floxacin
400 mg - 400 mg
Comprimido recubierto
Vía oral
Austria
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A-1220 Viena Austria
Norfloxacin "MSD" - FilmComprimidoten
400 mg
Comprimido recubierto con película
Vía oral
Austria
Ratiopharm Arzneimittel Vertriebs-GmbH Albert-Schweitzer Gasse 3 A-1140 Viena Austria
Norfloxacin "ratiopharm" – 400 mg FilmComprimidoten
400 mg
Comprimido recubierto con película
Vía oral
Austria
Sandoz GmbH Biochemiestraße 10 A-6250 Kundl Austria
Norfloxacin Sandoz - 400 mg FilmComprimidoten
400 mg
Comprimido recubierto con película
Vía oral
Austria
Merck, Sharp & Dohme GmbH Donau - City - Straße 6 A-1220 Viena Austria
Zoroxin - FilmComprimidoten
400 mg
Comprimido recubierto con película
Vía oral
Bélgica
Merck, Sharp et Dohme Chaussée de Waterloo 1135, 1180 Bruselas Bélgica
Zoroxin
400 mg
Comprimido
Vía oral
Bélgica
Docpharma N. V Ambachtenlaan 13H 3001 Heverlee Bélgica
Docnorfloxa (ex:
Floxolone)
400 mg
Comprimido recubierto con película
Vía oral
Bélgica
Socobom N. V Louizalaan 149 B24 1050 Bruselas Bélgica
Floxolone 400mg
400 mg
Comprimido recubierto con película
Vía oral
2 Estado miembro
Titular de la autorización de comercialización
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Bélgica
Ratiopharm Bélgica S. A Rue St-Lambert 141 1200 Bruselas Bélgica
Norfloxacin – Ratiopharm 400
400 mg
comprimido
Vía oral
Bélgica
Eurogenerics Heizel Esplanade B22 1020 Bruselas Bélgica
Norfloxacine EG
400 mg
Comprimido recubierto con película
Vía oral
Bélgica
Teva Generics Bélgica NV Laarstraat 16 2610 Wilrijk Bélgica
Norfloxacine Teva 400mg
400 mg
Comprimido recubierto
Vía oral
Bulgaria
Krka, d. d. Novo Mesto Smarjeka cesta 6 8501 Novo mesto Eslovenia
Nolicin
400 mg
Comprimido recubierto con película
Vía oral
Bulgaria
Hexal AG Industriestrasse 25, D-83607 Holzkirchen, Alemania
NorfloHexal
400 mg
Comprimido recubierto con película
Vía oral
Chipre
Merck Sharp & Dohme BV, Waarderweg 39, NL-2031 BN Haarlem, Países Bajos
Noroxin
400mg
Comprimido
Vía oral
Chipre
Medochemie Ltd, P. O Box 51409 Lemesos Chipre
Gyrablock
400mg
Comprimido
Vía oral
Chipre
Remedica Ltd, P. O Box 51706 Lemesos Chipre
Trizolin
400mg
Comprimido
Vía oral
3 Estado miembro
Titular de la autorización de comercialización
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
República Checa
Medochemie Ltd, Limassol Constantinoupoleos St.
1-10, P. O. Box 51409, CY-3505 Limassol Chipre
Gyrablock 400
400 mg
Comprimido recubierto con película
Vía oral
República Checa
Krka, d. d., Novo mesto Š marješ ka cesta 6 8501 Novo mesto Eslovenia
Nolicin
400mg
Comprimido recubierto
Vía oral
República Checa
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89070 Ulm Alemania
Norfloxacin- Ratiopharm 400 mg
400mg
Comprimido recubierto con película
Vía oral
Dinamarca
Tad Pharma GmbH Heinz-Lohmann Strasse 5, DE-27472, Cuxhaven Alemania
Norflocux
400 mg
Comprimido recubierto con película
Oral
Estonia
Krka, d. d.
Š marješ ka cesta 6 8501 Novo mesto Eslovenia
Nolicin
400mg
Comprimido
Vía oral
Finlandia
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
200 mg
Comprimido recubierto con película
Vía oral
Finlandia
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
400 mg
Comprimido recubierto con película
Vía oral
Finlandia
Ratiopharm Oy, Vitikka 1 F, P. O Box 67, 02630 Espoo, Finlandia
Norfloxacin- Ratiopharm
400 mg
Comprimido recubierto con película
Vía oral
4 Estado miembro
Titular de la autorización de comercialización
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Francia
Arrow Generiques 26 av Tony Garnier 69007 Lyon Francia
Norfloxacine Arrow
400 mg
Comprimido
Vía oral
Francia
Biogaran 15 Bd Charles de Gaulle 92700 Colombes Francia
Norfloxacine Biogaran
400 mg
Comprimido
Vía oral
Francia
EG Labo "Le Quintet" - bâtiment A 12, rue Danjou 92517 Boulogne Billancourt Cedex Francia
Norfloxacine EG
400 mg
Comprimido
Vía oral
Francia
Ivax Pharmaceuticals SAS 1 cours du triangle, Immeuble palatin 1 92936 Paris la Défense cedex Francia
Norfloxacine Ivax
400 mg
Comprimido
Vía oral
Francia
Merck Generiques 34, rue Saint-Romain 69359 Lyon Cedex 08 Francia
Norfloxacine Merck
400 mg
Comprimido
Vía oral
Francia
Laboratoire Qualimed 34, rue Saint-Romain 69008 Lyon Francia
Norfloxacine Qualimed
400 mg
Comprimido
Vía oral
Francia
Laboratoire RPG 4 place Louis Armand 75012 Paris Francia
Norfloxacine Ranbaxy
400 mg
Comprimido
Vía oral
5 Estado miembro
Titular de la autorización de comercialización
Marca de fantasia
Dosis
Forma farmacéutica
Vía de administración
Francia
Ratiopharm GmbH Graf Arco Strasse 3 89079 Ulm Alemania
Norfloxacine Ratiopharm
400 mg
Comprimido
Vía oral
Francia
Sandoz 49, avenue Georges Pompidou 92300 Levallois-Perret Francia
Norfloxacine Sandoz
400 mg
Comprimido
Vía oral
Francia
Socitété Teva Classics Le Palatin 1 1, cours du Triangle 92936 Paris la Défense Cedex Francia
Norfloxacine Teva
400 mg
Comprimido
Vía oral
Francia
Sanofi Aventis France 1/ 13, Bd Romain Rolland 75014 Paris Francia
Norfloxacine Winthrop
400 mg
Comprimido
Vía oral
Francia
Merck Sharp – Dohme Chibret 3 avenue Hoche 75114 Paris Cedex 08 Francia
Noroxine
400 mg
Comprimido
Vía oral
Alemania
1 A Pharma GmbH Keltenring 1 + 3 D-82041 Oberhaching Alemania
Norflox-1A Pharma
400 mg
Comprimido recubierto con película
Vía oral
Alemania
AbZ-Pharma GmbH Dr.
Georg-Spohn-Str.
7 D-89143 Blaubeuren Alemania
Norfloxacin AbZ 400mg FilmComprimidoten
400 mg
Comprimido recubierto con película
Vía oral
6 Estado miembro
Aliud Pharma GmbH & Co. KG Gottlieb-Daimler-Str.
19 D-89150 Laichingen Alemania
Norfloxacin AL 400 mg
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Apogepha Arzneimittel GmbH Kyffhäuserstr.
27 D-01309 Dresden Alemania
Bactracid
400 mg
Comprimido recubierto con película
Vía oral
Alemania
CT Arzneimittel GmbH Lengeder Str.
42 a D-13407 Berlín Alemania
Norflox-CT 400 mg FilmComprimidoten
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Heumann Pharma GmbH & Co. Generica. KG Südwestpark 50 D-90449 Nürnberg Alemania
Norfloxacin Heumann 400 mg FilmComprimidoten
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Hexal AG Industriestr.
25 D-83607 Holzkirchen Alemania
Norflohexal 400mg
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Ratiopharm GmbH Graf-Arco-Str.
3 D-89079 Ulm Alemania
Norfloxacin- ratiopharm 400 mg
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Ruhrpharm AG Heidsieker Heide 114 D-33739 Bielefeld Alemania
Norfluxx
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Alemania
Norflox-Sandoz 400 mg FilmComprimidoten
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Alemania
Norflox-Sandoz 400mg
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Schwarz Pharma Deutschland GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Alemania
Firin
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Stada Arzneimittel AG Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Norfloxa Stadapharm 400 mg
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Stadapharm GmbH Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Norfloxacin Stada 400 mg
400 mg
Comprimido recubierto con película
Vía oral
Alemania
TAD Pharma GmbH Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Alemania
Norflosal
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Teofarma S. R. L Via F. Iii Cervi 8 I-27010 Valle Salimbene (PV) Italia
Barazan
400 mg
Comprimido recubierto con película
Vía oral
Alemania
Uropharm AG Erfurtstr.
64 D-53125 Bonn Alemania
Norflox-Uropharm 400mg
400 mg
Comprimido recubierto con película
Vía oral
Grecia
Anfarm Hellas A. E K.
Paleologou & Perikleous 27, Halandri, 15232 Grecia
Fluseminal
400 mg
Comprimido recubierto con película
Vía oral
Grecia
Rafarm Aebe Korinthou 12, N.
Psychiko, 15451 Grecia
Pistofil
400 mg
Comprimido recubierto
Vía oral
Grecia
Vianex S. A Tatoiou Street Nea Erythrea 14671 Grecia
Norocin
400 mg
Comprimido recubierto con película
Vía oral
Grecia
Bros Epe Avgis & Gallinis 15, N.
Kifissia Grecia
Constilax
400 mg
Comprimido recubierto
Vía oral
Grecia
Faran Abee Production and Trading Medicines Averof 19A, Atenas, 10433 Grecia
Sofasin
400 mg
Comprimido recubierto con película
Vía oral
Grecia
Xrispa Alpha Farmaceuticals S. A 16th Km Marathonos Avenue Pallini 15344 Grecia
Alenbit
400 mg
Comprimido recubierto
Vía oral
Grecia
Vilco S. A Pefkon Street 121 N.
Irakleion 14122 Grecia
Setanol
400 mg
Comprimido recubierto
Vía oral
Grecia
Medicrom S. A 6 Km Markopoulo-Koropi Avenue Markopoulo Mesogeion 19003 Grecia
Steinaclox- Medichrom
400 mg
Cápsula
Vía oral
Grecia
Genepharm A. E 18th Km Marathonos Avenue, Pallini Attikis, 15351 Grecia
Grenis
400 mg
Comprimido recubierto
Vía oral
Grecia
Biospray Abee 18th Km Marathonos Avenue, Pallini, 15344 Grecia
Sinobid
400 mg
Comprimido recubierto con película
Vía oral
Grecia
Specifar Abee 28th October Street No 1 Agia Barbara 12351 Grecia
Urospes-N
400 mg
Comprimido recubierto con película
Vía oral
Grecia
Coup Abee Agias Varvaras 53-55, Dafni, Atenas, 17235 Grecia
Lorcamin
400 mg
Comprimido recubierto
Vía oral
Grecia
Viofar Epe Ethnikis Antistaseos & Trifyllias, Aharnai, 13671 Grecia
Vetamol
400 mg
Comprimido recubierto con película
Vía oral
Grecia
Sandoz GmbH, Kundl, Austria Biochemiestrasse 10, A-6520, Kundl Austria
Urobacid
400 mg
Comprimido recubierto con película
Vía oral
Hungría
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungría
Nolicin
400mg
Comprimido
Vía oral
Hungría
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungría
Nolicin-S
400mg
Comprimido recubierto con película
Vía oral
Hungría
AC Helcor Hungría Kft 1131 Budapest, Madarász Viktor u.27 Hungría
Norfloxacin-Helcor
400mg
Comprimido recubierto con película
Vía oral
Hungría
Ratiopharm Hungária Kft.
1145 Budapest Uzsoki u.
36/ a Hungría
Norfloxacin- Ratiopharm
400mg
Comprimido recubierto con película
Vía oral
Irlanda
Tad Pharma GmbH, Heinz-Lohmann-Strasse 5 27472 Cuxhaven Alemania
Norflocux 400
400mg
Comprimido
Vía oral
Italia
Sede legale:
ABC Farmaceutici S. p. A.
Corso Vittorio Emanuele II, 72 Torino Italia
Norfloxacina
400mg
Cápsula
Vía oral
Italia
Actavis Italia SpA V. Jose'Escrivia De Balaguer, 6 21047 Saronno (VA) Italia
Norfloxacina
400mg
Comprimido recubierto con película
Vía oral
Italia
Boniscontro & Gazzone s. r. l.
Via Pavia, 6 20136 Milán Italia
Renoxacin
400mg
Comprimido recubierto con película
Vía oral
Italia
EG S. p. A.
Via Pavia 6, 20131 Milán Italia
Norfloxacina EG
400mg
Comprimido recubierto con película
Vía oral
Italia
Farmaceutici Caber S. p. A.
Viale Città d’ Europa 681 - 00144 Roma Italia
Flossac
400mg
Cápsula
Vía oral
Italia
GlaxoSmithKline S. p. A.
Via A.
Fleming 2 - 37135 Verona Italia
Sebercim
400mg
Comprimido
Vía oral
Italia
Jet Generici s. r. l.
Via Mario Lalli, 8 - 56127 Pisa Italia
Norfloxacina
400mg
Cápsula
Vía oral
Italia
Sede legale:
Laboratori Alter s. r. l.
Via Egadi, 7 - 20144 Milán Italia
Norfloxacina
400mg
Comprimido recubierto con película
Vía oral
Italia
Merck Sharp & Dohme S. p. A.
Via G.
Fabbroni, 6 - 00191 Roma Italia
Noroxin
400mg
Comprimido recubierto con película
Vía oral
Italia
Neopharmed S. p. A Via G.
Fabbroni, 6 - 00191 Roma Italia
Utinor
400mg
Comprimido recubierto con película
Vía oral
Italia
Pliva Pharma S. p. A. via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italia
Norfloxacina
400mg
Comprimido recubierto con película
Vía oral
Italia
Sandoz S. p. A.
Largo Umberto Boccioni, 1 21040 – Origgio (VA) Italia
Norfloxacina Sandoz
400mg
Comprimido recubierto con película
Vía oral
Italia
So.
Se.
Pharm S. r. l.
Via dei Castelli Romani 22 - 00040 Pomezia (RM) Italia
Uticina
400mg
Comprimido recubierto con película
Vía oral
Italia
Tad Pharma Italia S. r. l. via Felice Casati, 16 – 20124 Milán Italia
Norfloxacina
400mg
Comprimido recubierto con película
Vía oral
Italia
Francia Farmaceutici Industria Farmaco Biologica Srl - Via dei Pestagalli 7 Milán Italia
Diperflox
540mg of Norfloxacin pivaloil-oxy- methyl-ester as 400mg of Norfloxacin
Comprimido
Vía oral
Italia
Francia Farmaceutici Industria Farmaco Biologica Srl Via dei Pestagalli 7 Milán Italia
Diperflox
100ml contains 5,4g of Norfloxacin pivaloil-oxy- methyl-ester as 4,0g of Norfloxacin
Suspensión oral
Vía oral
Italia
Pliva Pharma S. p. A via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italia
Norflox
540mg of Norfloxacin pivaloil-oxy- methyl-ester as 400mg of Norfloxacin
Comprimido
Vía oral
Italia
Pliva Pharma S. p. A. via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italia
Norflox
100ml contains 5,4g of Norfloxacin pivaloil-oxy- methyl-ester as 4,0g of Norfloxacin
Suspensión oral
Vía oral
Letonia
Cipla (UK) Ltd Old Post House, Hithrow Road, Webbger Bridge, Surrey KT 138TS Reino Unido
Norflox
400 mg
Comprimido recubierto con película
Vía oral
Letonia
Krka d. d.
Smarješ ka cesta 6, Sl-8501 Novo mesto Eslovenia
Nolicin
400 mg
Comprimido recubierto con película
Vía oral
Letonia
Laboratorios Inkeysa S. A.
Juran XXIII, 15-19, 3a planta ES-08950, Esplugas de Llobregat, Barcelona España
Norflok
400 mg
Comprimido
Vía oral
Letonia
Ranbaxy (UK) Ltd., 20 Balderton Street, Londres W1K6TL Reino Unido
Norbactin
400 mg
Comprimido recubierto con película
Vía oral
Lituania
Krka d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Eslovenia
Nolicin
400 mg
Comprimido recubierto con película
Vía oral
Lituania
Ranbaxy (UK) Ltd.
C. P.
House, 97/ 107 Uxbridge Road, Ealing Londres W5 5TL, Reino Unido
Norbactin
400 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
Merck Sharp & Dohme Chaussée de Waterloo 1135 B-1180 Bruselas Bélgica
Zoroxin
400mg
Comprimido
Vía oral
Luxemburgo
Eurogenerics Esplanade Heysel, B.22 B-1020 Bruselas Bélgica
Norfloxacin - Eurogenerics
400mg
Comprimido
Vía oral
Luxemburgo
TAD Pharm.
Werk Heinz-Lohmann Str.
5 D-27472 Cuxhaven Alemania
Norflosal
400mg
Comprimido
Vía oral
Malta
Merck, Sharp & Dohme Hertford Road Hoddesdon Hertfordshire EN11 9BU Reino Unido
Utinor 400mg Comprimidos
400mg
Dosis
Vía de administración
Malta
Anfarm Hellas S. A.
Fluseminal
400mg 400mg
Comprimido
Vía oral
Comprimidos
Ratiopharm Nederland BV, Ronde Tocht 11, 1507 CC Zaandam, Países Bajos
Norfloxacine ratiopharm 400 mg,
400 mg
Comprimido
Vía oral
Países Bajos
Centrafarm Services B. V.
Nieuwe Donk 9, 4879 AC Etten-Leur, Países Bajos
Norfloxacine CF 400 mg
400 mg
Comprimido recubierto con película
Vía oral
Países Bajos
Sandoz B. V., Veluwezoom 22, 1327 AH Almere, Países Bajos
Norfloxacine Sandoz Comprimido 400
400 mg
Comprimido recubierto con película
Vía oral
Países Bajos
Merck Generics BV, Dieselweg 25, 3752 LB Bunschoten, Países Bajos
Norfloxacine Merck 400 mg
Comprimido recubierto con película
Vía oral
Polonia
Krka d. d., Novo mesto, Sł owenia, 8501, Novo Mesto, Smarjeska Cesta 6 Eslovenia
400 mg
Comprimido
Vía oral
Polonia
Pabianickie Zakł ady Farmaceutyczne Polfa S. A., ul. Marszał ka J.
Pił sudskiego 5 95-200 Pabianice Polonia
400 mg
Comprimido recubierto con película
Vía oral
Portugal
Labesfal - Laboratórios Almiro, S. A.
3465-051Campo de Besteiros, Portugal
400 mg
Comprimido recubierto
Vía oral
Portugal
Cinfa Portugal, Lda.
Av.
Tomás Ribeiro, 43 - Bloco 2, 3º F – Edifício Neopark 2790-221 Carnaxide, Portugal
Norfloxacina Cinfa 400 mg Comprimidos
400 mg
Comprimido recubierto
Vía oral
Portugal
Ratiopharm - Comércio e Indústria de Produtos Farmacêuticos, Lda., Rua Quinta do Pinheiro – Edifício Tejo - 6º Piso, 2790-143 Carnaxide Portugal
Norfloxacina Ratiopharm 400 mg Comprimidos Revestidos
400 mg
Comprimido recubierto
Vía oral
Portugal
Merck Sharp & Dohme, Lda., Quinta da Fonte Edifício Vasco da Gama, 19 - Porto Salvo, 2770-192 Paço d 'Arcos Portugal
Noroxin
400 mg
Comprimido recubierto con película
Vía oral
Portugal
Bialfar - Produtos Farmacêuticos, S. A., Av. da Siderurgia Nacional, P. O.
Box 56 4745-457 S.
Mamede do Coronado, Portugal
Uroflox
400 mg
Comprimido recubierto
Vía oral
Rumanía
S. C AC Helcor S. R. L Str.
Victor Babes nr.50, Baia Mare, Jud Maramures, zip code; 430092 Rumanía
H-NORFLOXACIN 400mg
Forma farmacéutica
Vía de administración
Rumanía
S. C Labormed-Pharma S. A Splaiul Independentei nr.
319E, sector 6, Bucharest, zip code:
060044 Rumanía
Norfloxacina LPH 400mg
400mg
Comprimido recubierto con película
Vía oral
Rumanía
Krka d. d Novo Mesto, Smarjeska cesta 6, 8501 Novo mesto, Eslovenia
Nolicin 400mg
400mg
Comprimido recubierto con película
Vía oral
Rumanía
Ozone Laboratories Ltd, 38 Princes Court 88 Brompton Road, Knightsbridge, SW3 1ES Londres Reino Unido
Norfloxacin 400mg
400mg
Comprimido recubierto con película
Vía oral
Rumanía
Ozone Laboratories Ltd, 38 Princes Court, 88 Brompton Road, Knightsbridge, SW3 1ES Londres Reino Unido
Norfloxacin Ozone 400 mg
400mg
Comprimido recubierto con película
Vía oral
Rumanía
S. C Terapia S. A Str.
Fabricii nr.
124, Zip code:
400640 Cluj Napoca, Rumanía
Norfloxacina Terapia 400 mg
400mg
Comprimido recubierto con película
Vía oral
Rumanía
S. C Laropharm S. R. L Ş oseaua Alexandriei nr.
145 A, Comuna Bragadiru, Zip code; 077025 Jud.
Ilfov, Rumanía
Norfloxacin 400 mg
400mg
Comprimido recubierto con película
Vía oral
Eslovaquia
Krka, d. d.
Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Eslovenia
Nolicin
400 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
Medochemie Ltd.
P. O. Box 51409, Limassol, CY – 3505 Chipre
Gyrablock 400 mg
400 mg
Comprimido recubierto con película
Vía oral
Eslovenia
Krka, d. d.
Novo mesto, Š marješ ka cesta 6 8501 Novo mesto Eslovenia
Nolicin filmsko oblož ene Comprimidoe 400 mg
400 mg
Comprimido recubierto con película
Vía oral
España
Sharp & Dohme, S. A Josefa Valcárcel, 38 28027 Madrid España
Noroxin 400 mg comprimidos recubiertos con película
400 mg
Comprimido recubierto con película
Vía oral
España
VP Pharma Baru, S. L.
C/ Valle de Tobalina, 16 Nave 3, 28021 Madrid España
Xasmun 400 mg comprimidos
Comprimido recubierto con película
Vía oral
España
Abbott Laboratories, S. A Avda. de Burgos, 91 28050 Madrid España
400 mg
Cápsula
Vía oral
España
Sandoz Farmaceutica, S. A Avenida de Osa Mayor 4.
28023 Aravaca Madrid España
400 mg
Comprimido recubierto con película
Vía oral
España
Inkeysa, S. A, Juan XXIII, 15 - 19, 3ª planta, Esplugas de Llobregat, 08950 España
400 mg
Comprimido recubierto con película
Vía oral
España
Biosarto, S. A Foc, 68-82, 08038 Barcelona, España
400 mg
Cápsula
Vía oral
España
Almirall Prodesfarma S. A Ronda General Mitre, 151, 08022 Barcelona, España
Uroctal Comprimidos
400 mg
Comprimido recubierto con película
Vía oral
España
Alacan S. A Capricornio, 5, 03006 Alicante, España
Esclebin 400mg comprimidos recubiertos con película
400 mg
Comprimido recubierto con película
Vía oral
España
Quimifar, S. A Comadran, 37, 08210 Barbera del Valles, España
Amicrobin Capsulas
400 mg
Cápsula
Vía oral
España
Qualigen Avda, Barcelona, 69 08970 Sant Joan Despi Barcelona España
Norfloxacino Qualigen 400 mg comprimidos recubiertos con película
Comprimido recubierto con película
Vía oral
Suecia
AstraZeneca AB 151 85 Södertälje Suecia
Lexinor
200 mg 400 mg
Comprimido recubierto con película
Vía oral
Suecia
Stada Arzneimittel Stadastrasse 2-18 DE-61118 Bad Vilbel Alemania
Norfloxacin Stada
400 mg
Comprimido recubierto con película
Vía oral
Suecia
Sandoz GmbH Biochemiestrasse 10 AT-6250 Kundl Austria
Norfloxacin Sandoz
400 mg
Comprimido recubierto con película
Vía oral
Suecia
Recip AB Box 906 170 09 Solna Suecia
Norfloxacin AstraZeneca
200 mg 400 mg
Comprimido recubierto con película
Vía oral
Suecia
Alternova AB Vallgatan 11 170 67 Solna Suecia
Norfloxacin Alternova
200 mg 400 mg
Comprimido recubierto con película
Vía oral
Suecia
Krka Sverige AB Göta Ark 175 Medborgarplatsen 25 118 72 Stockholm Suecia
Norfloxacin Krka
200 mg 400 mg
Comprimido recubierto con película
Vía oral
Forma farmacéutica
Merck Sharpe & Dohme Limted, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU.
Reino Unido
Utinor Comprimidos 400mg
400mg
Comprimido recubierto
Vía oral
Reino Unido
TAD Pharma GmbH, Heinz-Lohmann-Strasse 5, Cuxhaven, D-27472 Alemania
Norfloxacin 400mg Comprimidos
Comprimido recubierto
Vía oral
Reino Unido
TAD Pharma GmbH, Heinz-Lohmann-Strasse 5, Cuxhaven, D-27472 Alemania
Norflocux
Comprimido recubierto
Vía oral
Reino Unido
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Alemania
Norfloxacin- Ratiopharm 400
Comprimido recubierto
Vía oral
Reino Unido
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Alemania
Norquin 400
Comprimido recubierto
Vía oral
Reino Unido
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Alemania
Norflocin 400
Comprimido recubierto
Vía oral
22 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA RETIRADA DE LA INDICACIÓN TERAPÉUTICA “ PIELONEFRITIS COMPLICADA AGUDA Y CRÓNICA” PRESENTADOS POR LA EMEA
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN NORFLOXACINO (véase Anexo I)
El norfloxacino es un bactericida del grupo de las quinolonas, de amplio espectro, indicado para el tratamiento de la pielonefritis complicada o no complicada, aguda o crónica, causada por microorganismos sensibles.
Está actualmente autorizado en la UE con los distintos nombres mencionados en el Anexo I.
Bélgica puso en marcha el 14 de septiembre de 2007 un procedimiento de arbitraje y solicitó del CHMP un dictamen sobre si debían o no mantenerse, modificarse, suspenderse o retirarse en toda la Unión Europea las autorizaciones de comercialización de las formulaciones orales de los productos que contienen norfloxacino como tratamiento de la pielonefritis complicada o no complicada, aguda o crónica, después de la nueva valoración de la relación entre beneficio y riesgo del norfloxacino.
Esta solicitud se fundó en los motivos siguientes:
- La pielonefritis suele asociarse a bacteriemia.
Los medicamentos que contienen norfloxacino, que
sólo se comercializan para uso oral, no alcanzan concentraciones séricas suficientes para tratar la bacteriemia concomitante.
Las fluoroquinolonas de
segunda generación, como el ciprofloxacino, el ofloxacino y el levofloxacino, alcanzan concentraciones séricas mayores y presentan una distribución tisular mucho mejor que la del norfloxacino.
- La pielonefritis complicada puede tratarse por vía oral o intravenosa (según la política terapéutica
local y los criterios diagnósticos empleados para definir la infección complicada).
En el caso del tratamiento oral, las fluoroquinolonas de segunda generación son superiores al norfloxacino porque consiguen concentraciones séricas y tisulares mayores.
Las mismas objeciones son, obviamente, válidas respecto al tratamiento oral de la pielonefritis no complicada.
El procedimiento de arbitraje se puso en marcha el 20 de septiembre de 2007.
Eficacia
La mayoría de los titulares de autorizaciones de comercialización (TAC) implicados en el procedimiento de arbitraje no dieron ninguna respuesta a la lista de preguntas aprobada por el CHMP en septiembre de 2007, cuando se inició el procedimiento.
Los que dieron respuestas fueron incapaces de aportar datos científicos no publicados y todos ellos, excepto dos, propusieron la retirada de la indicación.
En respuesta al CHMP, la mayoría de los TAC propusieron la retirada de la indicación en cuestión, mientras que algunos optaron por remitir datos bibliográficos, pues no disponían de información no publicada procedente de ensayos clínicos.
Los datos remitidos no demostraban que las concentraciones séricas de norfloxacino después de su administración oral fueran suficientes para erradicar los patógenos implicados en la bacteriemia que se asocia a la pielonefritis complicada.
Además, estaba establecida la relación entre la farmacocinética y la farmacodinámica del norfloxacino administrado por vía oral para tratar la pielonefritis complicada.
Los TAC no aportaron ningún dato relevante que comparase las concentraciones tisulares de norfloxacino, ciprofloxacino, ofloxacino y levofloxacino tras su administración oral.
Se sabe, sin embargo, que las fluoroquinolonas de segunda generación (ciprofloxacino, ofloxacino y levofloxacino) alcanzan concentraciones séricas mayores y presentan una distribución tisular más favorable que la del norfloxacino.
2 Después del debate celebrado en mayo de 2008, el CHMP estuvo de acuerdo con que las fluoroquinolonas de segunda generación producen concentraciones séricas mayores que las del norfloxacino.
Sin embargo, solicitó una revisión más detallada de todos los datos relevantes, concretamente los relativos a la resistencia de los patógenos urinarios habituales y a las posibles consecuencias para la sección 5.1 del RCP, antes de llegar a la conclusión final, y aprobó para ello una lista de cuestiones pendientes.
Sólo hubo 3 TAC que respondieron a esta lista de cuestiones aprobada en mayo de 2008.
En general, las respuestas contenían datos bibliográficos y proponían una actualización de la sección 5.1 del RCP.
Ninguna de esas respuestas enviadas en junio de 2008 pudo demostrar la eficacia de la formulación oral de los medicamentos que contienen norfloxacino en el tratamiento de la pielonefritis complicada aguda y crónica.
En consecuencia, el CHMP mantuvo su dictamen de que esta indicación debía retirarse.
Sin embargo, el CHMP acogió positivamente la idea de actualizar los puntos de corte de la CMI incluidos en la sección 5.1 del RCP para incluir los definidos por el European Committee on Antimicrobial Susceptibility Testing (EUCAST), que no sólo se refieren a los patógenos hallados en las pielonefritis complicadas, sino también a los patógenos urinarios habituales de otras indicaciones urológicas.
Ciertamente, este cambio podría hacerse mediante una variación de tipo II a escala nacional.
Relación entre beneficio y riesgo
Habiendo considerado los datos globales aportados en febrero y junio de 2008, el CHMP concluyó que debían retirarse las autorizaciones de comercialización de las formulaciones orales de medicamentos que contienen norfloxacino, cuando se usan para tratar la pielonefritis complicada aguda o crónica, al no haberse podido demostrar la eficacia en esta indicación.
Por tanto, el CHMP concluyó el 24 de julio de 2008 que, en el caso de los medicamentos orales que contienen norfloxacino, el beneficio no es mayor que el riesgo en el contexto de la pielonefritis complicada.
En consecuencia, el CHMP recomendó la retirada en toda Europa de la indicación terapéutica “ pielonefritis complicada aguda y crónica” en los medicamentos que contienen norfloxacino.
MOTIVOS DE LA RETIRADA DE LA INDICACIÓN TERAPÉUTICA “ PIELONEFRITIS COMPLICADA AGUDA Y CRÓNICA”
Considerando • que el Comité ha examinado el procedimiento de arbitraje hecho de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada, respecto a los medicamentos que contienen norfloxacino;
• que el Comité ha considerado que los titulares de las autorizaciones de comercialización no han presentado datos que demuestren que el norfloxacino por vía oral sea eficaz para tratar la pielonefritis complicada aguda o crónica producida por microorganismos sensibles;
• que el Comité ha concluido que no puede seguir avalándose el uso oral de medicamentos que contienen norfloxacino para tratar la pielonefritis complicada aguda o crónica producida por microorganismos sensibles; • que el Comité, en consecuencia, ha concluido que la relación entre beneficio y riesgo de los medicamentos orales que contienen norfloxacino es negativa para la citada indicación:
3 El CHMP ha recomendado retirar la indicación terapéutica “ pielonefritis complicada aguda y crónica” de los medicamentos que contienen norfloxacino por vía oral (con referencia a los medicamentos enumerados en el Anexo I).
4
European Medicines Agency
13.01.09 EMEA/ CHMP/ 89941/ 2009
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 31
Medicamentos que contienen norfloxacina
Denominación Común Internacional (DCI): norfloxacina
INFORMACIÓN GENERAL*
La norfloxacina es un agente bactericida de amplio espectro, a base de quinolona, indicado para el tratamiento de la pielonefritis crónica o aguda, con o sin complicaciones, causada por organismos sensibles.
El 14 de septiembre de 2007 Bélgica remitió el asunto a la EMEA, de conformidad con el artículo 31 de la Directiva 2001/ 83/ EC, y solicitó al CHMP que emitiera un dictamen respecto a si se debía mantener, modificar, suspender o retirar la autorización de comercialización de las formulaciones orales de los medicamentos que contienen norfloxacina para el tratamiento de la pielonefritis con o sin complicaciones, aguda o crónica, en toda la Unión Europea, como resultado de la nueva evaluación de la relación beneficio/ riesgo de la norfloxacina.
Esta solicitud se apoyó en las razones siguientes:
- La pielonefritis se asocia con frecuencia a la sepsis (infección de la sangre).
La norfloxacina
contiene medicamentos que sólo existen como formulación oral, y no proporcionan niveles séricos adecuados para el tratamiento de la sepsis concomitante.
Las
fluoroquinolonas de segunda generación, como la ciprofloxacina, la ofloxacina y la levofloxacina, muestran concentraciones más elevadas y una distribución en los tejidos mucho mejor que la norfloxacina.
- La pielonefritis con complicaciones puede tratarse por vía oral o intravenosa (según la estrategia
de tratamiento local y los criterios de diagnóstico utilizados para definir una infección con complicaciones).
En la administracíon por vía oral las fluoroquinolonas de segunda generación son superiores a la norfloxacina porque presentan niveles superiores en sangre y en tejidos.
Las mismas objeciones son válidas para el tratamiento oral de la pielonefritis sin complicaciones.
Se nombró ponente y ponente adjunto al Dr.
Ondř ej Slanař y al Dr.
Pieter Neels, respectivamente.
Los titulares y solicitantes de la autorización de comercialización presentaron alegaciones escritas el 25.02 y el 20.06.08.
Basándose en la evaluación de los datos actualmente disponibles y en los informes de evaluación de los ponentes adjuntos, el CHMP concluyó que el beneficio no compensa el riesgo para las formulaciones orales de los medicamentos que contienen norfloxacina en el tratamiento de la pielonefritis aguda o crónica, y por consiguiente adoptó un dictamen el 24 de julio de 2008 por el que recomendaba modificar las autorizaciones de comercialización, con vistas a suprimir la indicación terapéutica “ pielonefritis aguda y crónica con complicaciones” de la Información sobre el Producto para los medicamentos que contienen norfloxacina y se administran por vía oral.
La lista de nombres de los productos afectados se incluye en el anexo I.
Las conclusiones científicas se recogen en el anexo II.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
La Comisión Europea convirtió el dictamen final en una Decisión el 19.11.08.
La información facilitada en este documento y sus anexos refleja sólo el dictamen del CHMP fechado el 24.07.08.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
Página 2/ 2
European Medicines Agency
Londres, 14 de agosto de 2008 EMEA/ CHMP/ 524285/ 2008
DICTAMEN DEL COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL APARTADO 12 DEL ARTÍCULO 6
Octegra y los nombres asociados
Denominación Común Internacional (DCI): moxifloxacino
INFORMACIÓN BÁSICA*
Octegra comprimidos recubiertos con película contiene 400 mg de moxifloxacino en forma de clorhidrato.
Está autorizado para el tratamiento de las infecciones bacterianas citadas a continuación, si están producidas por bacterias sensibles al moxifloxacino: exacerbación aguda de la bronquitis crónica; neumonía extrahospitalaria, excepto los casos graves; sinusitis bacteriana aguda (diagnosticada correctamente).
Los comprimidos han de tomarse por vía oral, una vez al día durante un máximo de 10 días, dependiendo de la indicación.
En los ensayos clínicos, los comprimidos se han estudiado durante hasta 14 días de tratamiento.
Octegra se aprobó inicialmente en junio de 1999.
Este procedimiento de arbitraje responde a una solicitud de arbitraje referente a una variación de tipo II para una indicación nueva con el fin de incluir el tratamiento de la enfermedad inflamatoria pélvica (EIP) leve o moderada, es decir, las infecciones del aparato genital superior, incluidas la salpingitis y la endometritis.
Al final del procedimiento de reconocimiento mutuo, existían discrepancias entre los distintos Estados miembros de la UE en cuanto a la redacción de la indicación de forma que reflejara correctamente los datos clínicos presentados por la empresa, y el 19 de octubre de 2007, Bélgica notificó al CHMP un procedimiento de arbitraje oficial de conformidad con el apartado 12 del artículo 6 del Reglamento CE nº 1084/ 2003 de la Comisión, modificado.
En cuanto a la seguridad, las reservas se referían a la mayor duración del tratamiento, al riesgo de efectos sobre el cartílago en los pacientes jóvenes y al riesgo de prolongación del intervalo QT.
El CHMP debatió el procedimiento de arbitraje en su reunión plenaria de noviembre de 2007 y se nombraron un ponente (Dr.
Harald Enzmann) y un coponente (Dr.
Pieter Neels).
El procedimiento de arbitraje se inició el 15 de noviembre con la aprobación de una lista de preguntas del CHMP que habrían de contestar los titulares de la autorización de comercialización.
Los titulares de las autorizaciones de comercialización presentaron explicaciones por escrito el 18 de enero de 2008 y el 27 de febrero de 2008.
El CHMP consideró que el moxifloxacino no puede utilizarse en el contexto de la EIP como monoterapia empírica, dada la incidencia creciente de las cepas de N. gonorrhoeae resistentes a las 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. fluoroquinolonas, salvo que pueda descartarse que la cepa es resistente.
En consecuencia, el moxifloxacino debe administrarse combinado con otro antibiótico apropiado (p. ej., una cefalosporina) para el tratamiento de la EIP leve o moderada, a menos que pueda descartarse que la cepa de N. gonorrhoeae es resistente al moxifloxacino.
El Comité consideró también que la relación entre beneficio y riesgo referente al uso del moxifloxacino durante un máximo de 14 días dentro de la indicación de la EIP sigue siendo positiva, y que la información y las recomendaciones sobre el uso del moxifloxacino, y las medidas que deberían adoptarse antes de recetarlo, se explican con claridad en las secciones de “ contraindicaciones” y “ advertencias y precauciones especiales de empleo” del RCP de la UE.
Habiendo analizado los datos de eficacia y seguridad presentados, el CHMP consideró que la relación entre beneficio y riesgo de la indicación ampliada “ enfermedad inflamatoria pélvica leve o moderada” que se había propuesto era positiva, pues el texto propuesto inicialmente se había revisado convenientemente con el fin de reflejar los conocimientos actuales.
El 19 de marzo de 2008, el CHMP recomendó que se modificaran las autorizaciones de comercialización de forma que incluyeran esta indicación.
Las conclusiones científicas se ofrecen en el Anexo II, y la información del producto modificada en el Anexo III.
El dictamen final fue convertido en Decisión por la Comisión Europea el 14 de julio de 2008.
∗ Notas: la información contenida en este documento y sus anexos refleja únicamente el dictamen del CHMP con fecha de 19 de marzo de 2008.
Las autoridades competentes de los Estados miembros seguirán revisando el producto periódicamente.
2/ 2
©EMEA 2008
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), EN LOS ESTADOS MIEMBROS
1
Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
FGK Representative Service GmbH Heimeranstrasse 35 80339 Munich, Alemania
ORACEA
40 mg
Cápsula dura de liberación modificada
Vía oral
Finlandia
FGK Representative Service GmbH Heimeranstrasse 35 80339 Munich, Alemania
ORACEA
40 mg
Cápsula dura de liberación prolongada
Vía oral
Alemania
FGK Representative Service GmbH Heimeranstrasse 35 80339 Munich, Alemania
ORACEA
40 mg
Cápsula dura de liberación prolongada
Vía oral
Irlanda
FGK Representative Service GmbH Heimeranstrasse 35 80339 Munich, Alemania
ORACEA1
40 mg
Cápsula dura de liberación modificada
Vía oral
Italia
FGK Representative Service GmbH Heimeranstrasse 35 80339 Munich, Alemania
ORACEA
40 mg
Cápsula dura de liberación prolongada
Vía oral
Luxemburgo
FGK Representative Service GmbH Heimeranstrasse 35 80339 Munich, Alemania
ORACEA
40 mg
Cápsula dura de liberación prolongada
Vía oral
Holanda
FGK Representative Service GmbH Heimeranstrasse 35 80339 Munich, Alemania
ORACEA2
40 mg
Cápsula dura de liberación prolongada
Vía oral
Suecia
FGK Representative Service GmbH Heimeranstrasse 35 80339 Munich, Alemania
ORACEA
40 mg
Cápsula dura de liberación modificada
Vía oral
1 La aprobación del nombre se espera 2 La aprobación del nombre se espera
2 Reino Unido
FGK Representative Service GmbH Heimeranstrasse 35 80339 Munich, Alemania
ORACEA
40 mg
Cápsula dura de liberación prolongada
3 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO PRESENTADOS POR LA EMEA
4 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ORACEA
La rosácea es un trastorno cutáneo crónico bien conocido, a menudo caracterizado por remisiones y exacerbaciones, que afecta fundamentalmente a la cara, produciendo problemas psicológicos notables además de las molestias físicas.
El objetivo primordial del tratamiento de la rosácea es reducir las lesiones papulopustulosas, aunque el eritema y la telangiectasia son elementos difíciles de aliviar.
Los únicos tratamientos que están autorizados actualmente en muchos países de la UE son los medicamentos tópicos que contienen metronidazol o ácido azelaico, que deben administrarse dos veces al día y pueden provocar acontecimientos adversos locales, tales como irritación de la piel o empeoramiento de la rosácea.
La doxiciclina, normalmente en dosis de 100-200 mg diarios, se ha utilizado mucho en la práctica clínica para tratar distintas enfermedades infecciosas durante más de 25 años y tiene un perfil de seguridad bien documentado.
De acuerdo con varias directrices internacionales, la doxiciclina también se recomienda habitualmente para el tratamiento de la rosácea, pero sólo está aprobada en unos pocos países de la UE; en consecuencia, el uso de la doxiciclina en indicaciones no recogidas en la ficha técnica está muy extendido en la práctica clínica para tratar a largo plazo (desde unos meses hasta varios años) el acné vulgar, si bien las dosis son habitualmente mayores (100 mg diarios) que las propuestas para Oracea (40 mg diarios).
Es probable que por este motivo haya un riesgo mayor de reacciones adversas, como la aparición de resistencias en la microflora comensal.
Así, la solicitud actual presentada para Oracea (doxiciclina en comprimidos de 40 mg) no hace referencia a una nueva entidad química, sino que tiene por objeto desarrollar una formulación que pueda administrarse una sola vez al día por la vía oral y lograr concentraciones plasmáticas de doxiciclina en estado de equilibrio en niveles antiinflamatorios pero no antimicrobianos.
El procedimiento se remitió al CHMP, que planteó una serie de cuestiones mediante una lista de preguntas y una posterior lista de cuestiones pendientes a las que respondió el solicitante.
El CHMP consideró que la seguridad de la doxiciclina (100-200 mg diarios) ha quedado demostrada a lo largo de muchos decenios de uso clínico, lo que aporta garantías respecto a la tolerabilidad de la dosis más baja de Oracea.
Los estudios clínicos no mostraron ningún AA grave relacionado con el tratamiento y parece que la tolerabilidad no resulta afectada por el sexo, la edad, ni la gravedad de la enfermedad.
A diferencia de las dosis antimicrobianas de la doxiciclina, que son mayores y pueden causar la aparición de resistencias y el sobrecrecimiento oportunista, la experiencia obtenida de los ensayos clínicos a largo plazo de la doxiciclina en dosis de 40 mg/ día confirma la buena tolerabilidad de este medicamento y en esta dosis durante el tratamiento prolongado.
La experiencia posterior a la comercialización no ha detectado ningún problema de seguridad nuevo.
En general, se calcula que, desde la autorización, se han despachado más de 400.000 recetas de Oracea en las farmacias de EEUU hasta noviembre de 2007 y la experiencia en el mercado no ha detectado ningún problema de seguridad nuevo.
Respecto a la eficacia, el solicitante demostró la eficacia clínica de Oracea en monoterapia para reducir el número de lesiones papulopustulosas mediante dos estudios en fase III, doble ciego, aleatorizados y controlados con placebo que contaron con más de 530 pacientes.
Ambos estudios mostraron que Oracea era significativamente mejor que el placebo.
Dado que no se han realizado estudios formales sobre la respuesta a la dosis, se analizaron los datos de la fase III para investigar la existencia de alguna relación entre dosis y eficacia.
El solicitante concluyó que las dosis mayores en términos de mg/ kg producían concentraciones plasmáticas más altas, pero no aumentaban la eficacia clínica, y que la doxiciclina en dosis antiinflamatorias (formulación de 40 mg) aportaba una eficacia antiinflamatoria máxima en el tratamiento de la rosácea.
Además, los resultados preliminares de un estudio que comparó Oracea (40 mg de doxiciclina) con 100 mg de doxiciclina al día, ambos administrados junto con metronidazol tópico, avalan la hipótesis de no inferioridad de la pauta posológica de Oracea.
Siempre que la indicación propuesta sea reflejo del criterio de valoración principal de los estudios más decisivos, como se está sugiriendo, el CHMP cree que la eficacia podría
5 considerarse suficientemente demostrada en las poblaciones que se examinan ahora en los estudios en fase III presentados.
El solicitante respondió a la cuestión de que no se había aportado ningún estudio de comparación con otro fármaco activo alegando que no era necesario ningún ensayo clínico controlado con otro fármaco, como habría sido la doxiciclina sistémica, dado que el programa de desarrollo se realizó de conformidad con una serie de directrices de la ICH, la CPMP/ ICH/ 291/ 95 y la CPMP/ ICH/ 135/ 95, que no exigen la comparación con fármacos activos, y con la directriz E10 en cuanto a la elección del grupo de control en los ensayos clínicos (CPMP/ ICH/ 364/ 96), que afirma que el uso de un grupo de control con placebo constituye el diseño más apropiado, siempre que resulte viable desde los puntos de vista ético y práctico.
El solicitante consideró que los estudios frente a otros tratamientos activos ni resultaban prácticos, ni estaban justificados en el caso de Oracea.
Además, no existen fármacos de comparación bien definidos, ya que muy pocos países europeos han aprobado la rosácea como indicación de la doxiciclina (100 mg diarios), lo que plantearía más dificultades al tener que estudiar dos fármacos no aprobados (100 mg de doxiciclina y Oracea) en un solo ensayo clínico.
Sin embargo, sí se realizaron estudios para evaluar la eficacia y la seguridad de Oracea en combinación con otro tratamiento activo como el metronidazol, que pusieron de manifiesto que Oracea, administrado como complemento del metronidazol, es muy superior al metronidazol solo y no se observaron diferencias en cuanto a la eficacia entre las dosis baja y alta de doxiciclina.
El CHMP se mostró de acuerdo con las directrices de la ICH, afirmando que no es necesario ningún fármaco activo de comparación si se considera ética y prácticamente viable el uso de un placebo en el grupo de control.
Se consideró que la indicación de la rosácea, según la definición de los criterios de inclusión de los estudios, cumplía con estos criterios.
En consecuencia, el CHMP consideró que la eficacia clínica de Oracea había quedado suficientemente demostrada en los dos estudios en fase 3 controlados con placebo y que la cuestión estaba resuelta.
Respecto al riesgo de inducir resistencias, el solicitante presentó los datos de varios estudios que demostraban que la dosis de 100 mg de doxiciclina provoca la aparición de numerosas cepas resistentes en la microflora oral e intestinal.
Seis de los estudios abordaron el problema de la aparición de resistencias con la dosis baja de doxiciclina (40 mg diarios), centrándose en los efectos sobre la microflora intestinal, la microflora subgingival, la saliva y la flora de la piel.
Un estudio doble ciego y controlado con placebo realizado por Walker y cols. en 2005 para examinar el efecto de 20 mg de doxiciclina dos veces al día no mostró diferencias estadísticamente significativas entre el grupo de tratamiento activo y el grupo del placebo por lo que se refiere a la aparición de bacterias resistentes a la doxiciclina o multirresistentes en las muestras fecales o vaginales.
Respecto a la exposición de las bacterias a la doxiciclina en el lugar de acción, el solicitante hizo alusión a varias publicaciones que exponen que las concentraciones resultantes del fármaco con actividad antibacteriana serán muy bajas, por lo que el riesgo de resistencias será mínimo.
Después de la administración de 40 mg de la formulación de liberación modificada de doxiciclina, las concentraciones máximas excretadas de doxiciclina estarán entre 0,03 y 0,16 mg/ l en todos los mecanismos excretores.
Debe tenerse en cuenta la unión de la doxiciclina a las proteínas plasmáticas, el tejido epidérmico y las heces, ya que sólo la fracción libre de doxiciclina (10%) tiene actividad antibacteriana tras la administración oral de 40 mg del medicamento.
El solicitante presentó también datos procedentes de seis estudios controlados con placebo y realizados en más de 400 pacientes que no mostraban signos de una mayor resistencia de la flora microbiológica en el tubo digestivo (heces), la vagina, la piel, la saliva ni la placa dental después del tratamiento a largo plazo con doxiciclina en dosis de 40 mg/ día durante 6 a 18 meses, lo que coincide con las investigaciones farmacocinéticas sobre la exposición en el lugar de acción.
Basándose en estos hallazgos, es científicamente razonable concluir que el efecto de la doxiciclina en dosis bajas sobre la flora residente normal, incluidos E. coli, enterococos, estafilococos y estreptococos, es casi inexistente, por lo que el CHMP llegó a la conclusión de que el riesgo de inducir resistencias es despreciable.
El CHMP reconoce que los estudios y los datos farmacocinéticos disponibles indican que Oracea (40 mg de doxiciclina al día) tiene menos probabilidades de inducir resistencias en la microbiota normal que la doxiciclina en dosis de 100 mg al día, por lo que considera que esta cuestión no constituye una objeción importante que deba impedir la aprobación del producto.
Sin embargo, sería
6 muy conveniente conocer mejor los efectos ecológicos de la administración a largo plazo de doxiciclina en dosis bajas, por lo que se pide al solicitante que se comprometa a remitir un protocolo para la realización de un estudio clínico bien diseñado y posterior a la comercialización que investigue la aparición de resistencias en grupos significativos de bacterias de las vías digestivas y respiratorias altas para su validación, y a llevar a cabo dicho estudio en los 3 meses siguientes a la aprobación.
Los datos obtenidos de este estudio deberán remitirse a las autoridades competentes pertinentes de cada Estado miembro para su evaluación.
Se pidió también al solicitante que reflejara la información sobre este particular en las secciones 4.4 y 5.1 del RCP.
Por último, el CHMP reconoció también la dificultad de clasificar la rosácea en sus diferentes subgrupos, pues los síntomas suelen solaparse entre los distintos subtipos, y admitió que Oracea está destinado al tratamiento de las pápulas y pústulas, más que al tratamiento de la rosácea en su conjunto o de algún subtipo concreto.
El CHMP también se mostró satisfecho con la explicación acerca de los criterios de exclusión relativos al número de nódulos, ya que en la indicación propuesta no se afirma que haya efecto en dichos nódulos.
En cuanto al eritema, el CHMP consideró que, a pesar de que no hay pruebas que demuestren un efecto positivo sobre el eritema, tampoco existen indicios de que haya riesgo de que éste empeore durante el tratamiento con Oracea.
Además, el CHMP dictaminó que, aunque no se ha demostrado la eficacia de la doxiciclina en dosis de 40 mg al día en pacientes con rosácea ocular, los datos de la bibliografía, junto con los resultados de los dos estudios controlados con placebo presentados, no indican ningún problema concreto de seguridad en este subgrupo.
El CHMP propuso la modificación de la sección 4.4 del RCP con el fin de reducir al mínimo el riesgo de posponer el tratamiento de los pacientes con rosácea ocular.
El CHMP consideró también que la encuesta aludida por el solicitante, que muestra que los dermatólogos reconocen y valoran fácilmente las lesiones papulopustulosas, aportando una medida tanto cuantitativa como cualitativa de las mismas, era relevante, por lo que la indicación propuesta actualmente se consideró aplicable y práctica en la clínica.
En conclusión, el CHMP considera que la eficacia de Oracea para reducir las lesiones papulopustulosas de los pacientes adultos con rosácea facial está suficientemente demostrada.
La dilatada experiencia clínica con la administración de doxiciclina a largo plazo y en dosis mayores (100-200 mg diarios) y el hecho de que todos los estudios en fase 3 indican que Oracea se tolera bien y presenta un perfil de seguridad equivalente al del placebo, se consideraron una garantía.
Sin embargo, los estudios presentados referentes a la ausencia de riesgo de selección de resistencias antibióticas en la microbiota normal no se consideraron totalmente convincentes dadas las limitaciones de los métodos empleados.
En consecuencia, el CHMP exigió que el solicitante se comprometiera a realizar un estudio apropiado después de la comercialización con el fin de aclarar el riesgo de aparición de resistencias en la microflora intestinal y respiratoria alta que se asocia al uso prolongado de Oracea.
El ámbito, el diseño y los criterios de valoración de dicho estudio deberán coincidir con los de otros ensayos parecidos publicados en la bibliografía, y el protocolo del estudio deberá presentarse para su validación a la autoridad nacional competente del Estado miembro de referencia en los tres meses siguientes a la aprobación.
El solicitante habrá de concluir este estudio y presentar un informe sobre el mismo en un período de tiempo razonable (p. ej., 2 años) desde la fecha de la aprobación.
Se pidió también al solicitante que revisara las secciones 4.4 y 5.1 del RCP de Oracea debido a la falta de experiencia con pacientes afectados de rosácea ocular, de acuerdo con la ficha técnica revisada y aceptada.
En la valoración de relación entre beneficio y riesgo de Oracea, se tuvo en cuenta que apenas se dispone de opciones terapéuticas para la rosácea y que se espera que Oracea represente una alternativa para las directrices internacionales que recomiendan el uso extraoficial de la doxiciclina (u otros derivados de la tetraciclina) para tratar la rosácea, con el consiguiente descenso del riesgo de acontecimientos adversos.
Así, el CHMP considera que el beneficio de la comercialización de un fármaco sistémico como Oracea en la presente indicación es mayor que el riesgo de posibles efectos nocivos relacionados con la aparición de resistencias, por lo que considera positiva la relación entre beneficio y riesgo.
7 MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
- que el CHMP considera que la eficacia de Oracea para reducir las lesiones papulopustulosas de los
pacientes adultos con rosácea facial está suficientemente demostrada.
- que el CHMP considera que Oracea se tolera bien y está satisfecho con su perfil de seguridad, dado
el compromiso de realizar un estudio posterior a la comercialización como se recoge en el Anexo IV y una revisión del resumen de las características del producto como se recoge en el Anexo III,
- que el CHMP considera que el beneficio de la comercialización de un fármaco sistémico como
Oracea en la presente indicación es mayor que el riesgo de posibles efectos nocivos relacionados con la aparición de resistencias, por lo que considera positiva la relación entre beneficio y riesgo.
el CPMP ha recomendado que se concedan las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III para Oracea.
Las condiciones de la autorización de comercialización se recogen en el Anexo IV.
8 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
9 A.
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
10 1.
NOMBRE DEL MEDICAMENTO
Oracea 40 mg cápsulas duras de liberación modificada.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene 40 mg de doxiciclina (como monohidrato).
Cada cápsula dura contiene entre 102 y 150 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsula dura de liberación modificada.
Cápsula de color beis, tamaño nº 2, con la inscripción “ CGPI 40”.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Oracea está indicado para reducir las lesiones papulopustulosas en pacientes adultos con rosácea facial.
4.2 Posología y forma de administración
Adultos, incluidos pacientes de edad avanzada:
La dosis diaria es de 40 mg (1 cápsula).
La cápsula debe tomarse por la mañana, con una cantidad suficiente de agua para reducir el riesgo de irritación y ulceración esofágica (ver la sección 4.4).
Los pacientes deben ser evaluados al cabo de 6 semanas y, si no se observan ningún efecto, debe considerarse la posibilidad de interrumpir el tratamiento.
En los ensayos clínicos, los pacientes fueron tratados durante 16 semanas.
Tras la interrupción del tratamiento, las lesiones tendían a reaparecer después de 4 semanas de seguimiento.
Por lo tanto, se recomienda la evaluación de los pacientes 4 semanas después de la interrupción del tratamiento.
Insuficiencia renal
No se requiere ningún ajuste de la dosis en pacientes con insuficiencia renal.
Insuficiencia hepática Oracea debe administrarse con precaución a pacientes con insuficiencia hepática o que están siendo tratados con medicamentos potencialmente hepatotóxicos (ver la sección 4.4).
Niños y adolescentes
11 Doxiciclina está contraindicada en niños menores de 12 años (ver la sección 4.3).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a otras tetraciclina o a alguno de los excipientes.
Bebés y niños hasta los 12 años.
Segundo y tercer trimestre del embarazo (ver la sección 4.6).
No se debe prescribir doxiciclina a los pacientes que se sabe o se cree que tienen aclorhidria, ni a aquellos que se hayan sometido a operaciones de derivación o exclusión del duodeno.
4.4 Advertencias y precauciones especiales de empleo
Oracea contiene doxiciclina en una formulación diseñada para inducir niveles plasmáticos inferiores al umbral antimicrobiano.
Oracea no debe utilizarse para tratar infecciones provocadas por organismos sensibles (o presuntamente sensibles) a la doxiciclina.
Las formas farmacéuticas sólidas de las tetraciclinas pueden provocar irritación y ulceración esofágica.
Para evitar la irritación y ulceración esofágica, hay que tomar líquidos adecuados (agua) con este medicamento (ver la sección 4.2).
Los pacientes deben ingerir Oracea de pie o sentados en posición erguida.
Aunque durante los ensayos clínicos de Oracea no se observó proliferación de microorganismos oportunistas, tales como levaduras, el tratamiento con tetraciclinas a dosis más elevadas puede ocasionar un crecimiento excesivo de microorganismos no sensibles, incluidos los hongos.
Aunque no se observó en los ensayos clínicos con Oracea, el uso de tetraciclinas a dosis más elevadas puede aumentar la incidencia de candidiasis vaginal.
Oracea debe utilizarse con precaución en pacientes con un historial de predisposición a la proliferación de candidosis.
Si se sospecha una sobreinfección, deben adoptarse medidas adecuadas, incluyendo la decisión de interrumpir la administración de Oracea.
El tratamiento con dosis más elevadas de tetraciclinas está asociado con la aparición de bacterias intestinales resistentes, tales como enterococos y enterobacterias.
Aunque no se ha observado durante los ensayos clínicos llevados a cabo con doxiciclina a dosis baja (40 mg/ día), no se puede excluir el riesgo de aparición de resistencia en la microflora normal en pacientes tratados con Oracea.
Los niveles sanguíneos de doxiciclina en pacientes tratados con Oracea son inferiores a los que presentan los paciente tratados con formulaciones antimicrobianas convencionales de doxiciclina.
No obstante, como no existen datos que respalden la seguridad en la insuficiencia hepática a esta dosis baja, Oracea debe administrarse con precaución a pacientes con insuficiencia hepática o a aquellos pacientes que usan medicamentos potencialmente hepatotóxicos.
La acción antianabolizante de las tetraciclinas puede provocar un aumento del Nitrógeno ureico en sangre (BUN).
Los estudios realizados hasta la fecha indican que éste no se produce con el uso de doxiciclina en pacientes con insuficiencia renal.
Hay que tener precaución en el tratamiento de pacientes con miastenia grave, ya que pueden correr el riesgo de empeoramiento de la enfermedad.
Hay que recomendar a todos los pacientes que reciben doxiciclina, incluyendo Oracea, que eviten una exposición excesiva al sol, o a la luz ultravioleta artificial, mientras reciben doxiciclina, y que interrumpan el tratamiento si se produce fototoxicidad (p. ej., erupción cutánea, etc.).
Hay que considerar el uso de un protector solar o filtro solar.
Debe interrumpirse el tratamiento ante el primer signo de fotosensibilidad.
12 Frecuentemente, con el uso de medicamentos antimicrobianos en general, existe el riesgo de presentar colitis seudomembranosa con el tratamiento con doxiciclina.
En caso de presentar diarrea durante el tratamiento con Oracea, hay que considerar la posibilidad de que se trate de colitis seudomembranosa, e iniciar un tratamiento adecuado.
Éste puede incluir la interrupción de la administración de doxiciclina y la iniciación de un tratamiento antibiótico específico.
En esta situación, no se deben emplear agentes inhibidores del peristaltismo.
No se debe utilizar Oracea en pacientes con manifestaciones oculares de rosácea (tales como rosácea ocular o blefaritis/ orzuelo interno) ya que en esta población los datos acerca de la eficacia y de la seguridad son limitados.
Si estas manifestaciones aparecen durante el tratamiento, debe interrumpirse la administración de Oracea y el paciente debe ser derivado a un oftalmólogo.
, El uso de tetraciclinas en humanos durante el desarrollo dentario puede provocar una decoloración permanente de los dientes (amarillo-gris-pardo).
Esta reacción es más frecuente durante el uso del medicamento a largo plazo, pero también se ha observado después de ciclos repetidos de corta duración.
También se han notificado casos de hipoplasia del esmalte.
Como otras tetraciclinas, la doxiciclina forma un complejo cálcico estable en cualquier tejido osteogénico.
En bebés prematuros a los que se administró tetraciclina oral a dosis de 25 mg/ kg cada 6 horas, se ha observado una reducción del crecimiento del peroné.
Esta reacción demostró ser reversible cuando se interrumpió la administración del medicamento.
En caso de una reacción de hipersensibilidad aguda grave (esto es, anafilaxia), debe interrumpirse el tratamiento con Oracea, y se deben adoptar las medidas de urgencia habituales (esto es, administración de antihistamínicos, corticosteroides, simpaticomiméticos y, si es necesario, respiración artificial).
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Las siguientes recomendaciones, relativas a las posibles interacciones entre doxiciclina y otros medicamentos, se basan en la experiencia obtenida con la utilización de dosis más altas que la contenida en Oracea ya que son las habitualmente utilizadas en las formulaciones antimicrobianas de doxiciclina.
No obstante, en este momento no existen datos suficientes para garantizar que las interacciones descritas con dosis más elevadas de doxiciclina no se vayan a producir con Oracea.
Interacciones que afectan a la doxiciclina:
La absorción de doxiciclina en el tracto gastrointestinal puede inhibirse por iones bivalentes o trivalentes como aluminio, zinc, calcio (que se encuentra, por ejemplo, en la leche, productos lácteos y zumos de frutas que contienen calcio), por el magnesio (que se encuentra, por ejemplo, en los antiácidos) o por preparados de hierro, carbón activo, colestiramina, quelatos de bismuto y sucralfato.
Por lo tanto, dichos medicamentos o alimentos deben tomarse 2 ó 3 horas después de la ingestión de doxiciclina.
Los medicamentos que incrementan el pH gástrico pueden reducir la absorción de doxiciclina, y deben tomarse al menos 2 horas después de la doxiciclina.
El quinapril puede reducir la absorción de doxiciclina debido a su elevado contenido de magnesio.
La rifampicina, los barbitúricos, la carbamazepina, la difenilhidantoína, la primidona, la fenitoína y el abuso crónico del alcohol pueden acelerar la descomposición de la doxiciclina, por inducción enzimática en el hígado, reduciendo así su semivida.
Pueden producirse por ello concentraciones subterapéuticas de doxiciclina.
13 Se ha notificado que el uso concomintante de ciclosporina reduce la semivida de la doxiciclina.
Uso concomitante no recomendado:
Cuando se administra doxiciclina poco antes, durante o después de ciclos de isotretinoína, existe la posibilidad de que se produzca potenciación entre los medicamentos dando lugar a un aumento reversible de la presión en la cavidad intracraneal (seudotumor cerebral).
Por tanto, debe evitarse su administración concomitante.
Los medicamentos bacteriostáticos, incluyendo la doxiciclina, pueden interferir con la acción bactericida de la penicilina y de los antibióticos betalactámicos.
Por consiguiente, se recomienda no utilizar doxiciclina y antibióticos betalactámicos en combinación.
Otras interacciones:
Se ha notificado que el uso combinado de tetraciclinas y metoxiflurano ha ocasionado una toxicidad renal mortal.
La doxiciclina ha demostrado potenciar el efecto hipoglucemiante de los agentes antidiabéticos orales de sulfonilurea.
Si se administra en combinación con estos medicamentos, hay que controlar los niveles de glucosa sanguínea y, si es necesario, reducir las dosis de sulfonilureas.
La doxiciclina ha demostrado deprimir la actividad protrombínica plasmática, potenciando así el efecto de los anticoagulantes de tipo dicumarólico.
Si se administra en combinación con estos medicamentos, hay que controlar los parámetros de coagulación, incluyendo el Cociente Internacional normalizado (CIN), si es necesario, reducir las dosis de medicamentos anticoagulantes.
Hay que tener presente la posibilidad de un aumento del riesgo de episodios hemorrágicos.
Las tetraciclinas, utilizadas de forma concurrente con anticonceptivos orales, han provocado, en pocos casos, metrorragia intermenstrual o embarazo.
4.6 Embarazo y lactancia
Los estudios en animales no han demostrado efecto teratogénico alguno.
En humanos, el uso de tetraciclinas durante un número limitado de embarazos no ha revelado ninguna malformación específica hasta la fecha.
La administración de tetraciclinas durante el segundo y tercer trimestre ocasiona una decoloración permanente de los dientes de leche de los hijos.
En consecuencia, la doxiciclina está contraindicada durante el segundo y tercer trimestre del embarazo (ver la sección 4.3).
En la leche de las mujeres en periodo de lactancia se detectan niveles bajos de tetraciclinas.
Las madres en periodo de lactancia solo pueden utilizar doxiciclina durante ciclos breves.
El uso de doxiciclina a largo plazo puede ocasionar una absorción significativa por parte del lactante, y por tanto no se recomienda, debido al riesgo teórico de decoloración dental y reducción del crecimiento óseo del lactante.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Doxiciclina sobre la capacidad de conducir y utilizar máquinas es nula o insignificante.
4.8 Reacciones adversas
14 En los ensayos pivotales controlados con placebo de Oracea en la rosácea, se trató a 269 pacientes con Oracea 40 mg una vez al día, y a 268 pacientes con placebo durante 16 semanas.
En general, se produjeron reacciones gastrointestinales adversas en una proporción mayor de pacientes tratados con Oracea (13,4%) que con placebo (8,6%).
Las reacciones adversas registradas con más frecuencia en los pacientes tratados con Oracea, esto es, las que tuvieron lugar con una frecuencia ≥ 3% y con una frecuencia de al menos un 1% más elevada que con placebo, fueron nasofaringitis, diarrea e hipertensión.
La tabla siguiente enumera las reacciones adversas que se notificaron con Oracea en los ensayos clínicos pivotales, esto es, las reacciones adversas para las cuales la frecuencia fue mayor con Oracea que con placebo (en ≥ 1%).
Las reacciones adversas notificadas con antibióticos de la familia de las tetraciclinas se enumeran después de la tabla.
Las categorías de frecuencia utilizadas son:
Poco frecuentes: ≥ 1/ 1.000 a < 1/ 100 Raras:
Muy raras:
≥ 1/ 10.100 a < 1/ 1.000 < 1/ 10.000
Reacciones adversasa con Oracea en ensayos pivotales controlados con placebo en la rosácea:
Clasificación por órganos y sistemas de MedDRA Infecciones e infestaciones
Frecuentes:
Frecuencia ≥ 1/ 100, < 1/ 10 Nasofaringitis Sinusitis Micosis
Trastornos psiquiátricos Trastornos del sistema nervioso Trastornos vasculares Trastornos gastrointestinales
Ansiedad Cefalea sinusal Hipertensión Diarrea Dolor abdominal superior Sequedad de la boca
Trastornos musculoesqueléticos y del tejido conjuntivo
Dolor de espalda
Trastornos generales y alteraciones en el lugar de administración
Dolor
a
Exploraciones complementarias
Aumento de la ASAT Aumento de la tensión arterial Aumento de la LDH sanguínea Aumento de la glucosa sanguínea
Definidas como reacciones adversas para los cuales la frecuencia con Oracea era más elevada que con placebo (al menos en un 1%).
Se han observado las siguientes reacciones adversas en pacientes que recibían tetraciclinas:
Muy raras:
Candidosis anogenital.
Trastornos de la sangre y del sistema linfático:
Raros:
Trombocitopenia, neutropenia, eosinofilia.
Muy raros:
Anemia hemolítica.
Trastornos del sistema inmunológico:
15 Raros:
Se ha notificado una decoloración microscópica parda-negra del tejido tiroideo con el uso de tetraciclinas a largo plazo.
La función tiroidea es normal.
Trastornos del sistema nervioso:
Raros:
Hipertensión intracraneal benigna.
Debe interrumpirse el tratamiento si aparece evidencia de una elevación de la presión intracraneal.
Estos trastornos desaparecieron rápidamente cuando se interrumpió la administración del fármaco.
Raros:
Pericarditis.
Trastornos gastrointestinales:
Raros:
Glositis, disfagia, enterocolitis.
Se ha notificado esofagitis y ulceración esofágica con más frecuencia en pacientes a los cuales se ha administrado la sal de hiclato en forma de cápsula.
La mayoría de estos pacientes tomaron la medicación inmediatamente antes de acostarse.
Raros:
Hepatotoxicidad.
Trastornos de la piel y del tejido subcutáneo:
Raros:
Exantemas maculopapulares y eritematosos, fotosensibilidad cutánea, urticaria.
Muy raros:
Exacerbación del lupus eritematoso generalizado.
Raros:
Aumento de la urea sanguínea.
Existen menos probabilidades de que se produzcan reacciones adversas características de la clase de medicamentos de las tetraciclinas durante la medicación con Oracea, gracias a la dosis reducida y a los niveles plasmáticos relativamente bajos que induce.
No obstante, el médico debe ser consciente siempre de la posibilidad de incidencia de acontecimientos adversos, y debe controlar a los pacientes en consecuencia.
4.9 Sobredosis
Síntomas:
Hasta la fecha, no se ha descrito toxicidad aguda significativa, en el caso de una única ingesta oral de varias dosis terapéuticas de doxiciclina.
Sin embargo, en caso de sobredosis existe el riesgo de lesiones parenquimatosas hepáticas y renales, y de pancreatitis.
Tratamiento:
La dosis habitual de Oracea es inferior a la mitad de las dosis habituales de doxiciclina utilizadas para el tratamiento antimicrobiano.
Por consiguiente, los médicos deben saber que es probable que, en muchos casos, la sobredosis da lugar a concentraciones sanguíneas de doxiciclina comprendidas dentro del intervalo terapéutico para el tratamiento antimicrobiano, para las que existe gran cantidad
En estos casos se recomienda la observación.
En casos de sobredosis significativa, debe interrumpirse de inmediato el tratamiento con doxiciclina y deben adoptarse las medidas sintomáticas que sean necesarias.
La absorción intestinal de la doxiciclina no absorbida debe reducirse al mínimo administrando antiácidos que contengan sales de magnesio o de calcio, para formar complejos quelados no absorbibles con la doxiciclina.
Se debe considerar la posibilidad de realizar un lavado gástrico.
La diálisis no altera la semivida de la doxiciclina sérica y, por tanto, no sería beneficiosa para el tratamiento de los casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Antibacterianos para uso sistémico, tetraciclinas.
Código ATC:
J01AA02.
La fisiopatología de las lesiones inflamatorias de la rosácea es, en parte, una manifestación de un proceso mediado por neutrófilos.
La doxiciclina ha demostrado inhibir la actividad de los neutrófilos y diversas reacciones proinflamatorias, incluyendo las asociadas con la fosfolipasa A2, el óxido nítrico endógeno y la interleucina-6.
La importancia clínica de estos hallazgos es desconocida.
La concentración plasmática de doxiciclina tras la administración de Oracea está bastante por debajo del nivel necesario para inhibir los microorganismos comúnmente asociados con las enfermedades bacterianas.
Los estudios microbiológicos in vivo, utilizando exposiciones similares al principio activo durante 6 a 18 meses, no pudieron demostrar efecto alguno sobre la flora bacteriana dominante muestreada en la cavidad oral, en la piel, en el tubo digestivo y en la vagina.
No obstante, no se puede excluir que el uso a largo plazo de Oracea no pueda provocar la aparición de bacterias intestinales resistentes tales como Enterobacteriáceas y enterococos, así como el enriquecimiento de los genes de resistencia.
Oracea se ha estudiado en dos ensayos pivotales aleatorizados, doble ciego, controlados con placebo, de 16 semanas de duración, en 537 pacientes con rosácea (10 a 40 pápulas y pústulas, y dos nódulos o menos).
En ambos ensayos, la reducción media del recuento total de lesiones inflamatorias fue significativamente mayor en el grupo de Oracea que en el grupo del placebo:
Cambio medio desde la situación basal hasta la semana 16 en el recuento total de lesiones inflamatorias:
Ensayo 1
Ensayo 2
Media (DE) del cambio desde
Oracea 40 mg (N = 127)
Placebo (N = 124)
Oracea 40 mg (N = 142)
Placebo (N = 144)
la situación basal
-11,8 (9,8)
-5,9 (13,9)
-9,5 (9,6)
-4,3 (11,6)
Diferencia media entre grupos
-5,9
-5,2
(Límites de confianza del 95%)
(-8,9, -2,9)
(-7,7, -2,7)
a
Valor de pa
0,0001
< 0,0001
Valor de p para la diferencia de tratamiento en el cambio desde la situación basal (ANOVA).
17 5.2 Propiedades farmacocinéticas
La doxiciclina se absorbe casi por completo tras la administración oral.
Después de la administración oral de Oracea, la media de las concentraciones plasmáticas máximas fue de 510 ng/ mL tras una dosis única y de 600 ng/ mL en el estado estacionario (día 7).
Los niveles plasmáticos máximos se alcanzann por lo general a las 2 ó 3 horas después de la administración.
La coadministración con una comida con alto contenido en grasa y en proteínas, que incluya productos lácteos, reduce la biodisponibilidad (AUC) de la doxiciclina de Oracea en un 20% aproximadamente, y reduce el nivel plasmático máximo en un 43%.
Distribución, metabolismo y eliminación:
La doxiciclina se une en más de un 90% a las proteínas plasmáticas, y tiene un volumen de distribución aparente de 50 L.
No se han identificado las principales vías metabólicas de la doxiciclina, pero los inductores enzimáticos reducen la semivida de la doxiciclina.
La doxiciclina se excreta en la orina y en las heces en forma de principio activo sin modificar. al cabo de 92 horas, entre el 40% y el 60% de una dosis administrada puede detectarse en la orina, y aproximadamente el 30% en las heces.
La semivida de eliminación terminal de la doxiciclina, tras la administración de Oracea, fue de aproximadamente 21 h después de una sola dosis, y de aproximadamente 23 h en estado estacionario.
Farmacocinética en poblaciones especiales:
La semivida de la doxiciclina no se ve alterada de forma significativa en pacientes con insuficiencia renal grave. doxiciclina La eliminación de doxiciclina durante la hemodiálisis. no es muy significativa.
No se dispone de información acerca de la farmacocinética de la doxiciclina en pacientes con insuficiencia hepática.
5.3 Datos preclínicos sobre seguridad
Las reacciones adversas observadas en estudios a dosis repetidas en animales incluyen la hiperpigmentación del tiroides y la degeneración tubular en el riñón.
Estos efectos se observaron a niveles de exposición de 1,5 a 2 veces los observados en seres humanos tratados con Oracea a la dosis propuesta.
La relevancia clínica de estos hallazgos sigue siendo desconocida.
La doxiciclina no mostró actividad mutagénica ni tampoco pruebas convincentes de actividad clastogénica.
En un estudio de carcinogenia en ratas se observó un aumento del número de tumores benignos de la glándula mamaria (fibroadenoma), del útero (pólipos) y del tiroides (adenoma de células C) en las hembras.
En ratas, dosis de 50 mg/ kg/ día de doxiciclina provocaron una reducción de la velocidad del esperma en línea recta, pero no afectaron a la fertilidad masculina ni femenina, ni a la morfología del esperma.
A esta dosis, la exposición sistémica experimentada por las ratas fue aproximadamente 4 veces mayor a la observada con la dosis recomendada de Oracea en el hombre.
A dosis superiores a 50 mg/ kg/ día, la fertilidad y el comportamiento reproductor se vieron afectados adversamente en ratas.
Un estudio de toxicidad perinatal y posnatal en ratas no reveló ningún efecto significativo a dosis terapéuticamente relevantes.
Se sabe que la doxiciclina atraviesa la placenta, y los datos publicados indican que las tetraciclinas pueden tener efectos tóxicos sobre el feto en desarrollo.
DATOS FARMACÉUTICOS
Cubierta de la cápsula Gelatina Óxido de hierro negro Óxido de hierro rojo Óxido de hierro amarillo Dióxido de titanio
Tintas de impresión Laca Propilénglicol Óxido de hierro negro Laca de indigotina Laca roja Allura Laca azul brillante FCF Laca D & C amarilla nº 10 Negro Opacode S-1-8115 Negro Opacode S-1-8114
Contenido de la cápsula Hipromelosa Copolímero de ácido metacrílico-acrilato etílico (1:1) Citrato de trietilo Talco Beis Opadry YS-1-17274-A (hipromelosa 3cP/ 6cP, dióxido de titanio, macrogol 400, óxido de hierro amarillo, óxido de hierro rojo, polisorbato 80) Esferas de azúcar (almidón de maíz, sacarosa)
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase
Blíster de aluminio/ PVC/ Aclar
Tamaño del envase:
56 cápsulas en 4 tiras de 14 cada una.
6.6 Precauciones especiales de eliminación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
19 [Véase el Anexo I: a completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[A completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[A completar a nivel nacional]
20 B.
ETIQUETADO
21 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
NOMBRE DEL MEDICAMENTO
Oracea 40 mg cápsulas duras de liberación modificada.
2.
PRINCIPIO(S) ACTIVO(S)*
Cada cápsula contiene 40 mg de doxiciclina (como monohidrato).
3.
LISTA DE EXCIPIENTES
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
56 cápsulas duras de liberación modificada.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Ingerir entera, no aplastar ni masticar.
Tomar con agua.
22 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Véase el Anexo I: a completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[A completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote nº:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[A completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[A completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[A completar a nivel nacional]
23 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERES O TIRAS
BLÍSTER DE ALUMINIO/ PVC/ ACLAR
1.
NOMBRE DEL MEDICAMENTO
Oracea 40 mg cápsulas duras de liberación modificada.
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Véase el Anexo I: a completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote nº
5.
OTROS
Conservar en el envase original para protegerlo de la luz.
24 C.
PROSPECTO
25 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Doxiciclina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
Qué es Oracea y para qué se utiliza 2.
Antes de tomar Oracea 3.
Cómo tomar Oracea 4.
Posibles efectos adversos 5.
Conservación de Oracea 6.
Información adicional
1.
QUÉ ES ORACEA Y PARA QUÉ SE UTILIZA
Oracea es un medicamento que se usa en adultos, para reducir los granos o bultos rojos de la cara provocados por una enfermedad llamada rosácea.
2.
ANTES DE TOMAR ORACEA
No tome Oracea
- si es alérgico (hipersensible) a cualquier medicamento de la familia de las tetraciclinas,
incluyendo la doxiciclina o la minociclina, o a cualquiera de los demás componentes de Oracea (ver la sección 6),
- si está embarazada no debe utilizar Oracea a partir del 4º mes de embarazo, porque puede
perjudicar al feto.
Si sospecha o descubre que está embarazada mientras toma Oracea, consulte con su médico de inmediato,
- si tiene una enfermedad que provoca la ausencia de ácido en el estómago (aclorhidria) o si le
han operado de la parte superior del intestino (llamada duodeno).
Los bebés y los niños de menos de 12 años no deben tomar Oracea, porque puede provocar una decoloración permanente de los dientes, o problemas con el desarrollo dental.
Tenga especial cuidado con Oracea Informe a su médico
- si tiene una enfermedad del hígado,
- si tiene un historial de predisposición a la aparición de candidosis o tiene actualmente una
infección oral o vaginal de levaduras u hongos,
- si padece la enfermedad muscular llamada miastenia grave,
- si padece colitis,
- si padece irritación o ulceración del esófago,
- si tiene el tipo de rosácea que afecta a los ojos,
- si expone la piel al sol o a la luz solar artificial, porque en algunas personas que toman
doxiciclina se puede producir un eritema solar más grave.
Debe considerar el uso de un protector solar o filtro solar para reducir el riesgo de quemaduras y debe interrumpir el uso de Oracea si presenta quemaduras por el sol.
26 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Oracea y otros medicamentos pueden no funcionar debidamente cuando se toman juntos.
Informe a su médico de los medicamentos que está usando o piensa usar mientras toma Oracea.
- Oracea no debe utilizarse al mismo tiempo que el medicamento isotretinoína, debido al riesgo
de un aumento de la presión en el cerebro.
La isotretinoína se receta a pacientes con un caso grave de acné.
- No tome antiácidos, multivitaminas ni otros productos que contengan calcio (tales como leche
y productos lácteos, y zumos de frutas con calcio), aluminio, magnesio (incluyendo los comprimidos de quinapril, que se toman para tratar la tensión arterial elevada), hierro o bismuto, ni colestiramina, carbón activo o sucralfato, hasta 2 ó 3 horas después de tomar Oracea.
Estos medicamentos pueden reducir la efectividad de Oracea si se toman al mismo tiempo.
- Otros tratamientos utilizados para la úlcera o el ardor de estómago pueden reducir también la
efectividad de Oracea, y no deben tomarse hasta 2 horas después de Oracea.
- Si está tomando anticoagulantes, quizá su médico tenga que realizar cambios de la dosis de su
anticoagulante.
- Si está tomando determinados tratamientos utilizados para la diabetes, quizá su médico tenga
que comprobar si hay que cambiar la dosis del tratamiento antidiabético.
- Existe la posibilidad de que Oracea reduzca la efectividad de los anticonceptivos orales,
quedándose embarazada.
- Oracea puede reducir la efectividad de ciertos antibióticos, incluidas las penicilinas.
- La utilización de barbitúricos (pastillas para dormir o analgésicos de corto plazo), rifampicina
(tuberculosis), carbamazepina (epilepsia), difenilhidantoína y fenitoína (crisis cerebrales), primidona (anticonvulsivante) o ciclosporina (trasplante de órganos) puede reducir el tiempo que Oracea mantiene la actividad en su organismo.
- El uso de Oracea junto con el anestésico general metoxifluorano puede provocar graves daños
a los riñones.
Toma de Oracea con los alimentos y bebidas Hay que tomar Oracea siempre con una cantidad adecuada de agua para arrastrar la cápsula, de esta manera se reduce el riesgo de irritación o de úlcera en la garganta o esófago.
No se debe tomar leche ni productos lácteos al mismo tiempo que Oracea, ya que estos productos contienen calcio, lo que puede reducir la efectividad de Oracea.
No beber o comer productos lácteos hasta 2 o 3 horas después de la dosis diaria de Oracea.
Embarazo y lactancia No se debe utilizar Oracea durante el embarazo, ya que puede provocar una decoloración permanente de los dientes del feto.
Las madres durante el periodo de lactancia no deben utilizar Oracea durante períodos largos, ya que puede provocar decoloración de los dientes y reducción del crecimiento óseo del lactante.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
27 Oracea contiene azúcar (sacarosa).
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR ORACEA
Siga exactamente las instrucciones de administración de Oracea indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Debe tomar una cápsula de Oracea cada día por la mañana.
Ingiera la cápsula entera y no la mastique.
Debe tomar Oracea con un vaso lleno de agua, mientras está sentado o de pie, para evitar cualquier irritación de la garganta.
Si toma más Oracea del que debiera Si toma una sobredosis de Oracea, existe el riesgo de lesiones del hígado, los riñones o el páncreas.
Si toma más cápsulas de Oracea de las que debiera, consulte inmediatamente a su médico.
Si olvidó tomar Oracea No tome una dosis doble para compensar una cápsula olvidada.
Si interrumpe el tratamiento con Oracea Debe continuar tomando Oracea hasta que su médico le indique que deje de hacerlo.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Oracea puede producir efectos adversos, aunque no todas las personas los sufran.
Efectos adversos frecuentes Los siguientes efectos adversos pueden producirse frecuentemente (afectan a entre 1 y 10 de cada 100 pacientes) durante el tratamiento con Oracea:
• Inflamación de la nariz y garganta • Inflamación de los senos • Infecciones por hongos (micosis) • Ansiedad • Cefalea sinusal • Tensión arterial elevada o aumentada • Diarrea • Dolor en la parte superior del abdomen • Sequedad de la boca • Dolor de espalda • Dolor • Cambios en algunos parámetros analíticos sanguíneos (niveles de glucosa en sangre o pruebas de la función hepática).
Efectos adversos raros Los siguientes efectos adversos pueden producirse raramente (afectan a entre 1 y 10 de cada 10.000 pacientes) durante el tratamiento con medicamentos de la clase a la que pertenece Oracea (las tetraciclinas):
28 • Reacción alérgica (hipersensibilidad) en todo el cuerpo* • Cambios del número o tipo de ciertas células sanguíneas • Aumento de la presión en el cerebro • Inflamación de la membrana que rodea el corazón • Náuseas, vómitos, anorexia • Trastornos hepáticos • Erupciones cutáneas o urticaria • Reacción anormal de la piel provocada por el sol • Aumento del nivel de urea en la sangre
Efectos adversos muy raros Los siguientes efectos adversos pueden producirse muy raramente (afectan en menos de 1 de cada 10.000 pacientes) durante el tratamiento con medicamentos de la clase a la que pertenece Oracea (las tetraciclinas):
• Reacción alérgica que provoca la hinchazón de los ojos, labios o lengua* • Infección por levaduras en torno al ano o a los genitales • Daños a los glóbulos rojos (anemia hemolítica) • Inflamación de la lengua • Dificultad para tragar • Inflamación del intestino • Inflamación o ulceración del esófago • Inflamación de la piel que provoca descamación • Empeoramiento de la enfermedad del sistema inmunitario llamada lupus eritematoso diseminado (LED).
* Informe a su médico de inmediato o vaya a urgencias si sufre efectos adversos como hinchazón de la cara, labios, lengua y garganta, dificultad para respirar, urticaria o prurito en la piel y ojos, o latidos rápidos del corazón (palpitaciones) y sensación de desmayo.
Estos efectos pueden ser síntomas de una reacción alérgica grave (hipersensibilidad).
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ORACEA
Mantener fuera del alcance y de la vista de los niños.
No utilice Oracea después de la fecha de caducidad que aparece en el envase exterior y en el blíster después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el envase original para protegerlo de la luz.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
Composición de Oracea
29 El principio activo es la doxiciclina.
Cada cápsula contiene 40 mg de doxiciclina (como monohidrato).
Los demás componentes son: hipromelosa, copolímero de ácido metacrílico-acrilato etílico (1:1), citrato de trietilo, talco, beis Opadry YS-1-17274-A (hipromelosa 3cP/ 6cP, dióxido de titanio, macrogol 400, óxido de hierro amarillo, óxido de hierro rojo, polisorbato 80), esferas de azúcar (almidón de maíz, sacarosa).
Cápsulas: gelatina, óxido de hierro negro, óxido de hierro rojo, óxido de hierro amarillo, dióxido de titanio.
Tinta de impresión: laca, propilén glicol, óxido de hierro negro, laca de indigotina, laca roja Allura, laca azul brillante FCF, laca D & C amarilla nº 10, negro Opacode S-1-8115, negro Opacode S-1- 8114.
Aspecto del producto y contenido del envase Oracea es una cápsula dura de liberación modificada.
Las cápsulas son de color beis con la inscripción “ CGPI 40”.
Cada envase contiene 56 cápsulas.
Titular de la autorización de comercialización y responsable de la fabricación
[Véase el Anexo I: a completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
El fabricante responsable de la liberación de los lotes es:
Cardinal Health UK 417 Ltd, Great Oakley, Corby, Northamptonshire NN18 8HS, Reino Unido.
Este medicamento está autorizado en los Estados Miembros del EEE bajo los siguientes nombres:
Oracea, 40 mg, cápsulas duras de liberación modificada
Este prospecto ha sido aprobado en
30 ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
31 Las autoridades nacionales competentes, coordinadas por el Estado miembro de referencia, deberán asegurarse de que los titulares de las autorizaciones de comercialización cumplan las siguientes condiciones:
El solicitante deberá realizar un estudio microbiológico después de la comercialización con el fin de conocer mejor el riesgo de aparición de resistencias en la microflora intestinal y respiratoria alta que se asocia al uso prolongado de Oracea, y comprometerse a presentar un protocolo del estudio en los 3 meses siguientes a la aprobación.
El ámbito, el diseño y los criterios de valoración deberán coincidir con los de otros ensayos parecidos publicados en la bibliografía.
El solicitante deberá también comprometerse a terminar este estudio y presentar un informe sobre el mismo en un período de tiempo razonable (p. ej., 2 años) a partir de la fecha de la aprobación.
32
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 23 de julio de 2008 EMEA/ 427608/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 291 Oracea
Denominación Común Internacional (DCI): doxiciclina monohidrato
INFORMACIÓN GENERAL
Oracea, 40 mg, cápsulas de liberación modificada, es un antibiótico (doxiciclina) indicado para la reducción de lesiones papulopustulosas en pacientes adultos que padecen rosácea facial.
El solicitante, FGK Representative Service GMBH, presentó una solicitud de autorización de comercialización para Oracea, 40 mg, cápsulas de liberación modificada, basándose en la autorización de comercialización presentada al Reino Unido el 28 de febrero de 2006.
El Procedimiento Descentralizado UK/ H/ 0892/ 01/ DC se inició el 12 de abril de 2006.
El Estado miembro de referencia era el Reino Unido y los Estados miembros interesados eran Austria, Alemania, Finlandia, Irlanda, Italia, Luxemburgo, los Países Bajos y Suecia.
Dichos Estados miembros no llegaron a un acuerdo y, por consiguiente, el Reino Unido expuso los motivos del desacuerdo al CHMP el 27 de julio de 2007.
Se habían encontrado importantes diferencias con respecto a la falta de pruebas suficientes de seguridad y eficacia, a la aparición de resistencia bacteriana causada por la utilización de Oracea y a la demostración insuficiente de un beneficio positivo: el coeficiente del riesgo.
Se consideraron estas cuestiones como un motivo grave de preocupación para la salud pública.
El procedimiento de arbitraje se inició el 20 de septiembre de 2007 con la aprobación de una lista de preguntas.
El ponente fue el Dr.
Tomas Salmonson (S) y el ponente adjunto fue el Dr.
Ian Hudson (RU).
El solicitante presentó alegaciones escritas el 30 de noviembre de 2007 y el 3 de marzo de 2008.
Durante su reunión celebrada en abril de 2008 el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que las objeciones planteadas a raíz del arbitraje contemplado en el artículo 29 no son óbice para que se conceda una autorización de comercialización para Oracea y que es necesario modificar el Resumen de las Características del Producto (RCP), el etiquetado y el prospecto del Estado miembro de referencia.
Por consiguiente, el 24 de abril de 2008 se adoptó un dictamen positivo por consenso y se anexaron las bases para el dictamen, las condiciones de la autorización de comercialización y el RCP modificado, el etiquetado y el prospecto del Estado miembro pertinente.
Las condiciones de la autorización de comercialización figuran en el Anexo IV.
1 Artículo 29(4) de la Directiva (CE) 2001/ 83, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La Comisión Europea convirtió el dictamen final en una Decisión el 22 de julio de 2008.
2/ 2
©EMEA 2006
European Medicines Agency
29.03.2005 CPMP/ 187488/ 04
COMITÉ DE MEDICAMENTOS DE USO HUMANO DICTAMEN TRAS UNA REMISIÓN EN VIRTUD DEL ARTÍCULO 31
Paroxetina
Denominación Común Internacional (DCI): paroxetina
INFORMACIÓN GENERAL*
La paroxetina es un derivado de la fenilpiperidina que es un inhibidor selectivo de la recaptación presináptica de la 5-hidroxitriptamina (5-HT).
Inhibe la captación neuronal de la serotonina, con lo que facilita la transmisión serotoninérgica.
La paroxetina fue aprobada por primera vez en 1990 como antidepreviso en el Reino Unido.
Posteriormente se ha aprobado para el tratamiento de diversos trastornos psiquiátricos en todos los Estados miembros de la UE.
El 13 de junio de 2003, el Reino Unido solicitó una remisión a la EMEA de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada, para los medicamentos que contienen paroxetina.
Los motivos de la remisión tenían que ver con el riesgo de inestabilidad emocional, incluida hostilidad y comportamiento suicida en niños y adolescentes y reacciones de retirada.
El procedimiento de remisión se inició el 26 de junio de 2003.
El ponente y co-ponente nombrados fueron respectivamente los Doctores F.
Lekkerkerker y P.
Arlett.
Durante el procedimiento de remisión, la Dra.
B. van Zwieten Boot reemplazó como portavoz al Dr.
F.
Lekkerkerker y la Dra.
F.
Rotblat reemplazó al Dr.
Arlett.
El Titular de la Autorización de Comercialización presentó alegaciones escritas los días 1 de septiembre de 2003, 13 de febrero de 2004, 2 de abril de 2004 y 16 de abril de 2004.
Se presentaron alegaciones verbales el 20 de abril de 2004.
Basándose en la evaluación de los datos disponibles y en los informes de evaluación de los ponentes, el CPMP consideró que el perfil beneficio/ riesgo de los medicamentos que contienen paroxetina sigue siendo favorable.
El CPMP adoptó un primer dictamen el 22 de abril de 2004 y el 8 de diciembre de 2004 un dictamen final por el que se recomienda modificar las autorizaciones de comercialización de acuerdo con el resumen de características del producto para los medicamentos que contienen paroxetina.
Los medicamentos que contienen paroxetina se aprueban para el tratamiento de:
- - - - - -
Episodio depresivo mayor Trastorno obsesivo compulsivo Trastorno por angustia con y sin agorafobia Trastornos de ansiedad social / fobia social Trastorno de ansiedad generalizada Trastorno por estrés postraumático
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III y las condiciones de las autorizaciones de comercialización en el Anexo IV.
La Comisión Europea convirtió el dictamen final en una Decisión el 29 de marzo de 2005.
La información facilitada en este documento y sus anexos refleja sólo el dictamen del CPMP fechado el 8 de diciembre de 2004.
Tras la emisión de su dictamen sobre la paroxetina, el CHMP llevó a cabo una nueva evaluación del riesgo de comportamiento suicida en niños y adolescentes tratados con este tipo de medicamento.
Se recomendó incluir en la información del producto una advertencia actualizada en relación con niños y adolescentes.
Para más información, sírvase consultar las siguientes páginas Web: http: / /www. emea. eu. int/ pdfs/ human/ referral/ SSRIs/ 29783705en. pdf http: / /www. emea. eu. int/ pdfs/ human/ referral/ SSRIs/ EMEA-H-A-31-651-SSRIs-en. pdf
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
CHMP/ 187488/ 2004
2/ 2
 EMEA 2005
ANEXO 1
RELACIÓN DE LAS MARCAS DE FANTASÍA, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN Y TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
CHMP/ 187488/ 2004
1/ 76
 EMEA 2005
Estado
Titular de la autorización de
Marca de fantasía
miembro
comercialización
farmacéutica
Austria
Gerot Pharmazeutika GesmbH
Allenopar
20 mg – 20 mg
Comprimido
Vía oral
Arnethgasse 3 A-1160 Wien Austria
Filmtabletten
Austria
Allen Pharmazeutika GesmbH Albert Schweitzer Gasse 6 A-1140 Wien Austria
Paroxetin ‘ Allen’ – Filmtabletten
20 mg 20 mg
Comprimido recubierto con película
Vía oral
Austria
Arcana Arzneimittel GmbH Zimbagasse 5 A-1147 Wien Austria
Paroxetin ‘ Arcana’ 20 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Austria
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl/ Tirol Austria
Paluxetil 20 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Austria
GlaxoSmithKline Pharma GmbH Albert Schweitzer Gasse 6 A-1140 Wien Austria
Seroxat 20 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Austria
GlaxoSmithKline Pharma GmbH Albert Schweitzer Gasse 6 A-1140 Wien Austria
Seroxat 2 mg / ml – oral suspension
2 mg / ml
Suspensión oral
Vía oral
Austria
GlaxoSmithKline Pharma GmbH Albert Schweitzer Gasse 6 A-1140 Wien Austria
Glaxopar 20 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
CHMP/ 187488/ 2004
2/ 76
 EMEA 2005
Austria
GlaxoSmithKline Pharma GmbH
Paroglax
20 mg –
20 mg
Comprimido
Vía oral
Albert Schweitzer Gasse 6 A-1140 Wien Austria
Filmtabletten
Austria
GlaxoSmithKline Pharma GmbH Albert Schweitzer Gasse 6 A-1140 Wien Austria
Paroxetin ‘ GSK’ – Filmtabletten
20 mg
20 mg
Comprimido recubierto con película
Vía oral
Austria
Hexal Pharma GmbH Wilhelminestrasse 91/ IIf/ 3 A-1160 Wien Austria
Paroxat 20 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Austria
Hexal Pharma GmbH Wilhelminestrasse 91/ IIf/ 3 A-1160 Wien Austria
Paroxat 40 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Austria
Interpharm Produktions GmbH Effingergasse 21 A-1160 Wien Austria
Paroxetin ‘ Interpharm’ Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Austria
Lannacher Heilmittel GmbH Schlossplatz 1 A-8502 Lannach Austria
Ennos 20 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Austria
Ratiopharm Arzneimittel Vertriebs – GmbH Albert Schweitzer Gasse 3 A-1140 Wien Austria
Paroxetin ‘ Merckle’ 20 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
CHMP/ 187488/ 2004
3/ 76
 EMEA 2005
Austria
Ratiopharm Arzneimittel Vertriebs – GmbH Albert Schweitzer Gasse 3 A-1140 Wien Austria
Paroxetin ‘ ratiopharm’ 20 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Austria
Stada Arzneimittel GmbH Heiligenstädter str.
52 A-1190 Wien Austria
Parocetan 20 mg – Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Bélgica
Bexal Av J.
Bordet 168, 1140 Brussels, Belgium
Paroxetine Bexal 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Bélgica
Bexal Av J.
Bordet 168, 1140 Brussels, Belgium
Paroxetine Bexal 40 mg
40 mg
Comprimido recubierto con película
Vía oral
Bélgica
Eurogenerics N. V.
Heizel Esplanade Heysel B 22 B-1020 Brussel Belgium
Paroxetine EG 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Bélgica
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B-1332 Genval Belgium
Aropax
20 mg
Comprimido
Vía oral
Bélgica
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B-1332 Genval Belgium
Aropax
30 mg
Comprimido
Vía oral
Bélgica
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B-1332 Genval Belgium
Aropax Suspension orale
2 mg / ml
Suspensión oral
Vía oral
Bélgica
GlaxoSmithKline s. a. / n. v.
Seroxat
20 mg
Comprimido
Vía oral
CHMP/ 187488/ 2004
Rue du Tilleul 13 B-1332 Genval Belgium
4/ 76
 EMEA 2005
Bélgica
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B-1332 Genval Belgium
Seroxat
30 mg
Comprimido
Vía oral
Bélgica
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B-1332 Genval Belgium
Seroxat Suspension orale
2 mg / ml
Suspensión oral
Vía oral
Bélgica
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Danmark
Parocetan 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Bélgica
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Danmark
Paroxetiphar 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Bélgica
Ratiopharm Belgium s. a. / n. v.
Rue Aaint-Lambert 141 B-1200 Bruxelles Belgium
Paroxetine – Ratiopharm 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Bélgica
Merck n. v. / s. a.
Brusselsesteennweg 288 B-3090 Overijse Belgium
Merck – Paroxetine 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Chipre
Medochemie Ltd, 1-10 Constantinoupoleos str.
P. O.
Box 51407 3505 Lemesos Cyprus
Arketis
20 mg
Comprimido recubierto con película
Vía oral
CHMP/ 187488/ 2004
5/ 76
 EMEA 2005
Chipre
Medochemie Ltd, 1-10 Constantinoupoleos str.
P. O.
Box 51407 3505 Lemesos Cyprus
Arketis
30 mg
Comprimido recubierto con película
Vía oral
Chipre
SmithKline Beecham PLC 980, Great West Road Brentford Middlesex UK
Seroxat
20 mg
Comprimido
Vía oral
Chipre
SmithKline Beecham PLC 980, Great West Road Brentford Middlesex UK
Seroxat
30 mg
Comprimido
Vía oral
República Checa
Apotex Europe Ltd Rowan House 41 London Street, Reading, Berkshire, RG1 4PS, UK
Apo-Parox
20 mg
Comprimido recubierto con película
Vía oral
República Checa
Hexal A/ S, Kanalholmen 8-12, 2650 Hvidovre, Denmark
Parolex 20
20 mg
Comprimido recubierto con película
Vía oral
República Checa
Hexal A/ S, Kanalholmen 8-12, 2650 Hvidovre, Denmark
Parolex 40
40 mg
Comprimido recubierto con película
Vía oral
República Checa
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-890 79 Ulm, Germany
Paroxetin-Ratiopharm 20 mg
20 mg
Comprimido recubierto con película
Vía oral
CHMP/ 187488/ 2004
6/ 76
 EMEA 2005
República Checa
Chemical works of Gedeon Richter Ltd, Gyömröi út 19-21, 1103 Budapest, Hungary
Remood
20 mg
20 mg,
Comprimido recubierto con película
Vía oral
República Checa
Chemical works of Gedeon Richter Ltd, Gyömröi út 19-21, 1103 Budapest, Hungary
Remood
30 mg
30 mg
Comprimido recubierto con película
Vía oral
República Checa
Smithkline Beecham Pharmaceuticals New Horizont Court, TW8 9EP Brentford, Middlesex UK
Seroxat
20 mg 20 mg
Comprimido recubierto con película
Vía oral
República Checa
Smithkline Beecham Pharmaceuticals New Horizont Court, TW8 9EP Brentford, Middlesex UK
Seroxat
30 mg 30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
1A Farma A/ S Herstedøstervej 27-29 2620 Albertslund Denmark
Paroxetine ‘ 1A Farma’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
1A Farma A/ S Herstedøstervej 27-29 2620 Albertslund Denmark
Paroxetine ‘ 1A Farma’
40 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Oxetine
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetin ‘ GEA’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetin ‘ GEA’
40 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroc
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroc
40 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroneurin
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroneurin
40 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Optipar
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Optipar
40 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Roxac
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Roxac
40 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Alpharma AS Harbitzalléen 3 Skøyen, 0212 Oslo Norge
Paroxetin ‘ Alpharma’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Paroxetin ‘ Biochemie’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Paroxetin ‘ Biochemie’
30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
DuraScan Medical Products A/ S Svendborgvej 243 5260 Odense S Denmark
Serodur
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Generics (UK) Limited Station Close Potters Bar Hertfordshire EN6 1TL UK
Paroxetin ‘ Generics’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Generics (UK) Limited Station Close Potters Bar Hertfordshire EN6 1TL UK
Pasero
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Genthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Paroxetin ‘ Genthon’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykær 68 DK-2605 Brøndby Denmark
Seroxat
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykær 68 DK-2605 Brøndby Denmark
Seroxat
30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
GlaxoSmithKline Pharma A/ S Nykær 68 DK-2605 Brøndby Denmark
Seroxat
2 mg / ml
Suspensión oral
Vía oral
Dinamarca
NM Pharma A/ S Lautrupvang 8 DK-2750 Ballerup Denmark
Paroxetin ‘ NM’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
NM Pharma A/ S Lautrupvang 8 DK-2750 Ballerup Denmark
Paroxetin ‘ NM’
30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
PharmaCoDane Aps Marielundvej 46 A 2730 Herlev Denmark
Paroxetin ‘ PCD’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Copyfarm A/ S Energivej 15 5260 Odense S Denmark
Paroxetin ‘ Copyfarm
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Copyfarm A/ S Energivej 15 5260 Odense S Denmark
Paroxetine ‘ Copyfarm’
30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Meparox
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Meparox
30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Paroscope
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Pharmascope Ltd.
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Paroscope
30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
United Nordic Pharma A/ S Hammervej 7 2970 Hørsholm Denmark
Paroxetin ‘ UNP’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
United Nordic Pharma A/ S Hammervej 7 2970 Hørsholm Denmark
Paroxetin ‘ UNP’
30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxegen
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxegen
30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxetin ‘ Ratiopharm’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Sopax
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Pasorex
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Scand Pharm Generics AB
Serorex
20 mg
Comprimido
Vía oral
Dinamarca
Scand Pharm Generics AB Ynglingagatan 14, 5tr S-11347 Stockholm Sweden
Serorex
30 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Scand Pharm Generics AB Ynglingagatan 14, 5tr S-11347 Stockholm Sweden
Seroxetabs
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Euplix
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Paroxetin ‘ Synthon’
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Parsyn
20 mg
Comprimido recubierto con película
Vía oral
Dinamarca
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Varoxetin
20 mg
Comprimido recubierto con película
Vía oral
Estonia
Glaxo Group Ltd Berkeley Avenue, Greenford Middlesex TW8 9GS United Kingdom
Paroxat
20 mg
Comprimido recubierto con película
Vía oral
Estonia
Hexal AG Industriestrasse 25 83607 Holzkirchen Germany
Paroxetinhexal 20
20 mg
Comprimido
Vía oral
Estonia
Hexal AG Industriestrasse 25 83607 Holzkirchen Germany
Paroxetinhexal 40
40 mg
Comprimido
Vía oral
Estonia
Richter Gyömröi ut 19-21 H-1103 Budapest X Hungary
Rexetin
20 mg
Comprimido
Vía oral
Estonia
Richter Gyömröi ut 19-21 H-1103 Budapest X Hungary
Rexetin 30 mg
30 mg
Comprimido
Vía oral
Estonia
SmithKline Beecham 980 Great West Road, Brentford Middlesex TW8 9GS United Kingdom
Seroxat
20 mg
Comprimido
Vía oral
Estonia
SmithKline Beecham 980 Great West Road, Brentford Middlesex TW8 9GS United Kingdom
Seroxat
30 mg
Comprimido recubierto
Vía oral
Finlandia
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Optipar
20 mg
Comprimido recubierto con película
Vía oral
Finlandia
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Optipar
40 mg
Comprimido recubierto con película
Vía oral
Finlandia
Genthon BV Microweg 22 6545 CM NIJMEGEN The Netherlands
Euplix
20 mg
Comprimido recubierto con película
Vía oral
Finlandia
Pharmcom Oy Keijumaki 6B 30 02130 Espoo Finland
Parox
20 mg
Comprimido recubierto con película
Vía oral
Finlandia
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxetin ratiopharm
20 mg
Comprimido recubierto con película
Vía oral
Finlandia
SmithKline Beecham Plc 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
20 mg
Comprimido recubierto con película
Vía oral
Finlandia
SmithKline Beecham Plc 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
2 mg / ml
Suspensión oral
Vía oral
Finlandia
STADA Arzneimittel AG Stadastrasse 2-18 61118 BAD VILBEL Germany
Paroxetin Stada
20 mg
Comprimido recubierto con película
Vía oral
Francia
Chiesi SA 11 Avenue Dubonnet 92400 Courbevoie France
Divarius
20 mg
Comprimido recubierto
Vía oral
Francia
Laboratoires G GAM Europarc 33 rue Auguste Perret 94042 creteil cedex France
Paroxetine G GAM
20 mg
Comprimido recubierto
Vía oral
Francia
Laboratoires G GAM Europarc 33 rue Auguste Perret 94042 creteil cedex France
Paroxetine G GAM
40 mg
Comprimido recubierto
Vía oral
Francia
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-Roy France
Deroxat
20 mg
Comprimido recubierto
Vía oral
Francia
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-Roy France
Deroxat
20 mg / 10 ml
Suspensión oral
Vía oral
Francia
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-Roy France
Paroxetine GSK
20 mg
Comprimido recubierto
Vía oral
Francia
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-Roy France
Paroxetine GSK
20 mg / 10 ml
Suspensión oral
Vía oral
Francia
Laboratoire Paucourt 100 route de Versailles 78163 Marly-le-Roy France
Paroxetine Paucourt
20 mg / 10 ml
Suspensión oral
Vía oral
Francia
KIRON Pharmaceutica BV Groesbeekseweg 11 6524 ck nijmegen
Paroxetine Kiron
20 mg
Comprimido recubierto
Vía oral
Francia
Merck Generiques 34 rue saint romain 69359 Lyon cedex 08 France
Paroxetine Merck
20 mg
Comprimido recubierto
Vía oral
Francia
Qualimed 34 rue saint romain 69359 Lyon cedex 08 France
Paroxetine Qualimed
20 mg
Comprimido recubierto
Vía oral
Francia
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxetine Ratiopharm
20 mg
Comprimido recubierto
Vía oral
Francia
Laboratoire Saint-Germain 100 route de Versailles 78163 Marly-le Roy France
Paroxetine Saint Germain
20 mg / 10 ml
Suspensión oral
Vía oral
Alemania
1 A Pharma GmbH Keltenring 1+3 82041 Oberhaching Germany
Paroxetin – 1A Pharma40 mg Filmtabletten
40 mg
Comprimido recubierto con película
Vía oral
Alemania
1 A Pharma GmbH Keltenring 1+3 82041 Oberhaching Germany
Paroxetin – 1 A Pharma 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
AbZ-Pharma GmbH
Paroxetin AbZ 20 mg
20 mg
Comprimido
Vía oral
Alemania
STADA Arzneimittel AG Stadastrasse 2 – 18 61118 BAD VILBEL Germany
Paroxistad 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Aliud Pharma GmbH & Co. KG Gottlieb-Daimler-Str.
19 89150 Laichingen Germany
Paroxetin AL 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Alpharma-ISIS GmbH & Co. KG Elisabeth-Selbert-Str.
1 40764 Langenfeld Germany
Paroxetin-Isis 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
AWD. Pharma GmbH & Co. KG Leipziger Str.
7-13 01097 Dresden Germany
Paroxetin AWD 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Sandoz Pharmaceuticals GmbH Carl-Zeiss-Ring 3 85737 Ismaning Germany
Paroxetin Sandoz 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Betapharm Arzneimittel GmbH Kobelweg 95 86156 Augsburg Germany
Paroxetin beta 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Betapharm Arzneimittel GmbH Kobelweg 95 86156 Augsburg Germany
Paroxetin beta 40 mg Filmtabletten
40 mg
Comprimido recubierto con película
Vía oral
Alemania
Ct-Arzneimittel GmbH Lengeder Str.
42a 13407 Berlin Germany
Paroxetin von ct Filmtabletten
20 mg
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Henning Arzneimittel GmbH & Co. KG Liebigstr.
1-2 65439 Floersheim Germany
Depar
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Holsten Pharma GmbH Im Bürgerstock 7 79241 Ihringen Germany
Paroxetin Holsten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
IIP-Institut für industrielle Pharmazie Forschungs-und Entwicklungsgesellschaft GmbH Benzstr.
2a 63741 Aschaffenburg Germany
Osepar
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Esparma GmbH Lange Göhren 3 39171 Osterweddingen Germany
Aroxetin
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Biomo pharma GmbH Lendersberstr.
86 53721 Siegburg Germany
Paroxetin-biomo 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Alemania
IIP-Institut für industrielle Pharmazie Forschungs-und Entwicklungsgesellschaft GmbH Benzstr.
2a 63741 Aschaffenburg Germany
Trapar
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Basics GmbH Hemmelrather Weg 201 51377 Leverkusen Germany
Paroxetin Basics Filmtabletten
20 mg 20 mg
Comprimido recubierto con película
Vía oral
Alemania
Generics (UK) Limited Station Close Potters Bar Hertfordshire EN6 1TL UK
Pasero 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Seroxat Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Seroxat Suspension
2 mg / ml
Suspensión oral
Vía oral
Alemania
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Tagonis Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Tagonis Suspension
2 mg / ml
Suspensión oral
Vía oral
Alemania
Heumann Pharma GmbH Südwestpark 50 90449 Nürnberg Germany
Paroxetin Heumann 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Industriestr.
25 83607 Holzkirchen Germany
Filmtabletten
recubierto con película
Alemania
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroc 40 mg Filmtabletten
40 mg
Comprimido recubierto con película
Vía oral
Alemania
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxat 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxat 40 mg Filmtabletten
40 mg
Comprimido recubierto con película
Vía oral
Alemania
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Roxac 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Roxac 40 mg Filmtabletten
40 mg
Comprimido recubierto con película
Vía oral
Alemania
Lichtenstein Pharmazeutica GmbH & Co Industrstr.
26 56218 Mulheim-Karlich Germany
ParoLich 20 Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxetin Lindo 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Hexal AG
Paroxetin Lindo
40 mg
Comprimido
Vía oral
CHMP/ 187488/ 2004
Industriestr.
40 mg Filmtabletten
21/ 76
recubierto con película
 EMEA 2005
Merck dura GmbH Frankfurter Str.
133 64293 Darmstadt Germany
Paroxedura 20 mg Filmtabletten
Alemania
Merck dura GmbH Frankfurter Str.
133 64293 Darmstadt Germany
Paroxedura 30 mg Filmtabletten
Comprimido recubierto con película
Vía oral
Alemania
Neuraxpharm Arzneimittel GmbH & Co KG Elisabeth-Selbert-Str.
23 D-40764 Langenfeld Germany
Paroxetin-neuraxpharm 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxetin-ratiopharm 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxetin-ratiopharm 30 mg Filmtabletten
30 mg
Comprimido recubierto con película
Vía oral
Alemania
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Oxepar Suspension
2 mg / ml
Suspensión oral
Vía oral
Alemania
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Paxil Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Paxil Suspension
2 mg / ml
Suspensión oral
Vía oral
Alemania
Stadapharm GmbH Stadastr.
2-18 61118 Bad Vilbel Germany
Paroxetin STADA 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
Synthon B. V.
Microweg 22 NL-6545 CM Nijmegen The Netherlands
Euplix 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Alemania
TAD Pharma GmbH Heinz-Lohmann-Str.
Paroxetin TAD 20 mg Filmtabletten
20 mg
Comprimido recubierto con película
Vía oral
Grecia
GlaxoSmithKline A. E. B. E.
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
20 mg
Comprimido recubierto con película
Vía oral
Grecia
GlaxoSmithKline A. E. B. E.
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
30 mg
Comprimido recubierto con película
Vía oral
Grecia
GlaxoSmithKline A. E. B. E.
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
10mg/ 5ml
Suspensión oral
Vía oral
Hungría
Apotex Europe Ltd.
Rowan House 41 London Street RG 14 Berkshire UK
Apodepi filmtabletta
20 mg
Comprimido recubierto con película
Vía oral
Hungría
Hexal Hungária Kft.
Paretin 20 mg
20 mg
Comprimido
Vía oral
CHMP/ 187488/ 2004
Tímár u.20.
1034 Bp
filmtabletta
40 mg 40 mg
Comprimido
Vía oral
Hungría
IIP-Institut für industrielle Pharmazie F & E GmbH Benzstraße 2a D-63741 Aschaffenburg Germany
Parhun filmtabletta
20 mg
Comprimido recubierto con película
Vía oral
Hungría
Generics UK Ltd.
Potters Bar EN6 1AG Hertfordshire UK
Parogen 20 mg filmabletta
20 mg
Comprimido recubierto con película
Vía oral
Hungría
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Paroxat 20 mg filmtabletta
20 mg
Comprimido recubierto con película
Vía oral
Hungría
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Paroxat 30 mg filmtabletta
30 mg
Comprimido recubierto con película
Vía oral
Hungría
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Paroxat szirup
2 mg/ ml
Jarabe
Vía oral
Hungría
Ratiopharm Hungary Kft.
Uzsoki u.
36/ A 1145 Bp Hungary
Paroxetin ratiopharm 20 mg filmtabletta
20 mg
Comprimido recubierto con película
Vía oral
Hungría
Richter Gedeon Rt.
Rextine
20 mg
20 mg
Comprimido
Vía oral
Hungría
Richter Gedeon Rt.
Gyömrő i út 19-21.
1103 Bp, Hungary
Rexetine 30 mg filmtabletta
30 mg
Comprimido recubierto con película
Vía oral
Hungría
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Seroxat 20 mg tabletta
20 mg
Comprimido
Vía oral
Irlanda
Rowex Limited, Newtown, Bantry, Co.
Cork, Ireland
Paroxetine Tablets 20 mg
20 mg
Comprimido
Vía oral
Irlanda
Rowex Limited, Newtown, Bantry, Co.
Cork, Ireland
Paroxetine Tablets 40 mg
40 mg
Comprimido
Vía oral
Irlanda
Genthon BV, Microweg 22, 6545 CM, Nijmegen, The Netherlands
Meloxat
20 mg
Comprimido recubierto con película
Vía oral
Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Paroxetine 2 mg/ ml
2 mg/ ml
Oral solution
Vía oral
Irlanda
GlaxoSmithKline (Ireland) Ltd Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Paroxetine Tablets 30 mg
30 mg
Comprimido
Vía oral
Irlanda
Norton Healthcare Limited, IVAX Quays, Albert Basin, Royal Docks London E16 2QJ, UK
Paroxetine Tablets 20 mg
20 mg
Comprimido
Vía oral
Irlanda
Norton Healthcare Limited, IVAX Quays, Albert Basin, Royal Docks London E16 2QJ, UK
Paroxetine Tablets 30 mg
30 mg
Comprimido
Vía oral
Irlanda
Rowex Limited, Newtown, Bantry, Co.
Cork, Ireland
Parox Tablets 20 mg
20 mg
Comprimido
Vía oral
Irlanda
GlaxoSmithKline Consumer Healthcare (Ireland) Ltd, Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Seroxat Tablets 20 mg
20 mg
Comprimido
Vía oral
Irlanda
GlaxoSmithKline Consumer Healthcare (Ireland) Ltd, Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Seroxat Tablets 30 mg
30 mg
Comprimido
Vía oral
Irlanda
GlaxoSmithKline Consumer Healthcare (Ireland) Ltd, Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Seroxat Oral Suspension
20 mg / 10 ml
Suspensión oral
Vía oral
Islandia
Gerard Laboratories, 35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Ireland
Paroxetin NM Pharma
20 mg
Comprimido recubierto con película
Vía oral
Islandia
GlaxoSmithKline ehf, Thverholt 14, P. O. Box 5499, 125 Reykjavik, Iceland
Seroxat
20 mg
Comprimido
Vía oral
Islandia
GlaxoSmithKline ehf, Thverholt 14, P. O. Box 5499, 125 Reykjavik, Iceland
Seroxat
2 mg / ml
Mezcla
Vía oral
Islandia
Omega Farma ehf.
Paroxat
10 mg
Comprimido
Vía oral
Islandia
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
20 mg
Comprimido
Vía oral
Islandia
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
30 mg
Comprimido
Vía oral
Islandia
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Euplix
20 mg
Comprimido
Vía oral
Italia
EG S. p. A.
Via Pavia, 6 20136 Milano Italy
Paroxetina EG
20 mg
Comprimido
Vía oral
Italia
Abbot S. p. A.
Via Pontina KM 52, 04010 Campo Verde (Aprilia), Latina Italy
Sereupin
20 mg
Comprimido
Vía oral
Italia
Abbot S. p. A.
Via Pontina KM 52, 04010 Campo Verde (Aprilia), Latina Italy
Sereupin
2 mg/ ml
Suspensión oral
Vía oral
Italia
GlaxoSmithKline S. p. A.
Via Fleming 2 37135 Verona Italy
Seroxat
20 mg
Comprimido
Vía oral
Italia
GlaxoSmithKline S. p. A.
Via Fleming 2 37135 Verona Italy
Seroxat
2 mg / ml
Suspensión oral
Vía oral
Italia
Merck Generics Italia Spa Via Aquileia 35 Cinisello Balsamo Italy
Paroxetina Merck Generics
20 mg
Comprimido recubierto con película
Vía oral
Italia
Synthon BV, Microweg 22, 6545 CM, Nijmegen, The Netherlands
Daparox
20 mg
Comprimido
Vía oral
Italia
Valda Laboratori Farmaceutici S. p. A. – Via Zambeletti, 20021 Baranzate Di Bollate, Milano Italy
Eutimil
20 mg
Comprimido
Vía oral
Italia
Valda Laboratori Farmaceutici S. p. A.
Via Zambeletti, 20021 Baranzate Di Bollate, Milano Italy
Eutimil
2 mg / ml
Suspensión oral
Vía oral
Letonia
Medochemie Ltd P. O.
Box 51409 CY-3505 Limassol Cyprus
Arketis
20 mg
Comprimido
Vía oral
Letonia
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
10 mg
Comprimido recubierto
Vía oral
Letonia
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
20 mg
Comprimido recubierto
Vía oral
Letonia
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
30 mg
Comprimido recubierto
Vía oral
Letonia
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
10 mg
Comprimido recubierto
Vía oral
Letonia
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
20 mg
Comprimido recubierto
Vía oral
Letonia
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
30 mg
Comprimido recubierto
Vía oral
Letonia
Gedeon Richter Ltd Gyomroi 19-21 H-1103 Budapest Hungary
Rexetin
20 mg
Comprimido recubierto con película
Vía oral
Letonia
Gedeon Richter Ltd Gyomroi 19-21 H-1103 Budapest Hungary
Rexetin
30 mg
Comprimido recubierto con película
Vía oral
Letonia
Hexal AG Indusstriestrasse 25 Holczkirhen D-83607 Germany
ParoxetinHexal
20 mg
Comprimido recubierto
Vía oral
Letonia
Hexal AG Indusstriestrasse 25 Holczkirhen D-83607 Germany
ParoxetinHexal
40 mg
Comprimido recubierto
Vía oral
Lituania
Hexal AG Indusstriestrasse 25 D-83607 Holczkirhen Germany
ParoxetinHexal
20 mg
Comprimido recubierto con película
Vía oral
Lituania
Hexal AG Indusstriestrasse 25 D-83607 Holczkirhen Germany
ParoxetinHexal
40 mg
Comprimido recubierto con película
Vía oral
Lituania
Gedeon Richter Ltd.
Gyomroi ut 19-24 1103 Budapest Hungary
Rexetin
20 mg
Comprimido recubierto con película
Vía oral
Lituania
Gedeon Richter Ltd.
Gyomroi ut 19-24 1103 Budapest Hungary
Rexetin
30 mg
Comprimido recubierto con película
Vía oral
Lituania
SmithKline Beecham plc SB House, Great West road, Brentford, Middlesex, UK
Seroxat
20 mg
Comprimido recubierto con película
Vía oral
Lituania
SmithKline Beecham plc SB House, Great West road, Brentford, Middlesex, UK
Seroxat
30 mg
Comprimido recubierto con película
Vía oral
Luxemburgo
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Aropax
20 mg
Comprimido
Vía oral
Luxemburgo
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Aropax
30 mg
Comprimido
Vía oral
Luxemburgo
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Aropax
20 mg/ 10 ml
Suspensión oral
Vía oral
Luxemburgo
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Seroxat
20 mg
Comprimido
Vía oral
Luxemburgo
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Seroxat
30 mg
Comprimido
Vía oral
Luxemburgo
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Seroxat
20 mg / 10 ml
Suspensión oral
Vía oral
Luxemburgo
Merck s. a., 288 Brusselsesteenweg, B-3090 Overijse Belgium
Merck-Paroxetine 20 mg
20 mg
Comprimido
Vía oral
Malta
Smithkline Beecham Plc SB House Great West Road Bentford TW8 9BD Middlesex United Kingdom
Seroxat
20 mg
Comprimido recubierto
Vía oral
Malta
Actavis hf Reykjavikurvegur 78 220 Hafnarfjordur Iceland
Paxetin
20 mg
Comprimido
Vía oral
Países Bajos
Centrafarm Services B. V., Nieuwe Donk 9, P. O. Box 289, 4870 Ag Etten-Leur, The Netherlands
Paroxetine CF 20 mg
20 mg
Comprimido
Vía oral
Países Bajos
Genthon BV Box 7071 GN NIJMEGEN The Netherlands
Paroxetine 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Países Bajos
GlaxoSmithKline BV, Huister Heideweg 62, P. O. Box 780, 3700 At Zeist The Netherlands
Seroxat Suspensie 2 mg / ml
2 mg/ ml
Suspensión oral
Vía oral
Países Bajos
GlaxoSmithKline BV, Huister Heideweg 62, P. O. Box 780, 3700 At Zeist The Netherlands
Seroxat 20 mg tablets
20 mg
Comprimido
Vía oral
Países Bajos
GlaxoSmithKline BV, Huister Heideweg 62, P. O. Box 780, 3700 At Zeist The Netherlands
Seroxat 30 mg tablets
30 mg
Comprimido recubierto con película
Vía oral
Países Bajos
Hexal Pharma Nederland B. V.
Pastoorslaan 28, P. O. Box 251 2182 Bx Hillegom, The Netherlands
Paroxetine 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Países Bajos
Hexal Pharma Nederland B. V.
Pastoorslaan 28, P. O. Box 251 2182 Bx Hillegom, The Netherlands
Paroxetine 40 mg
40 mg
Comprimido recubierto con película
Vía oral
Países Bajos
I. C. C.
BV P. O. Box 75 6920 Ab Duiven The Netherlands
Paroxetine 20 mg
20 mg
Comprimido
Vía oral
Países Bajos
Merck Generics BV, Dieselweg 25, NL-3752 Lb Bunschoten, The Netherlands
Paroxetine Merck 20 mg
20 mg
Comprimido
Vía oral
Países Bajos
Multipharma BV, Gemeenschapspolderweg 28 P. O. Box 216 1382 Gr Weesp The Netherlands
MP-Paroxetine 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Noruega
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetine Gea
20 mg
Comprimido recubierto con película
Vía oral
Noruega
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Demark
Paroxetine Gea
40 mg
Comprimido recubierto con película
Vía oral
Noruega
Sandoz GmbH, Biochemiestrasse 10, A-6250 Kundl, Austria
Paroxetin Biochemie
20 mg
Comprimido recubierto con película
Vía oral
Noruega
Duranor AS, Oslo, Norway
Serodur
20 mg
Comprimido
Vía oral
Noruega
GlaxoSmithKline AS, Forskningsveien 2a, Postbox 180 Vinderen, N-0319, Oslo, Norway
Seroxat
20 mg
Comprimido
Vía oral
Noruega
NM Pharma AS, Lilleakerveien, 2B, Oslo, Norway
Paroxetin NM Pharma
20 mg
Comprimido recubierto con película
Vía oral
Noruega
Ratiopharm GmbH, Graf-Acro-Strasse 3, D-89079 Ulm, Germany
Paroxetin Ratiopharm
20 mg
Comprimido recubierto con película
Vía oral
Noruega
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 BAD VILBEL, Germany
Paroxetin Stada
20 mg
Comprimido recubierto con película
Vía oral
Polonia
Apotex Inc. ul.
Homera 46, 04-624 Warsaw Poland
Apo-Parox 20
20 mg
Comprimido recubierto con película
Vía oral
Polonia
Pliva Kraków Zakł ady Farmaceutyczne S. A. ul.
Mogilska 80, 31-546 Cracow.
Poland
Deprozel 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Polonia
ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm, Germany
Paxeratio
20 mg
Comprimido recubierto con película
Vía oral
Polonia
Gedeon Richter Ltd.
H-1103 Budapest, Gyömrō i ut 19- 21, Hungary
Rexetin
20 mg
Comprimido recubierto con película
Vía oral
Polonia
GlaxoSmithKline Export Ltd.
980 Great West Road Brentford, Middlesex, TW8 9GS UK
Seroxat
20 mg
Comprimido recubierto con película
Vía oral
Polonia
GlaxoSmithKline Export Ltd.
980 Great West Road Brentford, Middlesex, TW8 9GS UK
Seroxat
30 mg
Comprimido recubierto con película
Vía oral
Polonia
Hexal Polska Sp. z o. o. ul Domaniewska 50C 02-672 Warsaw Poland
Paxtin 20
20 mg
Comprimido recubierto con película
Vía oral
Polonia
Hexal Polska Sp. z o. o. ul Domaniewska 50C 02-672 Warsaw Poland
Paxtin 40
40 mg
Comprimido recubierto con película
Vía oral
Portugal
Jaba Farmacêutica, S. A.
Edifício Jaba – Rua da Tapada Grande, 2 – Zona Industrial da Abrunheira 2710-089 Sintra
Denerval
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Alpharma ApS Rua Virgílio Correia, 11-A 1600-219 Lisboa Portugal
Paroxetina Alpharma 20 mg Comprimidos
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Biara – Produtos Farmacêuticos, Lda.
Rua Ramalho Ortigão, 45-A, 1070-228 Lisboa Portugal
Paroxetina Biara 20 mg Comprimidos Revestidos
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Sandoz GmbH Biochemiestraße 10, A-6250 Kundl Austria
Paroxetina Sandoz 20 mg Comprimidos
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Farma APS – Produtos
Paroxetina APS
20 mg
20 mg Comprimidos Revestidos
recubierto con película
Portugal
Bexal Produtos Farmacêuticos S. A.
Rua Prof.
Ricardo Jorge, 5 A- Miraflores 1495-153 Algés
Paroxetina Bexal 20 mg Comprimido revestido por película
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Generis Farmacêutica, S. A.
Rua José Galhardo no.
3, 1750-131 Lisboa Portugal
Paroxetina Generis 20 mg Comprimidos Revestidos
20 mg
Comprimido recubierto con película
Vía oral
Portugal
GlaxoSmithkline Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque – Miraflores 1495-131 Algés
Seroxat
20 mg
Comprimido recubierto con película
Vía oral
Portugal
GlaxoSmithkline Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque Miraflores 1495-131 Algés
Seroxat
2 mg / ml
Suspensión oral
Vía oral
Portugal
Instituto Luso-Fármaco, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque – Miraflores 1495-131 Algés
Calmus
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Laboratórios Azevedos – Indústria Farmacêutica, S. A.
Estrada Nacional 117-2 2724-503 Alfragide
Oxepar
20
Comprimido recubierto con película
Vía oral
Portugal
Instituto Luso-Fármaco, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque – Miraflores 1495-131 Algés
Oxepar
2 mg / ml
Suspensión oral
Vía oral
Portugal
Medibial – Produtos Médicos e Farmacêuticos, S. A, Av.
Da Siderurgia Nacional, 4745-457 S.
Mamede do Coronado
Paxetil
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Medibial – Produtos Médicos e Farmacêuticos, S. A, Av.
Da Siderurgia Nacional, 4745-457 S.
Mamede do Coronado
Paxetil
2 mg / ml
Suspensión oral
Vía oral
Portugal
Merck Genéricos – Produtos Farmacêuticos, Lda.
Rua Alfredo da Silva, 3 – C, P- 1300-040 Lisboa Portugal
Paroxetina Merck Genericos 20 mg Comprimidos Revestidos
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Merck S. A, Rua Alfredo da Silva, 3-C, P-1300-040 Lisboa Portugal
Paxpar
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Ratiopharm - Comércio e Indústria de Produtos Farmacêuticos, Lda.
Edifício Tejo - 6° Piso - Rua Quinta do Pinheiro 2790-143 Carnaxide
Paroxetina Ratiopharm 20 mg Comprimidos
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Synthon B. V.
Microweg 22, 6545 CM Nijmegen The Netherlands
Parox
20 mg
Comprimido recubierto con película
Vía oral
Portugal
Tecnimede – Sociedade Técnico- Medicinal, S. A.
Rua Prof.
Henrique de Barros Edifício Sagres, 3° A 2685-338 Prior Velho
Paroxetina Tecnimede 20 mg Comprimidos Revestidos
20 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
Generics UK Ltd.
Station Close, Potters Bar, Herts EN6 1TL UK
Paretin 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
A/ S GEA Farmaceutisk Fabrik Holger Danskaes Vej 89 2000 Fraderiksberg Denmark
Parolex 20
20 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
A/ S GEA Farmaceutisk Fabrik Holger Danskaes Vej 89 2000 Fraderiksberg Denmark
Parolex 40
40 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
ratiopharm GmbH Gras-Orco-Strasse 3 89079 Ulm
Paroxetini-ratiopharm 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
Gedeon Richter Ltd.
Gyomroi út 19-21 1103 Budapest Hungary
Remood 20 mg
20 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
Gedeon Richter Ltd.
Gyomroi út 19-21 1103 Budapest Hungary
Remood 30 mg
30 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
SmithKlineBeecham Pharmaceuticals 980 Great West Road Brentford Middlesex TW8 9GS UK
20 mg tbl flm
20 mg
Comprimido recubierto con película
Vía oral
Eslovaquia
SmithKlineBeecham Pharmaceuticals 980 Great West Road Brentford Middlesex TW8 9GS UK
30 mg tbl flm
30 mg
Comprimido recubierto con película
Vía oral
Eslovenia
GlaxoSmithKline d. o. o., druž ba za promet s farmacevtskimi izdelki, Knezov š tradon 90, Ljubljana Slovenia
Paroxat
20 mg
Comprimido recubierto con película
Vía oral
Eslovenia
GlaxoSmithKline d. o. o., druž ba za promet s farmacevtskimi izdelki, Knezov š tradon 90, Ljubljana Slovenia
Paroxat
30 mg
Comprimido recubierto con película
Vía oral
Eslovenia
GlaxoSmithKline d. o. o., druž ba za promet s farmacevtskimi izdelki, Knezov š tradon 90, Ljubljana Slovenia
Seroxat
20 mg
Comprimido recubierto con película
Vía oral
Eslovenia
GlaxoSmithKline d. o. o., druž ba za promet s farmacevtskimi izdelki, Knezov š tradon 90, Ljubljana Slovenia
Seroxat
30 mg
Comprimido recubierto con película
Vía oral
Eslovenia
Merck, Proizvodnja in prodaja farmacevtskih in kemijskih proizvodov, d. o. o., Dunajska 156, Ljubljana Slovenia
Parogen
20 mg
Comprimido recubierto con película
Vía oral
Suecia
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetine GEA
20 mg
Comprimido recubierto con película
Vía oral
Suecia
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetine GEA
40 mg
Comprimido recubierto con película
Vía oral
Suecia
Alpharma AS, P. O.
Box 158, Skoyen, N-0212 Oslo, Norway
Paroxetin Alpharma
20 mg
Comprimido recubierto con película
Vía oral
Suecia
AWD.
Pharma GmbH & Co.
KG Leipziger Str.
7-13 01097 Dresden Germany
Paroximed
20 mg
Comprimido recubierto con película
Vía oral
Suecia
Gerard Laboratiories, 35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Ireland
Paroxetin Scand Pharm
20 mg
Comprimido recubierto con película
Vía oral
Suecia
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Seroxat
20 mg
Comprimido recubierto con película
Vía oral
Suecia
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Seroxat
2 mg / ml
Suspensión oral
Vía oral
Suecia
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Paroxetin ratiopharm
20 mg
Comprimido recubierto con película
Vía oral
Suecia
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Paroxat
20 mg
Comprimido recubierto con película
Vía oral
Suecia
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Meradel
20 mg
Comprimido
Vía oral
Suecia
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Eoxat
20 mg
Comprimido
Vía oral
Suecia
Heumann Pharma GmbH,
20 mg
20 mg
Comprimido
Vía oral
Suecia
Lichtenstein Pharmazeutica GmbH & Co.
Mediparox
20 mg
Comprimido recubierto con película
Vía oral
Suecia
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Denmark
Paroxetin ” Medis”
20 mg
Comprimido recubierto con película
Vía oral
Suecia
Medis-Danmark A/ S
Paroxetabs
20 mg
Comprimido
Vía oral
Suecia
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Denmark
Parotamed
20 mg
Comprimido recubierto con película
Vía oral
Suecia
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Denmark
Paraxodil
20 mg
Comprimido recubierto con película
Vía oral
Suecia
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Denmark
Primoxatine
20 mg
Comprimido recubierto con película
Vía oral
Suecia
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Denmark
Titroxatine
20 mg
Comprimido recubierto con película
Vía oral
Suecia
Neuraxpharm Arzneimittel GmbH & Co.
KG Elisabeth-Selbert-Str.
23 D-40764 Langenfeld Germany
Isoxatine
20 mg
Comprimido recubierto con película
Vía oral
Suecia
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Germany
Paroxin
20 mg
Comprimido recubierto con película
Vía oral
Suecia
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Parocetan
20 mg
Comprimido recubierto con película
Vía oral
Suecia
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Paroxiflex
20 mg
Comprimido recubierto con película
oral
Suecia
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Paroxistad
20 mg
Comprimido recubierto con película
oral
Suecia
Synthon BV, Microweg 22, 6545 CM Mijmegen, The Netherlands
Euplix
20 mg
Comprimido recubierto con película
oral
Suecia
TAD Pharma GmbH, Heinz-Lohmann-Strasse 5, 27472 Cuxhaven, Germany
Medoxatine
20 mg
Comprimido recubierto con película
oral
España
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg
Paroxetina Gea 20 mg
20 mg
Comprimido recubierto con película
Vía oral
España
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetina Gea 40 mg
40 mg
Comprimido recubierto con película
Vía oral
España
Bexal Farmaceutica S. A.
Ventura Rodriguez 7, 5 planta 28008 Madrid Spain
Paroxetina Bexal 20 mg comprimidos EFG
20 mg
Comprimido recubierto con película
Vía oral
España
Laboratorios Davur S. L.
Teide, 4-planta baja Poligono Empresarial La Marina 28700 San Sebastian de los Reyes, Madrid Spain
Paroxetina Davur 20 mg Comprimidos Recubiertos EFT
20 mg
Comprimido recubierto
Vía oral
España
Faes Farma S. A.
Motivan 20 mg,
20 mg
Comprimido
Vía oral
España
Laboratorios Fournier S. A.
Ronda de Poniente 16
Casbol 20 mg comprimidos
20 mg
Comprimido recubierto con
oral
España
GlaxoSmithKline S. A.
Severo Ochoa 2 28760 Tres Cantos, Madrid Spain
Seroxat 20 mg comprimidos con cubierta pelicular
20 mg
Comprimido recubierto con película
Vía oral
España
Laboratorios Alter S. A.
Mateo Inurria 30 28036 Madrid Spain
Paroxetina Alter 20 mg comprimidos con cubierta pelicular
20 mg
Comprimido recubierto con película
Vía oral
España
Laboratorios Belmac S. A.
Teide, 4-planta baja Poligono Empresarial La Marina 28700 San Sebastián de los Reyes, Madrid Spain
Xetin 20 mg comprimidos recubiertos
20 mg
Comprimido recubierto
Vía oral
España
Merck Genericos S. L.
Ctra. n-152 Km 19 – Poligono Merck 08100 Mollet del Valles, Barcelona Spain
Paroxetina Merck 20 mg Comprimidos recubiertos EFG
20 mg
Comprimido recubierto
Vía oral
España
Mundogen Farma S. A.
Marqués de Villabrágima 37 28035 Madrid Spain
Paroxetina Mundogen 20 mg comprimidos con cubierta pelicular EFG
20 mg
Comprimido recubierto con película
Vía oral
España
Novartis Farmaceutica S. A.
20 mg
20 mg
Comprimido
Vía oral
España
Ratiopharm España S. A.
Avda.
De Burgos, 16D – 5a planta 28036 Madrid Spain
Paroxetina ratiopharm 20 mg comprimidos recubiertos EFT
20 mg
Comprimido recubierto
Vía oral
España
Laboratorios Rimafar S. L.
Pololigono Malpica Calle c, No 4 50016 Zaragoza
Paroxetina Rimafar 20 mg comprimidos recubiertos EFT
20 mg
Comprimido recubierto
Vía oral
España
Synthon BV Microweg 22 NL 6545 CM Nijmegen The Netherlands
Paroxetina Synthon
20 mg
Comprimido recubierto con película
Vía oral
España
Tamarang S. A.
Balmes, 84-4-2a 08008 Barcelona Spain
Paroxetina Tamarang
20 mg
Comprimido recubierto
Vía oral
España
Tamarang S. A.
Balmes, 84-4-2a 08008 Barcelona Spain
Paroxetina Apotex-Farma
20 mg
Comprimido recubierto
Vía oral
Reino Unido
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetine 20 mg Tablet
20 mg
Comprimido
Vía oral
Reino Unido
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Demark
Paroxetine 40 mg Tablet
40 mg
Comprimido
Vía oral
Reino Unido
Alpharma Ltd;
Paroxetine
20 mg
20 mg Tablet
46/ 76
 EMEA 2005
Reino Unido
Alpharma Ltd; Whiddon Valley; Barnstaple; N.
Devon EX32 8NS, UK
Paroxetine 30 mg Tablet
30 mg
Comprimido
Vía oral
Reino Unido
Apotex Europe Limited; Rowan House; 41 London street; Reading; Berkshire RG1 4PS UK
Paroxetine 20 mg Tablet
20 mg
Comprimido
Vía oral
Reino Unido
Generics (UK) Limited; Station Close; Potters Bar; Hertfordshire EN6 1TL, UK
Paroxetine 20 mg Film-coated tablet
20 mg
Comprimido recubierto con película
Vía oral
Reino Unido
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Seroxat Tablets 20 mg
20 mg
Comprimido
Vía oral
Reino Unido
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Seroxat Tablers 30 mg
30 mg
Comprimido
Vía oral
CHMP/ 187488/ 2004
47/ 76
 EMEA 2005
Reino Unido
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Seroxat Liquid 20 mg/ 10ml
Vía oral
Reino Unido
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Paroxetine Hydrochloride Tablets 20 mg
20 mg
Comprimido
Vía oral
Reino Unido
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Paroxetine Hydrochloride Tablets 30 mg
30 mg
Comprimido
Vía oral
Reino Unido
GlaxoSmithKline UK Limited Stockley Park West Uxbridge Middlesex UB11 1BT UK
Paroxetine Hydrochloride Liquid 20mg/ 10ml
2 mg/ ml
Suspensión oral
Vía oral
Reino Unido
Lagap Pharmaceuticals Ltd; Woolmer Way; Bordon; Hampshire GU35 9QE, UK
Paroxetine 20 mg Tablet
20 mg
Comprimido
Vía oral
Reino Unido
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Danmark
Paroxetine 20 mg Tablet
20 mg
Comprimido
Vía oral
Reino Unido
Norton Healthcare Limited;
20 mg
Hydrochloride Tablets 20 mg
Reino Unido
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Germany
Paroxetine 20 mg tablets
20 mg
Comprimido
Vía oral
CHMP/ 187488/ 2004
ANEXO II
49/ 76
 EMEA 2005
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
CHMP/ 187488/ 2004 CONCLUSIONES CIENTÍFICAS
50/ 76
 EMEA 2005
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN PAROXETINA (véase Anexo)
La paroxetina es un derivado de la fenilpiperidina que es un inhibidor potente y selectivo de la recaptación presináptica de la 5-hidroxitriptamina (5-HT).
Inhibe la captación neuronal de la serotonina, con lo que facilita la transmisión serotoninérgica.
La paroxetina fue aprobada por primera vez en 1990 como antidepresivo en el Reino Unido.
Posteriormente se ha aprobado para el tratamiento de diversos trastornos psiquiátricos en todos los Estados miembros de la UE.
Las indicaciones para las que está aprobada actualmente en la UE son el trastorno depresivo mayor (TDM), el trastorno por angustia, el trastorno obsesivo-compulsivo (TOC), la fobia social/ trastorno de ansiedad social (TAS), el trastorno de ansiedad generalizada (TAG) y el trastorno por estrés postraumático (TEPT).
Se ha expresado preocupación por las reacciones de retirada asociadas a la paroxetina desde su autorización.
En ensayos clínicos en los que se ha incluido la reducción gradual de la dosis al final del tratamiento se ha observado que el 30% de los pacientes presentaban síntomas tras la interrupción de la administración de paroxetina, en comparación con el 20% de los que dejaban de tomar un placebo.
Aunque la mayoría de los síntomas comunicados en los ensayos clínicos no eran graves ni se describieron como intensos, informes espontáneos posteriores aportaron pruebas de que algunos pacientes sufrían síntomas graves e intensos cuando se suspendía la administración de paroxetina.
La cuestión de las conductas suicidas en pacientes tratados con paroxetina se ha abordado hasta ahora en la bibliografía, y a escala nacional en algunos Estados miembros.
En mayo de 2003 se revisaron en el Reino Unido datos de ensayos clínicos con paroxetina en el tratamiento del TOC, el TAS y el TDM; se llegó a la conclusión de que tales datos aportaban pruebas de una asociación entre el uso de paroxetina y un aumento del riesgo de labilidad emocional, incluidas autolesiones, hostilidad y conducta suicida, en niños y adolescentes.
Diversos análisis señalaron que el riesgo de que se produjeran estos resultados era entre 1,5 y 3,2 veces mayor con paroxetina que con un placebo.
Además, no pudo demostrarse eficacia en este grupo de población.
En respuesta a estos datos, el Reino Unido contraindicó el uso de la paroxetina en niños de hasta 18 años de edad con trastornos depresivos mayores.
El 13 de junio de 2003, el Reino Unido presentó a la EMEA una remisión de conformidad con el artículo 31 de la Directiva 2001/ 83/ CEE modificada, relativa a los medicamentos que contienen paroxetina.
Sobre la base de datos anteriores relativos a reacciones de retirada y conducta suicida, el Reino Unido consideró que existía interés comunitario en una nueva evaluación del balance beneficio- riesgo de la paroxetina, y solicitó un dictamen del CHMP sobre si las autorizaciones de comercialización de los medicamentos que contienen paroxetina debían mantenerse, modificarse o retirarse.
EFICACIA Se produjo en el CHMP un debate sobre la eficacia de los medicamentos que contienen paroxetina, sobre la base de los Informes de Evaluación del Ponente y del Coponente, y de los datos presentados por los titulares de autorizaciones de comercialización (TAC).
Eficacia en adultos
Episodio depresivo mayor La eficacia de la paroxetina en el tratamiento de la depresión mayor en adultos está establecida y respaldada por multitud de ensayos a corto y a largo plazo.
Su eficacia a largo plazo en la depresión se ha demostrado en un estudio de mantenimiento de 52 semanas con diseño de prevención de las recidivas: sufrieron recidivas el 12% de los pacientes tratados con paroxetina (20-40 mg diarios), en comparación con el 28% de los que recibían un placebo.
CHMP/ 187488/ 2004 Trastorno obsesivo-compulsivo
51/ 76
 EMEA 2005
Se investigó la eficacia de la paroxetina en el tratamiento del TOC en adultos en estudios a corto y a largo plazo.
Se obtuvieron resultados importantes y relevantes en algunos de los estudios a corto plazo.
Se analizó la eficacia a largo plazo de la paroxetina para tratar el TOC en tres estudios de mantenimiento de 24 semanas de duración con diseño de prevención de las recidivas.
En uno de los tres estudios se logró una diferencia significativa en la proporción de recidivas entre los pacientes tratados con paroxetina (38%) y con placebo (59%).
Trastorno por angustia Se investigó la eficacia de la paroxetina en el tratamiento de los trastornos por angustia en adultos en algunos estudios a corto y a largo plazo.
En algunos de ellos se obtuvieron resultados importantes y relevantes.
Se demostró la eficacia a largo plazo de la paroxetina para tratar el trastorno por angustia en un estudio de mantenimiento de 24 semanas de duración con diseño de prevención de las recidivas: sufrieron recidivas el 5% de los pacientes tratados con paroxetina (10-40 mg diarios), en comparación con el 30% de los que recibían un placebo.
Un estudio de mantenimiento de 36 semanas confirmó estos resultados.
Trastorno de ansiedad social/ fobia social Se investigó la eficacia de la paroxetina en el tratamiento de los trastornos de ansiedad social en adultos en algunos estudios a corto y a largo plazo.
Se obtuvieron resultados importantes y relevantes en los estudios a corto plazo, pero no en los realizados a largo plazo, por lo que el CHMP concluyó que no se ha demostrado suficientemente la eficacia a largo plazo.
Trastorno de ansiedad generalizada Se investigó la eficacia de la paroxetina en el tratamiento del TAG en adultos en algunos estudios a corto y a largo plazo.
Se obtuvieron resultados importantes y relevantes en los estudios a corto plazo, pero no en los realizados a largo plazo, por lo que el CHMP concluyó que no se ha demostrado suficientemente la eficacia a largo plazo.
Trastorno por estrés postraumático Se investigó la eficacia de la paroxetina en el tratamiento del TEPT en adultos en algunos estudios a corto y a largo plazo.
El CHMP consideró que, a pesar de algunos problemas observados en los estudios, relacionados sobre todo con el hecho de que muchos pacientes sufrían depresión comórbida, existen pruebas que respaldan la eficacia en esta indicación, aunque la eficacia a largo plazo no se ha demostrado suficientemente.
Basándose en los datos valorados, el CHMP concluyó que la paroxetina es eficaz en el tratamiento del episodio depresivo mayor, el trastorno obsesivo-compulsivo, el trastorno por angustia con y sin agorafobia, el trastorno de ansiedad social/ fobia social, el trastorno de ansiedad generalizada y el trastorno por estrés postraumático.
El CHMP acordó asimismo que se incluya la información antedicha relativa a la eficacia a largo plazo en la sección 5.1 (Propiedades farmacodinámicas) del Resumen de las Características del Producto (RCP).
Posología El CHMP también consideró los datos existentes que respaldan la posología recomendada para cada una de las indicaciones señaladas.
La dosis diaria recomendada de paroxetina es de 40 mg/ día para el TOC y el trastorno por angustia, y de 20 mg/ día para las demás indicaciones.
El CHMP debatió en particular si pueden ser necesarias dosis más elevadas en ciertos pacientes, y si pueden estar justificadas por los datos disponibles.
Basándose en los datos suministrados, el CHMP señaló que en los estudios con dosis fijas había una curva dosis-respuesta plana, lo que no hacía pensar en una mayor eficacia de dosis superiores a las recomendadas.
No obstante, existen ciertos datos clínicos que indican que la elevación de la dosis puede ser beneficiosa en algunos pacientes.
Por lo tanto, el CHMP recomendó que se modifique en consecuencia la sección 4.2 (Posología y método de
CHMP/ 187488/ 2004
52/ 76
 EMEA 2005
administración) del RCP.
Además, acordó que se incluya información relativa a los estudios de respuesta en la sección 5.1 (Propiedades farmacodinámicas) del RCP.
Eficacia en niños La paroxetina no está aprobada actualmente para uso en niños y adolescentes en ningún Estado miembro de la UE.
Basándose en los datos facilitados por los titulares de la autorización de comercialización (TAC), el CHMP concluyó que no se ha demostrado eficacia en los niños y los adolescentes con trastorno depresivo mayor incluidos en los ensayos.
Se han aportado pruebas insuficientes de la eficacia de la paroxetina para el tratamiento del trastorno obsesivo-compulsivo y de la ansiedad social/ fobia social.
Según las respuestas dadas por los TAC al CHMP, no se han realizado estudios en niños y adolescentes en las demás indicaciones aprobadas en la actualidad en adultos.
No se enviaron datos a largo plazo.
SEGURIDAD El CHMP revisó el perfil de seguridad global de los medicamentos que contienen paroxetina.
Se produjo en el CHMP un debate sobre la seguridad de estos medicamentos, sobre la base de los Informes de Valoración del Ponente y el Coponente, y de los datos presentados por los TAC.
Los principales problemas de seguridad debatidos fueron el riesgo de suicidio y el riesgo de reacciones de retirada.
Conducta suicida, autolesiones y hostilidad Adultos Basándose en la valoración de los datos de ensayos clínicos y poscomercialización, el CHMP concluyó que existe una posibilidad de aumento del riesgo de conducta de tipo suicida asociada a la paroxetina en adultos jóvenes (18-29 años), aunque ese aumento no es estadísticamente significativo.
No se observó tal aumento en grupos de edades superiores.
Los resultados de estudios observacionales no indican un aumento del riesgo de gestos suicidas en pacientes a quienes se prescribió paroxetina y, análogamente, los informes poscomercialización indican tasas bajas de conductas de tipo suicida.
Los ensayos clínicos muestran tasas bajas semejantes en pacientes deprimidos tratados con placebo y con paroxetina.
Las tasas en pacientes con otros trastornos en los que está indicada la paroxetina son igualmente bajas.
Niños y adolescentes Los datos globales de los ensayos clínicos indican un aumento del riesgo de conductas suicidas y hostiles en la población pediátrica (7-17 años).
La incidencia de posibles episodios relacionados con el suicidio y de autolesiones en el grupo tratado con paroxetina fue 2-3 veces superior a la observada en el grupo al que se administró un placebo, mientras que los episodios de hostilidad se produjeron en el grupo de la paroxetina con una frecuencia 6 veces mayor que en el grupo del placebo.
Se observaron más claramente conductas de tipo suicida asociadas a la paroxetina en los ensayos clínicos sobre depresión que en los realizados sobre el TOC o el TAS.
Se observaron más claramente episodios de hostilidad en los estudios sobre el TOC que en los realizados sobre la depresión.
En vista de estos hallazgos, el CHMP consideró que debe incluirse en la sección 4.4 (Advertencias y precauciones especiales de empleo) del RCP una frase que desaconseje el uso de la paroxetina en niños y adolescentes, y que debe incluirse en la sección 4.8 (Reacciones adversas) del RCP información sobre los acontecimientos adversos en ensayos clínicos pediátricos.
CHMP/ 187488/ 2004
53/ 76
 EMEA 2005
Reino Unido.
En estos tres estudios se investigaba el riesgo de comportamientos suicidas (suicidos consumados, intentos de suicidios e ideas de suicidio) asociados al uso de distintos antidepresivos.
Aunque los tres análisis se basaban en datos procedentes de la misma base, diferían en cierto modo entre sí por diseño, definiciones, productos concretos que se comparaban y calendario de examen de los datos de los pacientes.
Los métodos utilizados para estudiar las diferencias de riesgo de comportamientos suicidas entre los pacientes de médicos de cabecera tratados con distintos antidepresivos fueron esencialmente similares.
ISRS vs. otros antidepresivos).
Entre los niños y adolescentes, aunque no se registraron casos de suicidio, sí se observó un mayor riesgo de comportamientos suicidas y de autoagresión en pacientes que tomaban ISRS comparados con los que tomaban tricíclicos, y en pacientes que tomaban paroxetina comparados con los que tomaban ISRS.
Los estudios no mostraron un aumento estadístico significativo de sucesos relacionados con el suicidio y la autoagresión en jóvenes.
Además, en uno de los estudios, se investigó la relación entre riesgo de suicidio e indicación.
Los resultados demostraron que la asociación entre riesgo de suicidio y paroxetina es significativa sólo entre pacientes con depresión previa, pero no entre los pacientes con depresión previa y ansiedad o sólo ansiedad.
Basándose en los nuevos datos evaluados, el CHMP concluyó lo siguiente:
- Las nuevas pruebas procedentes de los estudios GRPD son más susceptibles de sesgo, p. ej. de
confusión por indicación, que las pruebas procedentes de los ensayos clínicos.
Por ello, aunque los datos procedentes de los estudios GPRD no parecen confirmar las conclusiones de los ensayos clínicos en cuanto al mayor riesgo en pacientes con trastornos de ansiedad o en jóvenes, el hecho de que se descubrieran estos riesgos en ensayos clínicos justifica una advertencia en el RCP sobre el riesgo de suicidio o ideas de suicidio en niños y adolescentes, independientemente de la indicación, y una advertencia para los jóvenes.
- En los ensayos clínicos y en los datos posteriores a la comercialización se habían observado ya
comportamientos suicidas más frecuentes en niños y adolescentes, por lo que el CHMP no considera que los datos más recientes demuestren nada nuevo.
En vista de lo expuesto, el CHMP confirmó sus conclusiones anteriores sobre el riesgo de comportamiento suicida en pacientes tratados con paroxetina; por lo que concluyó que la advertencia que desaconseja el uso de paroxetina en niños y adolescentes (en la Sección 4.4:
Advertencias especiales y precauciones de uso) en el RCP, así como la advertencia referida a los jóvenes no deben modificarse.
Reacciones de retirada Adultos Los datos existentes de ensayos clínicos, de notificaciones espontáneas y de la bibliografía muestran que son frecuentes las reacciones de retirada asociadas a la paroxetina cuando se interrumpe el tratamiento.
CHMP/ 187488/ 2004
54/ 76
 EMEA 2005
El análisis de los datos disponibles de ensayos clínicos y de datos notificados espontáneamente indica que el riesgo de reacciones de dependencia depende de varios factores, entre los que figuran la duración y la dosis del tratamiento y el ritmo de reducción de la dosis.
En consecuencia, los pacientes que reciben dosis más elevadas, los tratados durante un plazo más largo y aquellos en los que se interrumpe el tratamiento de forma brusca pueden correr un riesgo mayor de sufrir síntomas de retirada cuando se suspende el tratamiento con paroxetina.
En vista de estas conclusiones, el CHMP consideró que debe incluirse en las secciones correspondientes del RCP orientación sobre la interrupción del tratamiento con paroxetina (reducción de la dosis), así como una advertencia y una descripción de los síntomas de retirada observados cuando se suspende la administración, y que es necesario disponer de formas farmacéuticas/ dosis adecuadas para facilitar el ajuste de la dosis.
Niños y adolescentes En los ensayos clínicos, el 28% de los pacientes tratados con paroxetina notificaron síntomas de retirada, en comparación con el 19% de los que recibieron un placebo.
Los síntomas de retirada más frecuentes en niños y adolescentes fueron cefaleas, mareos, náuseas, nerviosismo y dolor abdominal.
La mayoría de los síntomas de retirada fueron leves o moderados.
Ninguno de ellos exigió la reinstauración de la medicación.
No hubo ningún signo indicativo de dependencia de la paroxetina, pero no se dispone de datos a largo plazo.
Embarazo/ neonatos El CHMP revisó los datos existentes procedentes de la bibliografía y de notificaciones espontáneas en relación con las reacciones de retirada en recién nacidos cuya madre había tomado paroxetina durante la gestación.
Pueden aparecer síntomas como sufrimiento respiratorio, cianosis, apnea, crisis convulsivas, inestabilidad de la temperatura, dificultades de alimentación, vómitos, hipoglucemia, hipertonía, hiperreflexia, temblores, nerviosismo, irritabilidad, letargia, llanto constante, somnolencia y dificultad para dormir.
Basándose en los datos existentes, el CHMP consideró que debe incluirse en la sección 4.6 (Embarazo y lactancia) del RCP la información precedente sobre los síntomas que pueden aparecer en el neonato tras el uso materno de paroxetina en las últimas etapas del embarazo.
Acatisia Los datos existentes, incluidos los procedentes de ensayos clínicos, indican un aumento del riesgo de acatisia asociado al uso de la paroxetina.
La máxima probabilidad de que se produzca se da en las primeras semanas de tratamiento.
Teniendo en cuenta lo anterior, el CHMP concluyó que debe incluirse en la sección 4.4 (Advertencias y precauciones especiales de empleo) del RCP una advertencia que refleje el riesgo de desarrollo de acatisia en pacientes tratados con paroxetina.
CHMP/ 187488/ 2004
55/ 76
 EMEA 2005
CONCLUSIÓN GENERAL SOBRE LA RELACIÓN ENTRE BENEFICIO Y RIESGO En relación con la eficacia, el CHMP concluyó que la paroxetina es eficaz en el tratamiento del episodio depresivo mayor, del trastorno obsesivo-compulsivo, del trastorno por angustia con y sin agorafobia, del trastorno de ansiedad social/ fobia social, del trastorno de ansiedad generalizada y del trastorno por estrés postraumático en los adultos.
Concluyó también que no se ha demostrado eficacia en niños y adolescentes con trastorno depresivo mayor.
Se han aportado pruebas insuficientes de la eficacia de la paroxetina en esta población para el tratamiento del trastorno obsesivo-compulsivo y de la ansiedad social/ fobia social.
No se dispone de estudios en niños y adolescentes en las demás indicaciones aprobadas actualmente en adultos.
En lo que respecta a la seguridad, los datos de los ensayos clínicos muestran que la paroxetina se asocia a un aumento del riesgo de conductas suicidas y hostiles en la población pediátrica (7-17 años).
A juzgar por los datos de ensayos clínicos y poscomercialización, existe una posibilidad de aumento del riesgo de conducta suicida asociado a la paroxetina en adultos jóvenes (18-29 años).
La paroxetina se asocia a reacciones de retirada que pueden ser intensas y de duración prolongada.
El uso de paroxetina se ha asociado a la aparición de acatisia.
Por consiguiente, el CHMP consideró que el balance entre beneficio y riesgo de los medicamentos que contienen paroxetina en las indicaciones aprobadas es favorable, y que deben mantenerse las Autorizaciones de Comercialización de acuerdo con:
1.
El Resumen de las Características del Producto que figura en el Anexo III del Dictamen del CHMP, con especial hincapié en los aspectos siguientes:
• Indicaciones terapéuticas Tratamiento de
- Episodio depresivo mayor
- Trastorno obsesivo-compulsivo
- Trastorno por angustia con y sin agorafobia
- Trastornos de ansiedad social/ fobia social
- Trastorno de ansiedad generalizada
- Trastorno por estrés postraumático
• Posología y forma de administración Revisión de la redacción en lo referente a la posibilidad de aumentar la dosis recomendada si se observa una respuesta insuficiente después de algunas semanas de tratamiento con ella.
Inclusión de información sobre la falta de eficacia y el aumento del riesgo de conductas suicidas y de hostilidad en niños y adolescentes (7-17).
• Advertencias y precauciones especiales de empleo Inclusión/ refuerzo de las advertencias referentes a la falta de eficacia y el aumento del riesgo de conductas suicidas y de hostilidad en niños y adolescentes (7-17), de suicidio/ ideas suicidas y de síntomas de retirada.
CHMP/ 187488/ 2004 • Propiedades farmacodinámicas
56/ 76
 EMEA 2005
Inclusión de información sobre la eficacia a largo plazo de la paroxetina y los estudios de respuesta a la dosis.
2.
Las condiciones que se establecen en el Anexo IV del Dictamen del CHMP, incluida la remisión de Informes Periódicos de Actualización de la Seguridad semestrales durante los 2 próximos años.
El CHMP, tras estudiar la información disponible con posterioridad al dictamen de 22 de abril de 2004, concluye que dicha información no altera sus conclusiones y recomendaciones anteriores.
CHMP/ 187488/ 2004
57/ 76
 EMEA 2005
MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
Considerando,
- que el Comité ha examinado una remisión de conformidad con el artículo 31 de la Directiva
2001/ 83/ CE modificada, relativa a los medicamentos que contienen paroxetina.
- que el Comité estima que los medicamentos que contienen paroxetina son eficaces en el tratamiento
del episodio depresivo mayor, el trastorno obsesivo-compulsivo, el trastorno por angustia con y sin agorafobia, el trastorno de ansiedad social/ fobia social, el trastorno de ansiedad generalizada y el trastorno por estrés postraumático en adultos.
- que el Comité estima que no se ha demostrado eficacia en niños y adolescentes con trastorno
depresivo mayor.
Se han aportado pruebas insuficientes de la eficacia de la paroxetina en esta población para el tratamiento del trastorno obsesivo-compulsivo y de la ansiedad social/ fobia social.
No se dispone de estudios en niños y adolescentes en las demás indicaciones aprobadas actualmente en adultos.
- que el Comité ha llegado a la conclusión de que existe preocupación en relación con la seguridad de
los medicamentos que contienen paroxetina.
La paroxetina se asocia a un aumento del riesgo de conductas suicidas y de hostilidad en la población pediátrica (7-17 años de edad), con una posibilidad de aumento del riesgo de conductas de tipo suicida en adultos jóvenes (18-29 años), y se asocia también a reacciones de retirada que pueden ser intensas y prolongadas y con la aparición de acatisia.
- que, en consecuencia, el Comité estima que la relación beneficio-riesgo de los medicamentos que
contienen paroxetina era favorable en el tratamiento del episodio depresivo mayor, del trastorno obsesivo-compulsivo, del trastorno por angustia con y sin agorafobia, del trastorno de ansiedad social/ fobia social, del trastorno de ansiedad generalizada y del trastorno por estrés postraumático en adultos,
el CHMP ha recomendado el mantenimiento de las Autorizaciones de Comercialización de los medicamentos que contienen paroxetina citados en el Anexo I, modificadas de conformidad con el RCP que se incluye en el Anexo III y en las condiciones que se establecen en el Anexo IV.
CHMP/ 187488/ 2004
58/ 76
 EMEA 2005
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este Resumen de las Características del Producto (RCP) es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen paroxetina.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CHMP/ 187488/ 2004 1.
DENOMINACIÓN DEL MEDICAMENTO
59/ 76
 EMEA 2005
{MARCA DE FANTASÍA} {Dosis} {Forma farmacéutica}
[Para ser completado localmente]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
< Cada < comprimido > < comprimido recubierto > < comprimido con cubierta pelicular > contiene < 10 mg > < 20 mg > < 30 mg > < 40 mg > de paroxetina. < Cada ml de < solución oral > < suspensión oral > contiene < 2 mg > de paroxetina.
[Para ser completado localmente]
3.
FORMA FARMACÉUTICA
< Comprimido > < comprimido recubierto > < comprimido con cubierta pelicular > < solución oral > < suspensión oral >.
[Para ser completado localmente]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de
- Episodio Depresivo Mayor
- Trastorno Obsesivo Compulsivo
- Trastorno de Angustia con y sin agorafobia
- Trastorno de Ansiedad social/ Fobia social
- Trastorno de Ansiedad Generalizada
- Trastorno por Estrés Post-traumático
4.2 Posología y forma de administración
Se recomienda administrar paroxetina una vez al día por la mañana a primera hora, con algo de alimento. < El comprimido se debe deglutir y no masticar > < Agitar el frasco antes de usar >.
[Para ser completado localmente]
EPISODIO DEPRESIVO MAYOR
La dosis recomendada es de 20 mg/ día.
En general, la mejoría de los pacientes comienza después de la primera semana pero puede que no sea evidente hasta la segunda semana de terapia.
Como con todos los fármacos antidepresivos, la dosificación se debe revisar, y ajustar si es necesario, a las 3-4 semanas de iniciado el tratamiento, si se considera clínicamente apropiado.
En algunos pacientes, con una respuesta insuficiente a la dosis de 20 mg, se puede aumentar gradualmente la dosis hasta un máximo de 50 mg con incrementos de 10 mg/ día de acuerdo con la respuesta clínica del paciente.
En pacientes con depresión se recomienda continuar el tratamiento durante un período suficiente, al menos 6 meses, hasta asegurarse que el paciente esta libre de síntomas.
TRASTORNO OBSESIVO COMPULSIVO
60/ 76
 EMEA 2005
La dosis recomendada es de 40 mg/ día.
Se debe iniciar el tratamiento con 20 mg/ día, aumentando la dosis gradualmente, con incrementos de 10 mg hasta la dosis recomendada.
Si después de algunas semanas se observa una respuesta insuficiente a la dosis recomendada en algunos pacientes puede ser beneficiosos aumentar la dosis gradualmente hasta un máximo de 60 mg/ día.
En pacientes con Trastorno Obsesivo Compulsivo se recomienda continuar el tratamiento durante un período suficiente hasta asegurarse que el paciente está libre de síntomas.
Este período puede ser de varios meses o incluso más prolongado (ver apartado 5.1 Propiedades Farmacodinámicas).
TRASTORNO DE ANGUSTIA
La dosis recomendada es de 40 mg/ día.
Los pacientes deben iniciar el tratamiento con 10 mg/ día, aumentando la dosis gradualmente, con incrementos de 10 mg hasta la dosis recomendada, de acuerdo con la respuesta obtenida.
Se recomienda una dosis inicial baja, para minimizar el potencial incremento de los síntomas del trastorno de angustia, hecho habitual cuando se inicia el tratamiento de esta patología.
Si después de algunas semanas se observa una respuesta insuficiente a la dosis recomendada en algunos pacientes, puede ser beneficioso aumentar la dosis gradualmente hasta un máximo de 60 mg/ día.
En pacientes con trastorno de angustia se recomienda continuar el tratamiento durante un período suficiente hasta asegurarse que el paciente está libre de síntomas.
Este período puede ser de varios meses o incluso más prolongado (ver apartado 5.1 Propiedades Farmacodinámicas).
TRASTORNO DE ANSIEDAD SOCIAL/ FOBIA SOCIAL
La dosis recomendada es de 20 mg/ día.
Si después de algunas semanas se observa una respuesta insuficiente a la dosis recomendada, en algunos pacientes puede ser beneficioso aumentar la dosis gradualmente en incrementos de 10 mg, hasta un máximo de 50 mg/ día.
(ver apartado 5.1 Propiedades Farmacodinámicas).
TRASTORNO DE ANSIEDAD GENERALIZADA
La dosis recomendada es de 20 mg/ día.
Si después de algunas semanas se observa una respuesta insuficiente a la dosis recomendada en algunos pacientes puede ser beneficioso aumentar la dosis gradualmente en incrementos de 10 mg, hasta un máximo de 50 mg/ día.
El uso a largo plazo debe ser evaluado regularmente (ver apartado 5.1 Propiedades Farmacodinámicas).
TRASTORNOS POR ESTRÉS POST-TRAUMÁTICO
La dosis recomendada es de 20 mg/ día.
Si después de algunas semanas se observa una respuesta insuficiente a la dosis recomendada en algunos pacientes puede ser beneficioso aumentar la dosis gradualmente en incrementos de 10 mg, hasta un máximo de 50 mg/ día.
El uso a largo plazo debe ser evaluado regularmente (ver apartado 5.1 Propiedades Farmacodinámicas).
INFORMACIÓN GENERAL
Debe evitarse la interrupción brusca del tratamiento (ver apartados 4.4 Advertencias y Precauciones especiales de Empleo y 4.8 Reacciones Adversas).
El régimen posológico utilizado en la fase de reducción gradual de la dosis en los ensayos clínicos, ha sido una disminución de 10 mg de la dosis diaria, en intervalos semanales.
Si aparecen síntomas intolerables tras una disminución en la dosis o en el momento de interrumpir el tratamiento, se puede considerar reanudar la dosis previamente prescrita.
Grupos especiales de población:
Ancianos CHMP/ 187488/ 2004
61/ 76
 EMEA 2005
En ancianos aparecen incrementadas las concentraciones plasmáticas de paroxetina, pero el rango de concentraciones coincide con el observado en pacientes más jóvenes.
Las dosis iniciales recomendadas son las mismas que en el adulto.
El aumento de dosis podría ser útil en algunos pacientes, pero la dosis máxima no debe exceder los 40 mg diarios.
Niños y adolescentes (de 7 a 17 años) No se debe utilizar paroxetina para el tratamiento de niños y adolescentes ya que en ensayos clínicos controlados se ha observado que el uso de paroxetina está asociado a un aumento del riesgo de comportamiento suicida y hostilidad.
Además, en estos ensayos la eficacia no ha sido demostrada adecuadamente (ver apartado 4.4 Advertencias y precauciones especiales de empleo y apartado 4.8 Reacciones adversas).
Niños menores de 7 años No se ha estudiado el uso paroxetina en niños menores de 7 años.
No debe utilizarse paroxetina hasta que se haya establecido su seguridad y eficacia en este grupo de edad
Los pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) o hepática grave muestran un aumento de la concentración plasmática de paroxetina.
Por tanto, la dosis se debe reducir al límite inferior del rango de dosificación.
4.3 Contraindicaciones
Hipersensibilidad conocida a paroxetina o a cualquiera de los excipientes.
Está contraindicado el uso de paroxetina en combinación con inhibidores de la monoaminooxidasa (IMAOs).
Puede iniciarse el tratamiento con paroxetina:
- dos semanas después de la interrupción del tratamiento con un IMAO irreversible, o
- al menos 24 horas después de la interrupción del tratamiento con un IMAO reversible (ej.
Debe transcurrir al menos una semana entre la interrupción del tratamiento con paroxetina y el inicio del tratamiento con cualquier IMAO.
Paroxetina no debe utilizarse en combinación con tioridazina, porque, al igual que otros fármacos que inhiben la enzima hepática CYP450 2D6, aumenta los niveles plasmáticos de tioridazina (ver apartado 4.5 Interacción con otros medicamentos y otras formas de interacción).
La administración de tioridazina sola puede dar lugar a una prolongación del intervalo QTc con arritmia ventricular grave asociada tal como torsade de pointes y muerte súbita.
4.4 Advertencias y precauciones especiales de empleo
El tratamiento con paroxetina debe iniciarse con precaución dos semanas después de la finalización del tratamiento con inhibidores irreversibles de la MAO y 24 horas después de la finalización del tratamiento con un inhibidor reversible de MAO.
(ver apartados 4.3 Contraindicaciones y 4.5 Interacciones con otros medicamentos y otras formas de interacción).
CHMP/ 187488/ 2004 Niños y adolescentes (de 7 a 17 años)
62/ 76
 EMEA 2005
No se debe utilizar paroxetina en niños y adolescentes menores de 18 años.
En los ensayos clínicos se observó que los comportamientos relacionados con suicidio (intentos de suicidio y pensamientos suicidas) y hostilidad (agresividad, comportamientos antagonistas e ira, predominantemente) fueron observados más frecuentes en niños y adolescentes tratados con paroxetina que en los tratados con placebo.
La depresión se asocia con un aumento del riesgo de pensamientos suicidas, autolesiones y suicido.
Este riesgo persiste hasta que se produce una remisión significativa.
Ya que la mejoría puede no producirse en las primeras semanas o más de tratamiento, se debe realizar un estrecho seguimiento de los pacientes hasta su mejoría.
La experiencia clínica general con todos los tratamientos antidepresivos indica que el riesgo de suicidio puede aumentar en las primeras fases de la recuperación.
Otros trastornos psiquiátricos en los que se prescribe paroxetina pueden también estar asociados con un aumento del riesgo de comportamiento suicida.
Además estos trastornos pueden aparecer al mismo tiempo que el Trastorno Depresivo Mayor.
Por lo tanto, se deben tomar las mismas precauciones en el tratamiento de pacientes con Trastorno Depresivo Mayor como en el tratamiento de pacientes con otros trastornos psiquiátricos.
Los pacientes con antecedentes de comportamiento o pensamientos suicidas, o aquellos que muestren un grado significativo de ideación suicida antes del comienzo del tratamiento, tienen un mayor riesgo de intento de suicidio o pensamientos suicidas y deben ser controlados cuidadosamente durante el tratamiento.
Existe posibilidad de un aumento del riesgo de comportamiento suicida en edades comprendidas ente los 18 – 29 años, debiendo ser cuidadosamente controlados.
No hay datos suficientes referentes al riesgo de comportamiento suicida en pacientes sin tratamiento previo, pero se debería garantizar un cuidadoso control de los mismos.
Se debe alertar, tanto a los pacientes como a las personas que los tienen a su cargo, de la necesidad de controlar la aparición de ideas/ comportamientos suicidas o pensamientos de autolesión y de buscar atención médica inmediata si aparecen estos síntomas.
El uso de paroxetina se ha asociado con la aparición de acatisia, caracterizada por inquietud y agitación psicomotora, como la incapacidad para quedarse quieto de pie o sentado, normalmente asociado a un cansancio subjetivo.
Es más común en las primeras semanas de tratamiento.
En pacientes que desarrollen estos síntomas, un aumento de la dosis puede ser perjudicial.
En raras ocasiones puede tener lugar la aparición de un Síndrome Serotoninérgico o Síndrome Neuroléptico Maligno asociado al tratamiento con paroxetina, particularmente cuando se combina con otros fármacos serotoninérgicos y/ o neurolépticos.
Como estos síndromes pueden dar lugar a estados potencialmente amenazantes para la vida, se debe discontinuar el tratamiento con paroxetina si tales acontecimientos (caracterizados por grupos de síntomas como hipertermia, rigidez, mioclono, inestabilidad del sistema autónomo con posibles fluctuaciones rápidas las constantes vitales, alteraciones mentales incluyendo confusión, irritabilidad, agitación extrema que progrese a delirios y coma) ocurren y se debe iniciar un tratamiento sintomático de soporte.
No debe utilizarse paroxetina en combinación con precursores de serotonina (tales como L-triptófano, oxitriptán) debido al riesgo de
CHMP/ 187488/ 2004
63/ 76
 EMEA 2005
Al igual que todos los antidepresivos, paroxetina se debe utilizar con precaución en pacientes con antecedentes de manía.
Se debe discontinuar el tratamiento con paroxetina en pacientes que entren en una fase maníaca.
Insuficiencia renal/ hepática
Se recomienda precaución en pacientes con insuficiencia renal grave o hepática grave (ver apartado 4.2 Posología y forma de administración).
En pacientes diabéticos, el tratamiento con inhibidores selectivos de la recaptación de serotonina (ISRS) puede alterar el control de la glucemia.
Puede ser necesario ajustar la dosis de insulina y/ o hipoglucemiantes orales.
Como ocurre con otros antidepresivos, paroxetina debe utilizarse con precaución en pacientes epilépticos
En general, la incidencia de convulsiones es menor del 0,1% en pacientes tratados con paroxetina.
El tratamiento debe interrumpirse en todo paciente que desarrolle crisis convulsivas.
Terapia electroconvulsivante (TEC)
Existe muy poca experiencia clínica sobre la administración concomitante de paroxetina con TEC.
Al igual que con otros inhibidores selectivos de la recaptación de serotonina, paroxetina produce infrecuentemente midriasis y debe utilizarse con precaución en pacientes con glaucoma de ángulo cerrado o con antecedentes de glaucoma.
Enfermedad Cardíaca
Es necesario tomar las precauciones habituales en los pacientes con cardiopatías.
En raras ocasiones se ha notificado hiponatremia, predominantemente en pacientes ancianos.
Se debe tener precaución en aquellos pacientes con riesgo de hiponatremia (medicación concomitante y cirrosis).
Generalmente la hiponatremia revierte al interrumpir el tratamiento con paroxetina.
Hemorragias
Se han notificado casos de alteraciones cutáneas hemorrágicas tales como equinosis y púrpura con inhibidores selectivos de la recaptación de serotonina (ISRS). También se han descrito otras manifestaciones hemorrágicas como las hemorragias gastrointestinales.
En ancianos, el riesgo puede aumentar.
CHMP/ 187488/ 2004
64/ 76
 EMEA 2005
Los síntomas de retirada del tratamiento son comunes, particularmente si ésta es brusca (ver apartado 4.8 Reacciones adversas).
En los ensayos clínicos las reacciones adversas observadas al discontinuar el tratamiento ocurrieron en el 30% de los pacientes tratados con paroxetina comparado con el 20% de los tratados con placebo.
La incidencia de los síntomas de retirada no es la misma que la de una droga que cree adicción o dependencia.
El riesgo de aparición de síntomas de retirada puede depender de varios factores, incluyendo la dosis y duración del tratamiento y del porcentaje de reducción de la dosis.
Se han notificado mareos, alteraciones sensoriales (incluyendo parestesia y sensación de calambres), trastornos del sueño (incluyendo sueños muy vividos), agitación o ansiedad, náuseas, temblores, confusión, sudoración, dolor de cabeza, diarrea, palpitaciones, inestabilidad emocional, irritabilidad y alteraciones visuales.
Generalmente estos síntomas son de intensidad leve a moderada, sin embargo, en algunos pacientes pueden ser severos.
Normalmente aparecen en los primeros días después de la discontinuación del tratamiento, pero se han dado casos muy raros de síntomas en pacientes que han olvidado una dosis del tratamiento.
Generalmente se resuelven espontáneamente a las dos semanas, aunque en algunos individuos pueden prolongarse (2-3 meses o más).
(ver Síntomas de retirada observados tras la discontinuación de paroxetina, apartado 4.2 Posología y forma de administración).
4.5 Interacción con otros medicamentos y otras formas de interacción
Fármacos serotoninérgicos Al igual que con otros inhibidores selectivos de la recaptación de serotonina (ISRS), la administración conjunta con fármacos serotoninérgicos (incluyendo IMAOs, L-triptófano, triptanes, tramadol, linezolido, ISRS, litio y preparados de Hierba de San Juan-Hypericum perforatum-) pueden conducir a la aparición de efectos asociados serotoninérgicos (Síndrome serotoninérgico: ver apartado 4.3 Contraindicaciones y 4.4 Advertencias y precauciones especiales de empleo) Cuando estos fármacos se combinen con paroxetina, se aconseja precaución y se requiere un estrecho control.
Enzimas metabolizantes del fármaco El metabolismo y farmacocinética de paroxetina pueden verse afectados por la inducción o inhibición de enzimas metabolizantes del fármaco.
Cuando se administra paroxetina conjuntamente con un fármaco inhibidor del metabolismo enzimático, debe considerarse la administración de la dosis más baja dentro del rango terapéutico.
No se consideran necesarios ajustes iniciales de la dosis cuando se administra paroxetina conjuntamente con fármacos inductores del metabolismo enzimático conocidos (por ejemplo, carbamacepina, rifampicina, fenobarbital, fenitoína).
Cualquier ajuste posterior de dosis debe guiarse por la respuesta clínica (tolerabilidad y eficacia).
Prociclidina
CHMP/ 187488/ 2004
65/ 76
 EMEA 2005
Alcohol Como con otros fármacos psicotropos, se debe recomendar al paciente que evite el consumo de alcohol mientras esté tomando paroxetina.
Anticoagulantes orales Puede aparecer interacción farmacodinámica entre paroxetina y los anticoagulantes orales.
El uso concomitante de paroxetina con anticoagulantes orales puede conducir a un aumento de la actividad anticoagulante y del riesgo de hemorragia.
(ver apartado 4.4 Advertencias y precauciones especiales de empleo)
AINES y ácido acetilsalicílico, y otros antiagregantes plaquetarios Puede aparecer interacción farmacodinámica entre paroxetina y AINEs/ ácido acetilsalicílico.
(ver apartado 4.4 Advertencias y precauciones especiales de empleo).
Se aconseja precaución en pacientes que toman inhibidores selectivos de la recaptación de serotonina (ISRS), concomitantemente con anticoagulantes orales, fármacos que se conoce que afectan a la función plaquetaria o aumenten el riesgo de hemorragia (p. ej.: antipsicóticos atípicos como clozapina, fenotiazinas, la mayoría de antidepresivos tricíclicos, ácido acetilsalicílico, antiinflamatorios no esteroideos-AINEs, inhibidores de la COX-2) así como en pacientes con antecedentes de trastornos hemorrágicos o estados que puedan predisponer a hemorragia.
4.6 Embarazo y lactancia
Embarazo Los datos obtenidos en un número limitado de mujeres embarazadas expuestas, no indica un aumento del riesgo de sufrir malformaciones congénitas en los recién nacidos.
Paroxetina sólo debe ser utilizada durante el embarazo cuando esté estrictamente indicado.
Las mujeres que deseen quedarse embarazadas y las que se queden embarazadas durante la terapia deberán consultar a su médico.
Se debe evitar la discontinuación brusca del tratamiento durante el embarazo.
(ver “ Síntomas de retirada observadas tras la discontinuación de paroxetina”, apartado 4.2 Posología y forma de administración) Los neonatos deben ser observados si la madre utiliza paroxetina en las siguientes etapas del embarazo, particularmente en el tercer trimestre.
Los siguientes síntomas pueden aparecer en neonatos después del uso por la madre de paroxetina en las últimas etapas del embarazo: insuficiencia respiratoria, cianosis, apnea, convulsiones, inestabilidad térmica, dificultad para alimentarse, vómitos, hipoglucemia, hipertonía, hipotonia, hiperrreflexia,
CHMP/ 187488/ 2004
66/ 76
 EMEA 2005
En la mayoría de los casos, las complicaciones aparecen inmediatamente ó poco tiempo después del parto (< 24h).
En estudios publicados, las concentraciones séricas en niños lactantes fueron indetectables (< 2 ng/ ml) o muy bajas (4 ng/ ml).
No se detectaron signos del efecto del fármaco en estos niños.
No obstante, paroxetina no debe utilizarse durante la lactancia, a menos que el posible beneficio de la madre justifique el riesgo potencial para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La experiencia clínica muestra que el tratamiento con paroxetina no esta asociado a la alteración de la función cognitiva ni psicomotora.
Sin embargo, como ocurre con todos los psicofármacos, los pacientes deben ser advertidos sobre la capacidad para conducir vehículos y para manipular máquinaria.
Aunque paroxetina no aumenta el deterioro que provoca el alcohol sobre las funciones mental y psicomotora, no se recomienda tomar simultáneamente paroxetina y alcohol.
4.8 Reacciones adversas
Las reacciones adversas que se relacionan a continuación pueden disminuir en intensidad y frecuencia en tratamientos continuados y generalmente no conducen al cese de la terapia.
Las reacciones adversas descritas a continuación se han clasificado por órgano, sistemas y frecuencias.
Las frecuencias se han definido de la siguiente forma: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), no poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Trastornos de la sangre y del sistema linfático Poco frecuentes: hemorragia anormal, predominantemente en la piel y membranas mucosas (principalmente equimosis) Muy raras: trombocitopenia.
Trastornos del sistema inmunológico Muy raras: reacciones alérgicas (incluyendo urticaria y angioedema).
Trastornos endocrinos Muy raras: síndrome de secreción inadecuada de hormona antidiurética (SIHAD)
Trastornos del metabolismo y de la nutrición Frecuentes: disminución del apetito Raras: hiponatremia Se ha notificado esta hiponatremia principalmente en pacientes ancianos y algunas veces debida a un síndrome de secreción inadecuada de hormona antidiurética (SIHAD).
Trastornos psiquiátricos Frecuentes: somnolencia, insomnio Poco frecuentes: confusión, alucinaciones.
Raras: reacciones maníacas, agitación, ansiedad, perdida de personalidad, ataques de pánico, acatisia.
(ver apartado 4.4 Advertencias y precauciones especiales de empleo)
CHMP/ 187488/ 2004
67/ 76
 EMEA 2005
Estos síntomas pueden ser debidos también a la enfermedad subyacente.
Trastornos del sistema nervioso Frecuentes: mareos, temblores Poco frecuentes: trastornos extrapiramidales Raras: convulsiones Muy raras: síndrome serotoninérgico (síntomas que puede incluir agitación, confusión, diaforesis, alucinaciones, hiperreflexia, mioclonos, taquicardias y temblores)
Se han recibido informes de trastornos extrapiramidales incluyendo distonía oro-facial, en pacientes que a veces padecían trastornos del movimiento subyacentes o en aquellos tratados con neurolépticos.
Trastornos oculares Frecuentes: visión borrosa.
Muy raras: glaucoma agudo.
Trastornos cardíacos Poco frecuentes: taquicardia sinusal.
Raras: bradicardia
Trastornos vasculares Poco frecuentes: aumento o disminuciones transitorias en la presión arterial El aumento o disminución transitorio en la presión arterial, ha sido generalmente notificado en pacientes tratados con paroxetina y con hipertensión preexistente o ansiedad preexistentes.
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: bostezos
Trastornos gastrointestinales Muy frecuentes: náuseas Frecuentes: estreñimiento, diarrea, sequedad de boca.
Muy raras: sangrado gastrointestinal
Se debe considerar la discontinuación del tratamiento con paroxetina si existe una elevación prolongada en los resultados del test de función hepática.
Trastornos de la piel y del tejido subcutáneo Frecuentes: sudoración Poco frecuentes: erupciones cutáneas, prurito Muy Raras: reacciones de fotosensibilidad.
Trastornos renales y urinarios Poco frecuentes: retención urinaria.
Trastornos del aparato reproductor y de la mama Muy frecuentes: disfunción sexual Raras: hiperprolactinemia/ galactorrea Muy raras: priapismo
Trastornos musculoesqueléticos y del tejido conjuntivo Raras: artalgia y mialgia CHMP/ 187488/ 2004
68/ 76
 EMEA 2005
Frecuentes: mareos, alteraciones sensitivas, alteraciones del sueño, ansiedad, dolor de cabeza.
Poco Frecuentes: agitación, naúseas, temblores, confusión, sudoración, inestabilidad emocional, alteraciones visuales, palpitaciones, diarrea, irritabilidad.
La discontinuación del tratamiento con paroxetina (particularmente si es brusca) frecuentemente conduce a una reacción de retirada con síntomas.
Se han notificado mareos, alteraciones sensitivas (incluyendo parestesia y sensación de calambres), alteraciones del sueño (incluyendo sueños muy vividos), agitación o ansiedad, nauseas, temblores, confusión, sudoración, dolor de cabeza, diarrea, palpitaciones, inestabilidad emocional, irritabilidad, y alteraciones visuales.
Generalmente estas reacciones son de intensidad leve a moderada y se resuelven espontáneamente, sin embargo, en algunos pacientes pueden ser intensas y/ o prolongadas.
(ver apartado 4.2 Posología y forma de administración y apartado 4.4 Advertencias y precauciones especiales de empleo.)
En ensayos clínicos de corta duración (de hasta 10-12 semanas) en niños y adolescentes, se observaron las siguientes reacciones adversas en pacientes tratados con paroxetina con un porcentaje de al menos el 2% de los pacientes y con una frecuencia de al menos 2 veces superior con respecto a placebo: aumento de comportamientos suicidas (incluyendo intentos de suicidio y pensamientos suicidas), comportamientos autolesivos y aumento de la hostilidad.
Los pensamientos suicidas y los intentos de suicidio se observaron principalmente en ensayos clínicos en adolescentes con Trastorno Depresivo Mayor.
El aumento de hostilidad apareció particularmente en niños con Trastorno Obsesivo Compulsivo, y especialmente en niños menores de 12 años.
Otras reacciones que con mayor frecuencia se observaron en el grupo de paroxetina con respecto al placebo fueron: disminución del apetito, temblores, sudoración, hiperkinesia, agitación, labilidad emocional (incluyendo llanto y cambios del estado de ánimo).
En estudios que utilizaron un régimen de disminución gradual de la dosis, los síntomas que se notificaron, durante la fase de disminución gradual hasta la discontinuación del tratamiento con paroxetina, en un porcentaje de al menos el 2% de los pacientes y con una frecuencia de al menos 2 veces con respecto al placebo, fueron: labilidad emocional (incluyendo llanto, cambios del estado de ánimo, autolesiones, pensamientos suicidas e intentos de suicidio), nerviosismo, mareos, naúseas y dolor abdominal (ver apartado 4.4 Advertencias y precauciones especiales de empleo).
CHMP/ 187488/ 2004 4.9 Sobredosis
69/ 76
A partir de la información disponible, se sabe que el margen de seguridad de la paroxetina en caso de sobredosificación es amplio La experiencia en casos de sobredosis con paroxetina indica que, además de los síntomas mencionados en el apartado 4.8 “ Reacciones adversas”, se han notificado vómitos, midriasis, fiebre, cambios en la presión arterial, cefalea, contracciones musculares involuntarias, agitación, ansiedad y taquicardia.
Los pacientes se recuperan generalmente sin secuelas graves incluso cuando han tomado dosis de hasta 2000 mg.
De forma ocasional se han notificado de reacciones tales como coma o cambios en el ECG, muy raramente con un desenlace fatal, y en general cuando se tomó paroxetina en sobredosificación conjuntamente con otros fármacos psicótropos, con o sin alcohol.
Tratamiento No se conoce antídoto específico.
El tratamiento comprende las medidas generales habituales utilizadas frente a la sobredosis por cualquier antidepresivo.
Cuando sea aplicable, se procederá al vaciamiento del contenido gástrico mediante la inducción del vómito, el lavado gástrico o ambos.
Tras la evacuación gástrica, se administran de 20 a 30 g de carbón activado cada 4-6 horas durante las primeras 24 horas tras la ingesta.
Asimismo, se recomienda tratamiento conservador con vigilancia de las constantes vitales y observación del enfermo.
5.
PROPIEDADES FARMACOLÓGICAS
70/ 76
 EMEA 2005
Las propiedades estimulantes no son del tipo de las producidas por las anfetaminas.
Los estudios en animales indican que paroxetina es bien tolerada a nivel del sistema cardiovascular.
Paroxetina no produce en individuos sanos cambios clínicamente significativos de la presión arterial, frecuencia cardíaca o ECG.
Los estudios indican que a diferencia de antidepresivos que inhiben la recaptación de noradrenalina, paroxetina tiene menor propensión de inhibir los efectos hipotensores de guanetidina.
En el tratamiento de trastornos depresivos, paroxetina muestra una eficacia comparable a los antidepresivos convencionales.
Existe alguna evidencia de que paroxetina puede tener valor terapéutico en pacientes que no han respondido a terapias convencionales.
La administración matutina de paroxetina no altera ni la calidad ni la duración del sueño.
Más aún, los pacientes suelen experimentar una mejoría del sueño, a medida que responden al tratamiento con paroxetina.
Dosis respuesta En estudios a dosis fijas la curva de dosis respuesta es lineal, lo cual indica, en términos de eficacia, que no existe ninguna ventaja si se utiliza una dosis más alta que la recomendada.
Sin embargo, existen datos clínicos que sugieren que un aumento gradual de la dosis puede ser beneficioso en algunos pacientes.
Eficacia a largo plazo La eficacia a largo plazo de paroxetina en depresión ha sido demostrada en un estudio de mantenimiento de 52 semanas que incluyó en su diseño la prevención de recaídas: el 12% de los pacientes que recibieron paroxetina (20-40 mg/ día), y el 28% de los pacientes con placebo sufrieron recaídas.
La eficacia a largo plazo de paroxetina en el tratamiento de Trastornos Obsesivo Compulsivo se ha examinado en tres estudios de mantenimiento de 24 semanas que incluyó en su diseño la prevención de recaídas: uno de los tres estudios reflejó una diferencia significativa entre las recaídas en el grupo de paroxetina (38%) comparado con el grupo placebo (59%)
La eficacia a largo plazo de paroxetina en el tratamiento del Trastornos por Angustia ha sido demostrada en un estudio de mantenimiento de 24 semanas que incluyó en su diseño la prevención en recaídas: el 5% de los pacientes que recibieron paroxetina (10-40 mg/ día), y el 30% de los pacientes con placebo, sufrieron recaídas, éste fue apoyado por un estudio de mantenimiento de 36 semanas.
La eficacia a largo plazo de paroxetina en el tratamiento del trastorno de ansiedad social, trastorno de ansiedad generalizada y trastorno por estrés post-traumático no ha sido demostrada de forma concluyente
CHMP/ 187488/ 2004 5.2 Propiedades farmacocinéticas
71/ 76
 EMEA 2005
Absorción
Paroxetina se absorbe bien tras su administración oral y sufre metabolismo de primer paso.
Debido al metabolismo de primer paso, la cantidad de paroxetina disponible en circulación sistémica es menor que la absorbida en el tracto gastrointestinal.
La saturación parcial del efecto de primer paso y la reducción del aclaramiento plasmático suceden una vez que la administración del fármaco se incrementa con dosis únicas más elevadas o con dosis repetidas.
Esto conlleva a incrementos no proporcionales a la dosis de las concentraciones plasmáticas de paroxetina y por tanto, a que los parámetros farmacocinéticos no sean estables, dando lugar a una farmacocinética no lineal.
Sin embargo, la no-linealidad es generalmente pequeña y se limita a aquellos individuos que alcanzaron bajos niveles plasmáticos con dosis bajas.
Los niveles sistémicos estables se obtienen al cabo de 7-14 días del inicio del tratamiento con fórmulas de liberación controlada o inmediata y la farmacocinética no se modifica durante tratamientos prolongados
Distribución La paroxetina se distribuye ampliamente por los tejidos y los datos farmacocinéticos indican que sólo el 1% de la paroxetina presente en el organismo se encuentra en el plasma.
A concentraciones terapéuticas, aproximadamente el 95% de la paroxetina presente en el plasma se une a las proteínas plasmáticas.
No se ha encontrado correlación entre las concentraciones plasmáticas de paroxetina y su efecto clínico (reacciones adversas y eficacia).
Ocurre una transferencia de pequeñas cantidades de paroxetina a la leche materna en el ser humano y a los fetos en los animales de laboratorio.
Metabolismo Los metabolitos principales de paroxetina son productos de oxidación y metilación, polares y conjugados, que se eliminan rápidamente.
No es probable que los metabolitos de paroxetina contribuyan a la acción terapéutica dada la práctica ausencia de actividad farmacológica de los mismos.
El metabolismo de paroxetina no compromete su acción selectiva sobre la recaptación neuronal de la 5-HT.
Eliminación La excreción urinaria de paroxetina inalterada es normalmente menor del 2% de la dosis, siendo la excreción urinaria de los metabolitos de aproximadamente el 64% de la dosis.
En esta excreción fecal, paroxetina inalterada representa menos del 1% de la dosis.
Por lo tanto, paroxetina se elimina casi completamente en forma metabolizada.
La eliminación de metabolitos es bifásica, siendo resultado, inicialmente, de un metabolismo de primer paso, para posteriormente ser controlada por la eliminación sistémica de paroxetina.
La vida media de eliminación es variable pero generalmente es de 1 día.
CHMP/ 187488/ 2004 5.3 Datos preclínicos sobre seguridad
72/ 76
 EMEA 2005
Se han realizado estudios toxicológicos en el mono rhesus y ratas albinas; en ambas especies, la vía metabólica es similar a la descrita en humanos.
Como ocurre con las aminas lipofílicas, incluyendo los antidepresivos tricíclicos, se detectó fosfolipidosis en ratas.
No se observó fosfolipidosis en estudios con primates de hasta un año de duración, a dosis que fueron 6 veces más altas que las dosis recomendadas en la práctica clínica.
Carcinogénesis: en estudios de dos años realizados en ratones y ratas, la paroxetina no presentó efecto neoplásico.
Genotoxicidad: no se observó genotoxicidad en una batería de ensayos in vitro e in vivo
Estudios de toxicidad de la capacidad reproductora en ratas han mostrado que la paroxetina afecta a la fertilidad masculina y femenina.
En ratas, se observó que aumenta la mortalidad de las crías y retrasa la osificación.
Los efectos más tardíos se relacionaron con la toxicidad maternal y no se consideró como un efecto directo sobre el feto/ neonato.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para ser completado localmente]
6.2 Incompatibilidades
[Para ser completado localmente]
6.3 Periodo de validez
[Para ser completado localmente]
6.4 Precauciones especiales de conservación
[Para ser completado localmente]
6.5 Naturaleza y contenido del recipiente
[Para ser completado localmente]
6.6 Instrucciones de uso y manipulación
[Para ser completado localmente]
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para ser completado localmente]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
73/ 76
 EMEA 2005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para ser completado localmente]
10.
FECHA DE LA REVISIÓN DEL TEXTO
CHMP/ 187488/ 2004
74/ 76
 EMEA 2005
ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CHMP/ 187488/ 2004
75/ 76
 EMEA 2005
Condiciones de la autorización de comercialización
• Los Estados miembros deben asegurarse de que puedan suministrarse formas farmacéuticas/ dosis apropiadas para facilitar el aumento y la reducción de la dosis de conformidad con las recomendaciones posológicas recogidas en el RCP adjunto al Anexo III de este Dictamen.
• Deben facilitarse Informes Periódicos de Actualización de la Seguridad semestrales a los Estados miembros de referencia, a las Autoridades Nacionales Competentes o a ambos en los 2 próximos años.
CHMP/ 187488/ 2004
76/ 76
 EMEA 2005
European Medicines Agency
ESPECIALIDADES FARMACÉUTICAS (CPMP) DICTAMEN TRAS UNA REMISIÓN EN VIRTUD DEL ARTÍCULO 29
Pidolma
Denominación común internacional (DCI):
Amlodipina
INFORMACIÓN GENERAL*
La amlodipina está indicada para la hipertensión y la angina de pecho estable.
El solicitante presentó una solicitud de reconocimiento mutuo para el maleato de amlodipina sobre la base de la autorización de comercialización otorgada por Suecia el 21 de febrero de 2003.
La solicitud se cursó para Alemania.
El expediente se presentó en forma abreviada, de acuerdo con el artículo 10.1(a) (iii) de la Directiva 2001/ 83/ CE, modificada, como una "solicitud genérica".
El Procedimiento de Reconocimiento Mutuo se inició el 18 de junio de 2003.
La remisión de Alemania se basa fundamentalmente en el hecho de que la incompatibilidad entre la lactosa como excipiente en la formulación escogida y el principio activo, así como las impurezas en el principio activo en sí mismo, produjeron impurezas evitables en el producto final.
El procedimiento de remisión se inició el 25 de septiembre de 2003.
Se nombró como ponente y ponente adjunto al Dr.
J. L Robert y el Dr F.
Lekkerkerker respectivamente.
El titular de la autorización de comercialización presentó alegaciones escritas el 14 de octubre de 2003.
Durante su reunión de 2004, el CPMP, a la luz de todos los datos presentados y el debate científico en el seno del Comité, consideró que, aunque el desarrollo del producto y la presencia de impurezas evitables habían suscitado importantes problemas de calidad, no parece que existan problemas de seguridad derivados del perfil de impurezas en este producto, según los estudios toxicológicos facilitados por la empresa.
La relación beneficio-riesgo de este producto sigue siendo favorable y sin cambios al final de este procedimiento de arbitraje.
El 20 de enero de 2004 se emitió un dictamen positivo.
Cuando el CPMP emitió su dictamen, subsistía aún un problema menor de calidad, sin repercusiones sobre la relación beneficio-riesgo del producto.
Por ello, el CPMP recomendó que se lo tratara como condición y no impidiera la emisión un dictamen positivo.
Dado que no existían diferencias sobre el Resumen de Características del Producto, y no se propusieron cambios a raíz del proceso de arbitraje, el último RCP del Estado miembro de referencia no varía.
En el anexo I figura la lista de nombres del producto correspondiente.
Las conclusiones, por su parte, figuran como anexo II, y el Resumen de Características del Producto como anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 27 de abril 2004.
*Notas: la información facilitada en este documento y sus anexos reflejan sólo el dictamen del CPMP fechado el 20 de enero de 2004.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DE LOS MEDICAMENTOS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CPMP/ 3122/ 04
2/ 14
 EMEA 2004
Estado Miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía Dosis
Forma farmacéutica
Vía de administratión
Suecia
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Francia
Pidolma 5 mg
Comprimido
Vía oral
Suecia
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Francia
Pidolma 10 mg
Comprimido
Vía oral
Alemania
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Francia
Pidolma
5 mg
Comprimido
Vía oral
Alemania
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Francia
Pidolma
10 mg
Comprimido
Vía oral
EMEA/ CPMP/ 3122/ 04
ANEXO II
3/ 14
 EMEA 2004
CONCLUSIONES CIENTÍFICAS PRESENTADAS POR LA EMEA
EMEA/ CPMP/ 3122/ 04 CONCLUSIONES CIENTÍFICAS
4/ 14
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS COMPRIMIDOS DE MALEATO DE AMLODIPINO (véase el Anexo I)
El solicitante presentó una solicitud con arreglo al procedimiento de reconocimiento mutuo para el maleato de amlodipino sobre la base de la autorización de comercialización concedida por Suecia.
La solicitud se presentó en Alemania como Estado miembro interesado.
La presentación se hizo en forma de solicitud abreviada de conformidad con el punto (iii) de la letra a del apartado 1 del artículo 10 de la Directiva 2001/ 83/ CE, modificada, lo que se conoce como “ solicitud genérica”.
El 16 de septiembre de 2003, Alemania presentó a la EMEA una remisión de conformidad con el artículo 29 de la Directiva 2001/ 83/ CE, modificada.
En su notificación, el BfArM consideraba que la autorización de estos medicamentos podía suponer un riesgo para la salud pública debido a la incompatibilidad entre la lactosa utilizada como excipiente en la formulación escogida y el principio activo, así como a las impurezas presentes en el propio principio activo, que podían ocasionar la presencia de impurezas evitables en el producto terminado.
Las dos impurezas previsibles se mencionaban por los siguientes nombres:
1. amlodipino – aducto del ácido maleico / aducto de tipo Michael; 2. amlodipino – aducto de la lactosa / producto de Maillard.
Sobre la base de la remisión planteada por Alemania, las cuestiones que debían considerarse pueden resumirse como sigue:
1.
Justificación de la similaridad esencial
Aunque este producto contiene una sal diferente a la del medicamento innovador, los estudios preclínicos han demostrado que no se produce ningún cambio en el perfil de seguridad del producto terminado, en comparación con el medicamento innovador, que pueda derivarse de la utilización de una sal diferente o de la presencia de impurezas o productos de degradación.
Por consiguiente, puede considerarse que el producto tiene la misma composición cualitativa y cuantitativa en términos de principio activo que el medicamento innovador; que su forma farmacéutica es la misma y ambos son bioequivalentes, y que a la luz de los conocimientos científicos disponibles el producto no difiere significativamente del medicamento innovador en términos de eficacia y seguridad.
Por consiguiente, se ha demostrado la similaridad esencial.
2.
Idoneidad del medicamento
La calidad de un medicamento comienza ya en los estudios de desarrollo farmacéutico, y una función de la etapa de desarrollo farmacéutico consiste en identificar los parámetros que pueden influir en esa calidad (pureza) del producto.
Un desarrollo farmacéutico adecuado y la realización de estudios de compatibilidad entre el principio activo y los excipientes habrían identificado en una fase muy temprana la presencia de las dos impurezas previsibles que se mencionan y, por tanto, habrían permitido el uso de otro método para evitar su presencia.
El desarrollo y la calidad resultante de estos productos no se han optimizado de la forma habitual, ni se basan en los conocimientos actualmente disponibles.
Ahora bien, la compañía ha especificado el nivel de las dos impurezas previsibles en el producto terminado y ha matizado los criterios de aceptación especificados mediante la aportación de datos toxicológicos adicionales de conformidad con la Directriz ICH sobre impurezas en los nuevos medicamentos.
3.
Justificación del principio activo y de la lactosa
EMEA/ CPMP/ 3122/ 04
5/ 14
 EMEA 2004
4.
Justificación del uso prolongado del medicamento
La compañía ha matizado las dos impurezas previsibles de conformidad con la Directriz ICH Q3B, lo que concuerda con las actuales disposiciones reglamentarias para los medicamentos de uso prolongado.
Los estudios de toxicidad no han revelado efectos nocivos de las impurezas y los límites propuestos en la especificación del período de validez del producto terminado se consideran aceptables.
En conclusión:
Aunque el desarrollo del producto y la presencia de impurezas evitables han planteado cuestiones importantes relativas a la calidad, no parece haber problemas de seguridad asociados al perfil de impurezas de estos productos, según los estudios de toxicidad que ha presentado la compañía.
Por consiguiente, el perfil beneficio/ riesgo del producto sigue siendo favorable y no se ha modificado al final de este procedimiento de arbitraje.
Puesto que las objeciones y las cuestiones sometidas se refieren exclusivamente a la calidad farmacéutica, sin afectar para nada al RCP, no se ha considerado necesario modificar la última versión del RCP propuesta el día 90 del procedimiento de reconocimiento mutuo.
Por tanto, se ha adoptado ese RCP “ del día 90”, que figura como Anexo III del dictamen del CPMP.
El CPMP, después de considerar:
- el informe de evaluación con arreglo al procedimiento de reconocimiento mutuo del Estado
miembro de referencia,
- las cuestiones sometidas a arbitraje,
- las respuestas dadas por escrito,
- los informes de evaluación del ponente y del coponente adjunto sobre estas respuestas,
- los comentarios de los miembros del CPMP,
- el informe del CPMP/ CVMP/ QWP,
concluye que las objeciones planteadas por Alemania han quedado resueltas con las respuestas dadas por escrito durante este procedimiento de arbitraje y no deben ser motivo para denegar la concesión de la autorización de comercialización en el Estado miembro interesado.
En el momento de la emisión del dictamen del CPMP sigue existiendo una cuestión relativa a la calidad pendiente de resolverse, pero que no afecta al perfil beneficio/ riesgo del producto.
Por consiguiente, el CPMP recomienda que esta cuestión se aborde en las condiciones, sin que esto obste a la emisión de un dictamen positivo.
EMEA/ CPMP/ 3122/ 04
6/ 14
 EMEA 2004
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 29 sobre maleato de amlodipino y nombres relacionados.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
EMEA/ CPMP/ 3122/ 04 1.
NOMBRE DEL MEDICAMENTO
7/ 14
 EMEA 2004
Pidolma 5 mg comprimidos Pidolma 10 mg comprimidos
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de amlodipino (DOE) como maleato de amlodipino.
Cada comprimido contiene 10 mg de amlodipino (DOE) como maleato de amlodipino.
Para excipientes, ver sección 6.1.
3.
FORMA FARMACEUTICA
Comprimidos.
Pidolma 5 mg son comprimidos blancos, redondos y biconvexos, con un diámetro aproximado de 9 mm y peso aproximado de 4,4 mm.
Pidolma 10 mg son comprimidos blancos, redondos y biconvexos, ranurados en ambos lados, con un diámetro aproximado de 9 mm y peso aproximado de 4,4 mm.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Hipertensión arterial.
Angina de pecho estable.
4.2 Posología y forma de administración
Para administración por vía oral.
Los comprimidos deben tomarse con líquido antes o entre las comidas.
Hipertensión y angina de pecho estable:
El tratamiento debe individualizarse para cada paciente.
La dosis inicial habitual y de mantenimiento es de 5 mg/ día.
Si no se alcanza respuesta terapéutica deseada después de 2-4 semanas, se puede aumentar la dosis hasta un máximo de 10 mg como dosis única.
Si no se alcanza respuesta clínica satisfactoria dentro de 4 semanas, se debería en cuenta un tratamiento alternativo o complementario.
No es necesario un ajuste en la dosis, sin embargo se recomienda cautela el aumentar la dosis.
La seguridad y eficacia de Pidolma no se han establecido en niños.
(Ver Sección 4.4 ‘ Advertencias y precauciones de empleo’ y 5.2 ‘ Propiedades farmacocinéticas’).
Amlodipino puede utilizarse a dosis normales.
8/ 14
 EMEA 2004
Pidolma está contraindicado en:
• Pacientes con hipersensibilidad conocida a amlodipino, a las dihidropiridinas o a cualquiera de sus excipientes • Hipotensión severa • Shock • Insuficiencia cardiaca después de un infarto agudo de miocardio (durante los primeros 28 días) • Obstrucción del flujo de salida del ventrículo izquierdo (p. ej. estenosis aórtica de elevado grado) • Angina de pecho inestable
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia cardiaca no tratada.
Baja reserva cardiaca No debe administrarse a niños ya que la seguridad y la eficacia no han sido establecidas.
Insuficiencia hepática (Ver 5.2 ‘ Propiedades farmacocinéticas’)
Deberá administrarse Amlodipino con precaución en pacientes con insuficiencia renal grave y sometidos a diálisis debido a la experiencia limitada.
No deben tomar este medicamento pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencias de lactosa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Amlodipino puede potenciar el efecto de otros fármacos antihipertensivos como agentes bloqueantes beta-adrenoreceptores, IECA, alfa-1-bloqueantes y diuréticos.
En pacientes con elevado riesgo (por ejemplo después de un infarto de miocardio), la combinación de bloqueadores del canal de calcio con agentes bloqueantes beta-adrenoreceptores puede conducir a una insuficiencia cardiaca, hipotensión y a un nuevo infarto de miocardio.
Un estudio en pacientes ancianos ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4, ya que aumenta las concentraciones plasmáticas aproximadamente un 50% y aumenta el efecto de amlodipino.
No se puede descartar que inhibidores potentes de CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir) aumenten las concentraciones plasmáticas de amlodipino en mayor medida que el diltiazem.
Debe prestarse precaución al combinar amlodipino con inhibidores CYP3A4.
No existe información disponible del efecto de los inductores CYP3A4 sobre amlodipino (p. ej. rifampicina, Hierba de San Juan).
Una administración concomitante de 240 ml de zumo de pomelo con 10 mg de amlodipino no mostró ningún efecto significativo sobre las propiedades farmacocinéticas de amlodipino.
4.6 Embarazo y lactancia
9/ 14
 EMEA 2004
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han descrito estudios sobre los efectos de amlodipino en la capacidad para conducir y utilizar maquinaria.
La capacidad de reacción puede verse afectada en pacientes que sufren mareos, cefaleas, fatiga o nauseas.
4.8 Reacciones adversas
Muy frecuentes: > 1/ 10
Poco frecuentes:
> 1/ 100 y < 1/10 > 1/1000 y < 1/100
Muy raras:
> 1/ 10.000 y < 1/ 1000 < 1/ 10.000 incluyendo casos aislados
Trastornos en el sistema linfático y sanguíneo Poco frecuentes:
Ginecomastia
Trastornos del metabolismo y nutrición Muy raros:
Hiperglicemia.
Trastornos del sistema nervioso Frecuentes:
Malestar general, neuropatía periférica, sequedad de boca, parestesia, aumento de la sudoración.
Muy raros:
Temblores
Trastornos oculares Poco frecuentes:
Trastornos cardíacos Frecuentes:
Palpitaciones Poco frecuentes: síncope, taquicardia, dolor pectoral
Al iniciar el tratamiento se puede agravar la angina de pecho
Hipotensión, vasculitis
Tos
Nausea, dispepsia, dolor abdominal EMEA/ CPMP/ 3122/ 04
10/ 14
 EMEA 2004
Gastritis
Pancreatitis Raros:
Enzimas hepáticas elevadas, ictericia, hepatitis
Trastornos del tejido de la piel y subcutáneo Muy frecuentes: hinchazón del tobillo Frecuentes: rubor facial con sensación de calor, especialmente al iniciar el tratamiento.
Angioedema
Se han producido casos aislados de reacciones alérgicas incluyendo pruritus, rash, urticaria y eritema exudativo multiforme, dermatitis exfoliativa y el síndrome de Stevens Johnson, y edema Quincke.
Trastornos músculoesqueliticos, del tejido conectivo y óseos Frecuentes: calambres musculares Poco frecuentes:
Lumbalgia, mialgia y artralgia
Trastornos renales y urinarios Poco frecuentes: aumento de la frecuencia de micción.
Trastornos generales y condiciones en el punto de administración Poco frecuentes: aumento o disminución del peso
4.9 Sobredosificación
La experiencia de sobredosificación de amlodipino es limitada.
Una sobredosis de amlodipino puede provocar una vasodilatación periférica con hipotensión marcada.
Puede ser necesario un apoyo cardiovascular.
Las funciones cardiaca y respiratoria deben ser monitorizadas cuidadosamente.
En algunos casos un lavado gástrico o una administración de carbón activo puede ser útil.
PROPIEDADES FARMACOLOGICAS
Grupo farmacoterapéutica:
C08C A01
5.1 Propiedades farmacodinámicas
El principio activo de Pidolma comprimidos, derivado de dihidropiridina amlodipino, es un derivado quinozolítico compuesto de racemato.
Amlodipino es un calcioantagonista que impide el paso de los iones de calcio de los canales tipo L a través de la membrana al músculo liso vascular y cardíaco.
La acción antihipertensiva de amlodipino es debida a un efecto relajador directo del músculo liso vascular en los vasos arteriales.
Estudios animales han demostrado que amlodipino posee una relativa selectividad vascular con un efecto inferior en el músculo del corazón que en el músculo liso vascular en los vasos arteriales.
Amlodipino no afecta la conducción auriculoventricular y no tiene un efecto inotrópico negativo.
Amlodipino reduce la resistencia renal vascular e incrementa el flujo renal de plasma.
EMEA/ CPMP/ 3122/ 04
11/ 14
 EMEA 2004
Amlodipino puede administrarse a pacientes que tienen una insuficiencia cardiaca compensada.
Estudios hemodinámicos controlados basados en pruebas de esfuerzo en pacientes con insuficiencia cardiaca de clase II-IV, han mostrado que amlodipino no produjo deterioro clínico, determinado por la medición de la tolerancia al ejercicio, fracción de eyección o sintomatología clínica.
En tratamientos con amlodipino no se han observado, efectos metabólicos sobre lípidos plasmáticos ni metabolismos de glucosa.
Efecto antihipertensor.
La acción antihipertensiva de amlodipino es debida a un efecto relajador directo del músculo liso vascular en los vasos arteriales.
Una dosis diaria produce una disminución de la presión arterial durante el día.
El efecto antihipertensivo sigue las variaciones diarias normales de la presión arterial con mínimos cambios a lo largo de 24 horas.
Al menos se necesitan 4 semanas de tratamiento para alcanzar el máximo efecto.
Amlodipino es efectivo en posición supina, sentada, de pie o durante el ejercicio.
Amlodipino no causa una hipertensión aguda o taquicardia reflexiva debido a su efecto farmacológico de inicio lento.
El tratamiento con amlodipino produce una regresión de la hipertrofia ventricular izquierda.
Los efectos hemodinámicos de amlodipino no se ven alterados en tratamientos de larga duración.
No existen estudios de larga duración que supongan riesgos de mortalidad o morbilidad.
Pidolma comprimidos pueden tomarse en combinación con β -bloqueantes, saluréticos, IECA o como monoterapia.
Amlodipino dilata las arterias periféricas y reduce la resistencia periférica total (postcarga).
Debido a que la frecuencia cardiaca no se ve afectada, una reducción cardiaca supone una reducción de las necesidades de oxígeno miocárdico y del consumo de energía.
Probablemente, amlodipino dilata las arterias coronarias tanto en condiciones de isquemia como en saturación normal de oxígeno.
Esta dilatación aumenta el aporte de oxigeno en el miocardio en pacientes con espasmos de las arterias coronarias (Angina de Prinzmetal o variable).
Disminuye tanto la frecuencia de ataques de angina como el consumo de nitroglicerina.
La duración del efecto en la angina de pecho es de al menos 24 horas.
Los comprimidos de Pidolma pueden tomarse con β -bloqueantes y nitratos o como monoterapia en anginas de pecho.
Un estudio con placebo controlado (PRAISE) diseñado para evaluar amlodipino en pacientes con insuficiencia cardiaca de clases III-IV de la NYHA Class que recibían digoxina, diuréticos e IECA’ s ha demostrado que amlodipino no produjo un aumento del riesgo de mortalidad o de morbilidad y mortalidad combinadas en pacientes con insuficiencia cardiaca.
En el estudio de seguimiento (PRAISE 2) se observó que amlodipino no tiene un efecto en la mortalidad total o cardiovascular en pacientes con insuficiencia cardiaca de clase III-IV sin un origen isquémico.
En este estudio, el tratamiento con amlodipino se asoció con un aumento del edema pulmonar aunque no se relaciona a un aumento de los síntomas.
5.2 Propiedades farmacocinéticas
Absorción y distribución La biodisponibilidad ha sido estimada entre el 64% y 80%.
La biodisponibilidad no se ve afectada al ingerir comida simultáneamente.
Las concentraciones plasmáticas máximas se obtienen aproximadamente entre las 6-12 horas en las dosis recomendadas.
El volumen de distribución es aproximadamente de 21 l/ kg.
La unión a proteínas es alta (98%).
La semivida plasmática es de unas 35-50 horas, y se alcanzan concentraciones plasmáticas estables a los 7-8 días.
Solamente se observan pequeñas variaciones entre las concentraciones plasmáticas de los valores pico y valle.
El aclaramiento es de aproximadamente 7 ml/ min/ kg.
Amlodipino se metaboliza principalmente en el hígado a, exclusivamente metabolitos inactivos, de los que el 60% se elimina por la orina.
Un 10% aproximado del compuesto por vía parenteral se excreta de forma inalterada por la orina.
Ver sección 4.4 Advertencias y precauciones especiales de empleo.
Pacientes con insuficiencia renal y ancianos Los cambios en las concentraciones plasmáticas de amlodipino no tienen relación directa con el grado de insuficiencia renal.
No se espera que amlodipino puede ser dializado a causa del alto nivel de unión a proteínas plasmáticas.
La dosis normal puede administrarse a ancianos aunque el aclaramiento de amlodipino en ancianos tiende a disminuir.
Los incrementos del AUC y de la semivida en pacientes con insuficiencia cardiaca fueron los esperados para el grupo de edad de los pacientes estudiados.
5.3 Datos preclínicos sobre seguridad
Estudios toxicológicos en animales muestran que no existe un peligro especial en humanos y se basan en los estudios de seguridad, farmacología, genotoxicidad, carcinogénesis y estudios a dosis repetidas.
Se observaron efectos perjudiciales en estudios toxicológicos de reproducción de animales.
Los efectos sobre ratas (en avanzado estado de gestación y parto con dificultades) no mostraron ninguna evidencia de un efecto teratogénico pero indicaron consecuencias secundarias de los efectos farmacodinámicos.
Se desconoce el significado de estos efectos sobre humanos.
6.
DATOS FARMACEUTICOS
6.1 Relación de excipientes
Lactosa monohidrato Povidona K30 Povidona K90 Celulosa microcristalina Crospovidona Estearil fumarato de sodio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del recipiente
5 mg comprimidos: blisters de aluminio/ aluminio 10, 20, 28, 30, 50, 56, 98, 100, 300 comprimidos 50 × 1 comprimido (dosis única), 100 × 1 comprimido (dosis única) EMEA/ CPMP/ 3122/ 04
 EMEA 2004
10 mg comprimidos: blisters de aluminio/ aluminio 10, 20, 28, 30, 50, 56, 98, 100, 300 comprimidos 50 × 1 comprimido (dosis única), 100 × 1 comprimido (dosis única)
No todos los formatos se comercializan en todos los países.
6.6 Instrucciones de uso / manipulación
No se requieren instrucciones especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoires DELBERT 56, quai Alphonse Le Gallo 92100 Boulogne Billancourt Francia
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
5 mg:
18044 10 mg:
18045
FECHA
PRIMERA
AUTORIZACIÓN/ REV
DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE
2003-02-21
10.
FECHA DE REVISIÓN DEL TEXTO
EMEA/ CPMP/ 3122/ 04
14/ 14
 EMEA 2004
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DEL MEDICAMENTO, VÍA DE ADMINISTRACIÓN Y TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Y NORUEGA E ISLANDIA
1 Estado Miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de administración
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden -
Gel Gel
Uso cutáneo
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden 20 Mg - Ampullen
20 mg
Ampolla
Vía parenteral
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden 20 Mg - Kapseln
10 mg
Cápsula
Vía oral
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden 20 Mg - Kapseln
20 mg
Cápsula
Vía oral
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden 20 Mg - Lösbare Tabletten
20 mg
Comprimido
Vía oral
Austria
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Austria
Felden Quick - Solve 20 Mg - Lyotabletten
20 mg
Comprimido
Vía oral
Austria
Ratiopharm Arzneimittel Vertriebs-Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Austria
Pirocam 20 Mg - Ampullen
20 mg
Ampolla
Vía parenteral
Austria
Ratiopharm Arzneimittel Vertriebs-Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Austria
Pirocam 20 Mg - Tabletten
20 mg
Comprimido
Vía oral
2 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Austria
Ratiopharm Arzneimittel Vertriebs-Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Austria
Pirocam 20 Mg - Zäpfchen
20 mg
Supositorio
Vía rectal
Austria
Hexal Pharma Gmbh Carlbergergasse 44 1235 Wien Austria
Pirorheum 10 Mg - Tabletten
10 mg
Comprimido
Vía oral
Austria
Hexal Pharma Gmbh Carlbergergasse 44 1235 Wien Austria
Pirorheum 20 Mg - Tabletten
20 mg
Comprimido
Vía oral
Austria
Ci Pharma Arzneimittel Handelsgesmbh Thimiggasse 25 1180 Wien Austria
Piroxicam 'Ci Pharma '20 Mg - Brausepulver
20 mg
Polvo efervescente
Vía oral
Austria
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/ 2/ 8 1190 Wien Austria
Piroxistad 10 Mg Tabs - Lösbare Tabletten
10 mg
Comprimido
Vía oral
Austria
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/ 2/ 8 1190 Wien Austria
Piroxistad 20 Mg Tabs - Lösbare Tabletten
20 mg
Comprimido
Vía oral
Austria
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Wien Austria
Pirox 10 Mg - Kapseln
10 mg
Cápsula
Vía oral
Austria
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Wien Austria
Pirox 20 Mg - Kapseln
20 mg
Cápsula
Vía oral
3 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Austria
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Wien Austria
Pirox 0,2% - Orale Suspension
2 mg/ ml
Suspensión oral
Vía oral
Austria
Boehringer Ingelheim Austria Gmbh.
Dr.
Boehringer - Gasse 5-11 1121 Wien Austria
Tonimed - Gel
Gel
Uso cutáneo
Austria
Torrex-Chiesi Pharma Gmbh.
Gonzagagasse 16/ 16 A-1010 Wien Austria
Brexin 20 Mg – Tabletten
20 mg
Comprimido
Vía oral
Austria
Torrex-Chiesi Pharma Gmbh.
Gonzagagasse 16/ 16 A-1010 Wien Austria
Brexin -Pulver
20 mg
Polvo oral
Vía oral
Bélgica
3ddd Pharma N. N.
Diestersteenweg 349 B-3510 Hasselt Bélgica
Piromed
0.50%
Gel
Uso cutáneo
Bélgica
3ddd Pharma N. N.
Diestersteenweg 349 B-3510 Hasselt Bélgica
Piromed Dispers
20 mg
Comprimido
Vía oral
Bélgica
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Bélgica
Brexine
20 mg
Comprimido
Vía oral
Bélgica
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Bélgica
Brexine
20 mg
Comprimido
Vía oral
4 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bélgica
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Bélgica
Feldene Dispersal
20 mg
Comprimido
Vía oral
Bélgica
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Bélgica
Feldene
20 mg
Cápsula
Vía oral
Bélgica
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Bélgica
Feldene Im
20 mg/ ml
Solución inyectable
Vía intramuscular
Bélgica
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Bélgica
Feldene Lyotabs
20 mg
Liofilizado oral
Vía oral
Bélgica
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Bélgica
Piroxicam Eg
20 mg
Cápsula
Vía oral
Bélgica
Bexal S. P. R. L.
Avenue Jules Bordet 168 B-1140 Brussels Bélgica
Piroxicam Bexal
10 mg
Comprimido
Vía oral
Bélgica
Bexal S. P. R. L.
Avenue Jules Bordet 168 B-1140 Brussels Bélgica
Piroxicam Bexal
20 mg
Comprimido
Vía oral
Bélgica
Docpharma N. V.
Ambachtenlaan B-3001 Heverlee Bélgica
Dociproxi Dispers Ex Piroxicam
20 mg
Comprimido dispersable
Vía oral
5 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bélgica
Ethimed N. V.
Leuvensestraat 28 Bus 2 B-1800 Vilvoorde Bélgica
Piroxymed
20 mg
Comprimido dispersable
Vía oral
Bélgica
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Bélgica
Piroxicam Eg
10 mg
Cápsula
Vía oral
Bélgica
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Bélgica
Piroxicam Eg
20 mg
Cápsula
Vía oral
Bélgica
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Bélgica
Piroxicam Eg
20 mg
Comprimido dispersable
Vía oral
Bélgica
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Bélgica
Piroxicam Eg
20 mg/ ml
Solución inyectable
Vía intramuscular
Bélgica
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Bélgica
Piroxicam Generix
20 mg
Comprimido dispersable
Vía oral
Bélgica
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Bélgica
Piroxicam Generix
20 mg
Cápsula
Vía oral
Bélgica
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Bélgica
Piroxicam- Ratiopharm
20 mg
Solución inyectable
Vía intramuscular
6 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bélgica
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Bélgica
Piroxicamstada
20 mg
Cápsula
Vía oral
Bélgica
Euro-Medic N. V.
Astridlaan 20 B-8620 Nieuwpoort Bélgica
Brexine
20 mg
Comprimido
Vía oral
Bélgica
Euro-Medic N. V.
Astridlaan 20 B-8620 Nieuwpoort Bélgica
Feldene Lyotabs
20 mg
Comprimido
Vía oral
Bélgica
Kela Laboratoria N. V.
Sint Lenaartseweg 48/ 4 B-2320 Hoogstraten Bélgica
Piroxicam Kela Ex Revalat
20 mg
Comprimido dispersable
Vía oral
Bélgica
Laboratoires S. M. B S.
S. A.
Rue De La Pastorale 16/ 28 B-1080 Brussels Bélgica
Solicam
10 mg
Cápsula
Vía oral
Bélgica
Laboratoires S. M. B S.
S. A.
Rue De La Pastorale 16/ 28 B-1080 Brussels Bélgica
Solicam
20 mg
Cápsula
Vía oral
Bélgica
Merck N. V.
Brusselsesteenweg 288 B-3090 Overijse Bélgica
Merck-Piroxicam
20 mg
Cápsula
Vía oral
Bélgica
Nycomed Bélgica N. V.
Gentsesteenweg 615 B-1080 Brussels Bélgica
Brexine
10 mg
Comprimido
Vía oral
7 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bélgica
Nycomed Bélgica N. V.
Gentsesteenweg 615 B-1080 Brussels Bélgica
Brexine - Dryfiz Ex Piroxidex
20 mg
Comprimido
Vía oral
Bélgica
Nycomed Bélgica N. V.
Gentsesteenweg 615 B-1080 Brussels Bélgica
Brexine
20 mg
Granulado
Vía oral
Bélgica
Nycomed Bélgica N. V.
Gentsesteenweg 615 B-1080 Brussels Bélgica
Brexine
20 mg
Comprimido
Vía oral
Bélgica
Nycomed Bélgica N. V.
Gentsesteenweg 615 B-1080 Brussels Bélgica
Piroxidex
20 mg
Comprimido dispersable
Vía oral
Bélgica
Nycomed Bélgica N. V.
Gentsesteenweg 615 B-1080 Brussels Bélgica
Piroxidex
20 mg
Liofilizado oral
Vía oral
Bélgica
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Bélgica
Feldene
20 mg
Cápsula
Vía oral
Bélgica
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Bélgica
Feldene
10 mg
Cápsula
Vía oral
Bélgica
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Bélgica
Feldene
20 mg
Supositorio
Vía rectal
8 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bélgica
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Bélgica
Feldene
0.50%
Gel
Uso cutáneo
Bélgica
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Bélgica
Feldene
20 mg/ ml
Solución inyectable
Vía intramuscular
Bélgica
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Bélgica
Feldene Dispersal
20 mg
Comprimido
Vía oral
Bélgica
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Bélgica
Feldene Lyotabs
10 mg
Liofilizado oral
Vía oral
Bélgica
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Bélgica
Feldene Lyotabs
20 mg
Liofilizado oral
Vía oral
Bélgica
Pharmapartner Nv Kolonel Begaultlaan 16 B-3012 Leuven Bélgica
Feldene Lyotabs
20 mg
Comprimido
Vía oral
Bélgica
Ratiopharm Bélgica S. A.
Rue Saint-Lambert 141 B-1200 Bruxelle Bélgica
Piroxicam - Ratiopharm
20 mg
Supositorio
Vía rectal
Bélgica
Ratiopharm Bélgica S. A.
Rue Saint-Lambert 141 B-1200 Bruxelle Bélgica
Piroxicam- Ratiopharm
10 mg
Comprimido
Vía oral
9 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bélgica
Ratiopharm Bélgica S. A.
Rue Saint-Lambert 141 B-1200 Bruxelle Bélgica
Piroxicam- Ratiopharm
20 mg
Comprimido
Vía oral
Bélgica
Sandoz N. V.
Telecom Ardens - Medialaan 40 B-1800 Vilvoorde Bélgica
Piroxicam Sandoz
20 mg
Comprimido dispersable
Vía oral
Bélgica
Socobom N. V.
Luoizalaan 149 Bus 4 B-1050 Brussels Bélgica
Polydene
20 mg
Comprimido dispersable
Vía oral
Bélgica
Teva Generics Bélgica N. V.
Laarstraat 16 B-2610 Wilrijk Bélgica
Piroxicam Teva
10 mg
Cápsula
Vía oral
Bélgica
Teva Generics Bélgica N. V.
Laarstraat 16 B-2610 Wilrijk Bélgica
Piroxicam Teva
20 mg
Supositorio
Vía rectal
Bélgica
Teva Generics Bélgica N. V.
Laarstraat 16 B-2610 Wilrijk Bélgica
Piroxicam Teva
20 mg
Cápsula
Vía oral
Bélgica
Teva Generics Bélgica N. V.
Laarstraat 16 B-2610 Wilrijk Bélgica
Piroxicam Teva
20 mg
Comprimido dispersable
Vía oral
Bélgica
Topgen Esv E. Demunterlaan 1/ 8 B-1090 Brussels Bélgica
Piroxitop
20 mg
Comprimido
Vía oral
10 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bélgica
P. S. I.
N. V.
Kraanlei 27-29 B-900 Gent Bélgica
Veralgesic
20 mg
Comprimido dispersable
Vía oral
Bulgaria
Alkaloid Ltd 21 "Tzar Boris III" Blvd., 1000 Sofia Bulgaria
Piroxicam Alkaloid
20mg
Cápsula
Vía oral
Bulgaria
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgaria
Piroxicam Sopharma
10 mg
Cápsula, dura
Vía oral
Bulgaria
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgaria
Piroxicam Sopharma
20 mg
Cápsula, dura
Vía oral
Bulgaria
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgaria
Piroxicam Sopharma 1%
1 g/ 100 g - 40g
Gel
Uso cutáneo
Bulgaria
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgaria
Piroxicam Sopharma 0.5%
0.5g/ 100g - 40g
Gel
Uso cutáneo
Bulgaria
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Alemania
Finalgel
0.5g/ 100g - 35g; 50g
Gel
Uso cutáneo
Bulgaria
Promedica S. p. A.
Via Palermo 26 A 43100, Parma Italia
Flamexin
20mg
Comprimido
Vía oral
11 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bulgaria
Promedica S. p. A.
Via Palermo 26 A 43100, Parma Italia
Flamexin
20 mg
Polvo para solución oral
Vía oral
Bulgaria
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hungría
Hotemin 10 mg capsule
10 mg
Cápsula
Vía oral
Bulgaria
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hungría
Hotemin 20 mg capsule
20 mg
Cápsula
Vía oral
Bulgaria
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hungría
Hotemin Injection
20 mg/ ml -1ml
Solución inyectable
Vía intramuscular
Bulgaria
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hungría
Hotemin
20 mg
Supositorio
Vía rectal
Bulgaria
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hungría
Hotemin
10 mg
Supositorio
Vía rectal
Bulgaria
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hungría
Hotemin
0.5g/ 50g - 50g
Crema
Uso cutáneo
Chipre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grecia
Feldene
10 mg
Comprimido
Vía oral
12 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Chipre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grecia
Feldene
20 mg
Comprimido dispersable
Vía oral
Chipre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grecia
Feldene
20 mg
Supositorio
Vía rectal
Chipre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grecia
Feldene
0.50%
Gel
Uso cutáneo
Chipre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grecia
Feldene
20 mg/ ml, 1ml
Solución inyectable
Vía intramuscular
Chipre
Varnavas Hadjipanayis 7 Androcleous Str.
Pobox 21229 1504 Lefkosia Chipre
Brexin
20 mg
Comprimido
Vía oral
Chipre
Medochemie Ltd Pobox 51409, 3505 Lemesos, Chipre
Sotilen
10 mg
Cápsula
Vía oral
Chipre
Medochemie Ltd Pobox 51409, 3505 Lemesos, Chipre
Sotilen
20 mg
Cápsula
Vía oral
Chipre
Medochemie Ltd Pobox 51409, 3505 Lemesos,
Sotilen
1%
Gel
Uso cutáneo
13 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Chipre Chipre
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P. O Box 51706 3508 Limassol Chipre
Roxitan
10 mg
Cápsula
Vía oral
Chipre
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P. O Box 51706 3508 Limassol Chipre
Roxitan
20 mg
Cápsula
Vía oral
República Checa
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hungría
Hotemin
20MG/ ML
Solución inyectable
Vía intramuscular
República Checa
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hungría
Hotemin
10 mg,
10 mg
Cápsula, dura
Vía oral
República Checa
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hungría
Hotemin
20 Mg
20 mg
Cápsula, dura
Vía oral
República Checa
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hungría
Hotemin
10mg/ gm
Crema
Uso cutáneo
República Checa
Pro. Med. Cs Praha A. S.
Telč ská 1 14000 Praha 4
Pro-Roxikam
10 mg 10 mg
Comprimido
Vía oral
14 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
República Checa República Checa
Pro. Med. Cs Praha A. S.
Telč ská 1 14000 Praha 4 República Checa
Pro-Roxikam 20 Mg
20 mg
Comprimido
Vía oral
República Checa
Aliud Pharma Gmbh & Co. Kg.
Gottlieb-Daimler-Strasse 19 891 50 Laichingen Alemania
Piroxicam Al 10 Piroxicam Al 20
10 mg 20 mg
Comprimido
Vía oral
República Checa
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Flamexin
20 mg
Comprimido
Vía oral
República Checa
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Flamexin
20 mg
Granulado
Vía oral
República Checa
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Flamexin Eff
20 mg
Comprimido efervescente
Vía oral
Alemania
Abz-Pharma Gmbh Dr.
Georg-Spohn-Str.
7 D-89143 Blaubeuren Alemania
Piro 10mg Abz 10231.00.00
10mg
Comprimido
Vía oral
Alemania
Abz-Pharma Gmbh Dr.
Georg-Spohn-Str.
7 D-89143 Blaubeuren Alemania
Piro 20mg Abz 10231.01.00
20mg
Comprimido
Vía oral
Alemania
Acis Arzneimittel Gmbh Bajuwarenring 14 D-82041 Oberhaching
Piroxicam Acis 20mg Tabs 29562.00.00
20mg
Comprimido
Vía oral
15 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania Alemania
Aliud Pharma Gmbh & Co. Kg Gottlieb-Daimler-Str.
19 D-89150 Laichingen Alemania
Piroxicam Al 10 30314.00.00
10mg
Comprimido
Vía oral
Alemania
Aliud Pharma Gmbh & Co. Kg Gottlieb-Daimler-Str.
19 D-89150 Laichingen Alemania
Piroxicam Al 20 29583.00.00
20mg
Comprimido
Vía oral
Alemania
Aliud Pharma Gmbh & Co. Kg Gottlieb-Daimler-Str.
19 D-89150 Laichingen Alemania
Piroxicam Al 20 Brausetabletten 31544.00.00
20mg
Comprimido efervescente
Vía oral
Alemania
Aliud Pharma Gmbh & Co. Kg Gottlieb-Daimler-Str.
19 D-89150 Laichingen
Piroxicam Al 20 Zäpfchen 6412895.00.00
20mg
Supositorio
Vía rectal
Alemania
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Alemania
Brexidol 20 Mg Granulat Zur Herstellung Einer Lösung Zum Einnehmen 27116.00.01
20mg/ 3g
Granulado
Vía oral
Alemania
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Alemania
Brexidol 20 Mg Tabletten 27116.00.00
20mg
Comprimido
Vía oral
Alemania
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Alemania
Pc-Fice 20 Mg Granulat Zur Herstellung Einer Lösung Zum Einnehmen 28887.00.01
20mg/ 3g
Granulado
Vía oral
16 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Alemania
Pc-Fice 20 Mg Tabletten 28887.00.00
20mg
Comprimido
Vía oral
Alemania
Bc Biochemie Pharma Gmbh Carl-Zeiss-Ring 3 D- 85737 Ismaning Alemania
Fasax 10 Mg Tabs 26221.00.00
10mg
Comprimido
Vía oral
Alemania
Bc Biochemie Pharma Gmbh Carl-Zeiss-Ring 3 D- 85737 Ismaning Alemania
Fasax 20 Mg Tabs 24902.00.00
20mg
Comprimido
Vía oral
Alemania
Betapharm Arzneimittel Gmbh Kobelweg 95 D-86156 Augsburg Alemania
Pirobeta 10 37338.00.00
10mg
Comprimido
Vía oral
Alemania
Betapharm Arzneimittel Gmbh Kobelweg 95 D-86156 Augsburg Alemania
Pirobeta 20 37338.01.00
20mg
Comprimido
Vía oral
Alemania
Ct-Arzneimittel Gmbh Lengeder Str.
42a D-13407 Berlin Alemania
Pirox-Ct 20mg Tabletten 6156699.01.01
20mg
Comprimido
Vía oral
Alemania
CT-Arzneimittel Gmbh Lengeder Str.
42a D-13407 Berlin Alemania
Pirox-CT 20mg/ 1ml Ampullen 6061697.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Docpharm Arznewimittelvertrieb Gmbh & Co. Kgaa Reetzstr.
83 D-76327 Pfinztal Alemania
Piroxicam Pb 10mg 26223.00.00
10mg
Comprimido
Vía oral
17 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania
Docpharm Arznewimittelvertrieb Gmbh & Co. Kgaa Reetzstr.
83 D-76327 Pfinztal Alemania
Piroxicam Pb 26223.01.00
20mg 20mg
Comprimido
Vía oral
Alemania
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
2 D-12277 Berlin Alemania
Piro Kd 10 Tabs 36015.00.00
10mg
Comprimido
Vía oral
Alemania
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
2 D-12277 Berlin Alemania
Piro Kd 20 Tabs 34106.01.00
20mg
Comprimido
Vía oral
Alemania
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D-90449 Nürnberg Alemania
Piroxicam 10 Heumann 12426.00.00
10mg
Comprimido
Vía oral
Alemania
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D-90449 Nürnberg Alemania
Piroxicam 20 Heumann 12426.01.00
20mg
Comprimido
Vía oral
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
A. M.
Piroxicam 20 10013.00.00
20mg
Supositorio
Vía rectal
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Ig 20 I. M.
53304.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Maxiflam 20 I. M.
53303.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
18 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Piro 20 I. M.
53307.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Pirorheum 20 I. M.
31511.00.01
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Piroxicam Hexal 10 Mg Tabs 9625.00.02
10mg
Comprimido
Vía oral
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Piroxicam Hexal 20 I. M.
53306.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Piroxicam Hexal 20 Mg Brausetabletten 31511.00.00
20mg
Comprimido efervescente
Vía oral
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Piroxicam Hexal 20 Mg Tabs 9625.01.02
20mg
Comprimido
Vía oral
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Piroxicam Hexal 20 Mg Zäpfchen 9625.00.01
20mg
Supositorio
Vía rectal
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Piroxicam Hexal 20mg/ Ml 3000887.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
19 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Piroxiject 20 I. M.
53305.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Alemania
Traumahexal 20 29785.00.00
20mg
Supositorio
Vía rectal
Alemania
Kohne Pharma Gmbh Schallbruch 1 D-42781 Haan Alemania
Piroxicam 20 Mg Ako 37588.00.00
20mg
Comprimido
Vía oral
Alemania
Merck Dura Gmbh Alsfelder Str.
19 D-64289 Darmstadt Alemania
Durapirox 20mg 12638.00.00
20mg
Cápsula
Vía oral
Alemania
Merck Dura Gmbh Alsfelder Str.
19 D-64289 Darmstadt Alemania
Durapirox 20mg Tabs 9627.01.01
20mg
Comprimido
Vía oral
Alemania
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Alemania
Pirocutan 10mg 29562.01.00
10mg
Comprimido
Vía oral
Alemania
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Alemania
Pirocutan 20mg 39340.00.00
20mg
Comprimido
Vía oral
Alemania
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Alemania
Pirocutan Ampullen 6829336.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
20 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Alemania
Pirocutan Ampullen Mibe 48754.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Alemania
Jenapirox I. M.
20 Mg 6413185.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Alemania
Jenapirox Tabs 10mg 12637.00.00
10mg
Comprimido
Vía oral
Alemania
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Alemania
Jenapirox Tabs 20 Mg 9628.00.00
20mg
Comprimido
Vía oral
Alemania
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Alemania
Piroxicam-Kapseln 10 Mg Jenapharm 41597.00.00
10mg
Cápsula
Vía oral
Alemania
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Alemania
Piroxicam-Kapseln 10 Mg Jenapharm 6000413.01.00
10mg
Cápsula
Vía oral
Alemania
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Alemania
Piroxicam-Kapseln 20 Mg Jenapharm 41597.01.00
20mg
Cápsula
Vía oral
Alemania
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Alemania
Piroxicam-Kapseln 20 Mg Jenapharm 6000413.00.00
20mg
Cápsula
Vía oral
21 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania
Pfizer Pharma Gmbh
Felden
20mg Tabs 20mg
Comprimido
Vía oral
Pfizerstr.
1 D-76139 Karlsruhe Alemania
871.01.02
Alemania
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Alemania
Piroxicam- Ratiopharm 10 Mg Tabs 6013244.01.00
10mg
Comprimido
Vía oral
Alemania
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Alemania
Piroxicam- Ratiopharm 20 Mg Injektioslösung 6362849.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Alemania
Piroxicam- Ratiopharm 20 Mg Tabs 6013244.00.00
20mg
Comprimido
Vía oral
Alemania
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Alemania
Piroxicam- Ratiopharm 20 Zäpfchen 6040355.00.00
20mg
Supositorio
Vía rectal
Alemania
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Alemania
Piroxicam- Ratiopharm 20mg Zäpfchen 10231.00.01
20mg
Supositorio
Vía rectal
Alemania
Sandoz Pharmaceuticals Gmbh Carl-Zeiss-Ring 3 D-85737 Ismaning Alemania
Piroxicam Sandoz Parenteral 20mg Injektionslösung 6139399.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Sandoz Pharmaceuticals Gmbh Carl-Zeiss-Ring 3 D-85737 Ismaning Alemania
Piroxicam-Ac Suppos 20 30064.00.00
20mg
Supositorio
Vía rectal
22 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania
Sandoz Pharmaceuticals Gmbh Carl-Zeiss-Ring 3 D-85737 Ismaning Alemania
Piroxicam-Sandoz Parenteral 20 Mg Injektionslösung 53301.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co. KgArzbacher Str.
78D- 56130 Bad Ems Alemania
Piroxicam Hexal 10mg Tabletten 9627.00.01
10mg
Comprimido
Vía oral
Alemania
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co. Kg Arzbacher Str.
78 D-56130 Bad Ems Alemania
Piroxicam Hexal 20mg Tabletten 3000886.01.00
20mg
Comprimido
Vía oral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Piroxi 10 Stada Tabs 44091.00.00
10mg
Comprimido
Vía oral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Piroxi 20 Stada Tabs 44091.01.00
20mg
Comprimido
Vía oral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Piroxicam Stada 6346224.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Piroxicam Stada 10 Mg Kapseln 23046.00.00
10mg
Cápsula
Vía oral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel
Piroxicam Stada 10mg Tabs 6068067.00.00
10mg
Comprimido
Vía oral
23 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Piroxicam Stada 20 Mg Kapseln 23046.01.00
20mg
Cápsula
Vía oral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Piroxicam Stada 20mg Brausetabletten 39728.00.00
20mg
Comprimido efervescente
Vía oral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Piroxicam Stada 20mg Tabs 6068067.01.00
20mg
Comprimido
Vía oral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Piroxistad Injektionslösung 20 Mg/ Ml 48755.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Pxi-10 Stada Tabs 28449.00.00
10mg
Comprimido
Vía oral
Alemania
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Alemania
Pxi-20 Stada Tabs 28449.01.00
20mg
Comprimido
Vía oral
Alemania
Tad Pharma Gmbh Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Alemania
Flexase 10 Tabs 6691665.00.00
10mg
Comprimido
Vía oral
Alemania
Tad Pharma Gmbh Heinz-Lohmann-Str.
5 D-27472 Cuxhaven
Flexase 10mg Tabs 9625.00.00
10mg
Comprimido
Vía oral
24 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania Alemania
Tad Pharma Gmbh
Flexase
20mg Tabs 20mg
Comprimido
Vía oral
Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Alemania
9626.00.00
Alemania
Tad Pharma Gmbh Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Alemania
Flexase Ampullen 53300.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Tad Pharma Gmbh Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Alemania
Flexase S 29786.00.00
20mg
Supositorio
Vía rectal
Alemania
Tad Pharma Gmbh Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Alemania
Flexase Uno 6691665.01.00
20mg
Comprimido
Vía oral
Alemania
Weimer Pharma Gmbh Im Steingerüst 30 D- 76437 Rastatt Alemania
Piroxicam Weimer Injektionslösung 20 Mg/ Ml 49635.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D-25870 Norderfriedrichskoog Alemania
Pirowieb 20 Amp.
36620.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
Alemania
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D-25870 Norderfriedrichskoog Alemania
Pirowieb 20 Mg 12428.00.00
20mg
Comprimido
Vía oral
Alemania
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D-25870 Norderfriedrichskoog
Pirowieb 20mg Inj. - Lsg.
53302.00.00
20mg/ 1ml
Solución inyectable
Vía parenteral
25 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Alemania Alemania
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Alemania
Piroflam 10 Mg 40937.00.00
10mg
Cápsula
Vía oral
Alemania
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Alemania
Piroflam 10 Mg Tabs Lichtenstein 6144727.00.00
10mg
Comprimido
Vía oral
Alemania
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Alemania
Piroflam 20mg Tabs Lichtenstein 6144727.01.00
20mg
Comprimido
Vía oral
Alemania
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Alemania
Piroflam Suppos Lichtenstein 6144779.00.00
20mg
Supositorio
Vía rectal
Dinamarca
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm Suecia
Piroxicam "Merck NM"
10 mg
Comprimido
Vía oral
Dinamarca
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm Suecia
Piroxicam "Merck NM"
20 mg
Comprimido
Vía oral
Dinamarca
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm
Piroxicam "Merck NM"
10 mg
Cápsula
Vía oral
26 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Suecia Dinamarca
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm Suecia
Piroxicam "Merck NM"
20 mg
Cápsula
Vía oral
Dinamarca
Pfizer Aps Lautrupvang 8 Dk-2750 Ballerup Dinamarca
Felden
20 mg
Comprimido dispersable
Vía oral
Dinamarca
Pfizer Aps Lautrupvang 8 Dk-2750 Ballerup Dinamarca
Felden
0.5%
Gel
Uso cutáneo
Dinamarca
Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Dinamarca
Pirom
10 mg
Comprimido
Vía oral
Dinamarca
Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Dinamarca
Pirom
20 mg
Comprimido
Vía oral
Dinamarca
Hexal A/ S Kanalholmen 8-12 Dk-2650 Hvidovre Dinamarca
Piroxigea
10 mg
Comprimido
Vía oral
Dinamarca
Hexal A/ S Kanalholmen 8-12 Dk-2650 Hvidovre Dinamarca
Piroxigea
20 mg
Comprimido
Vía oral
Grecia
DEMO ABEE 21st Km National Road
Oximezin
10 mg/ tab
Comprimido gastrorresistente
Vía oral
27 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Athens-Lamia 14565 Grecia Grecia
DEMO ABEE 21st Km National Road Athens-Lamia 14565 Grecia
Oximezin
20 mg/ tab
Comprimido gastrorresistente
Vía oral
Grecia
DEMO ABEE 21st Km National Road Athens-Lamia 14565 Grecia
Oximezin
20 mg/ 1ml
Solución inyectable
Vía Intramuscular
Grecia
DEMO ABEE 21st Km National Road Athens-Lamia Post Code:
14565 Grecia
Oximezin
0.50%
Gel
Vía cutánea
Grecia
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grecia
Feldene
20 mg/ sup
Supositorio
Vía Rectal
Grecia
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grecia
Feldene
20 mg/ tab
Comprimido dispersable
Vía Oral
Grecia
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grecia
Feldene
10 mg/ tab
Comprimido dispersable
Vía Oral
Grecia
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grecia
Feldene
0.5%
Gel
Vía cutánea
Grecia
Pfizer Hellas Ae Mesogeion 243
Feldene
20 mg/ 1ml
Solución inyectable
Vía Intramuscular
28 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
New Psychiko 15451 Grecia Grecia
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grecia
Feldene
10 mg/ tab
Liofilizado oral
Vía Oral
Grecia
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grecia
Feldene
20 mg/ tab
Liofilizado oral
Vía Oral
Grecia
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Grecia
Valopon
10 mg/ cap
Cápsula dura
Vía Oral
Grecia
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Grecia
Valopon
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Grecia
Valopon
0.5%
Gel
Uso cutáneo
Grecia
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Grecia
Valopon
20 mg/ 1ml
Solución inyectable
Vía Intramuscular
Grecia
Remedina Gounari 25 & Areos Kamatero Attiki 13451 Grecia
Flodeneu
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Pharmaceutical Industry Proel Ae E. G.
Koronis Dilou 9
Zerospam
20 mg/ cap
Cápsula dura
Vía Oral
29 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Peristeri 12134 Grecia Grecia
Pharmaceutical Industry Proel Ae E. G.
Koronis Dilou 9 Peristeri 12134 Grecia
Zerospam
0.5%
Gel
Uso cutáneo
Grecia
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grecia
Proponol
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grecia
Proponol
10 mg/ cap
Cápsula dura
Vía Oral
Grecia
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grecia
Proponol
20 mg/ sup
Supositorio
Vía Rectal
Grecia
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grecia
Proponol
0.5%
Gel
Uso cutáneo
Grecia
Rafarm Aebe Korinthou 12 New Psychiko 15451 Grecia
Zitumex
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Rafarm Aebe Korinthou 12 New Psychiko 15451 Grecia
Zitumex
20 mg/ sup
Supositorio
Vía Rectal
Grecia
Rafarm Aebe Korinthou 12
Zitumex
0.5%
Gel
Uso cutáneo
30 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
New Psychiko 15451 Grecia Grecia
Rafarm Aebe Korinthou 12 New Psychiko 15451 Grecia
Zitumex
20 mg/ 1ml
Solución inyectable
Vía Intramuscular
Grecia
Vilco Ae Pefkon 121 Neo Irakleio 14122 Grecia
Pedifan
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Vilco Ae Pefkon 121 Neo Irakleio 14122 Grecia
Pedifan
0.5%
Gel
Uso cutáneo
Grecia
Faran Abee Achaias & Troizinias New Kifissia 14564 Grecia
Calmopyrol
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Faran Abee Achaias & Troizinias New Kifissia 14564 Grecia
Calmopyrol
20 mg/ sup
Supositorio
Vía Rectal
Grecia
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Grecia
Conzila
20 mg/ tab
Comprimido
Vía Oral
Grecia
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Grecia
Conzila
0.5%
Gel
Uso cutáneo
Grecia
GENEPHARM AE 18th Km Marathonos Avenue
Grecotens
20 mg/ cap
Cápsula dura
Vía Oral
31 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Pallini Attiki 15351 Grecia Grecia
GENEPHARM AE 18th Km Marathonos Avenue Pallini Attiki 15351 Grecia
Grecotens
0.5%
Gel
Uso cutáneo
Grecia
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Grecia
Ruvamed
20 mg/ cap
Dura capsules
Vía Oral
Grecia
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Grecia
Ruvamed
0.5%
Gel
Uso cutáneo
Grecia
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grecia
Pyrcost
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grecia
Pyrcost
0.5%
Gel
Uso cutáneo
Grecia
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grecia
Pyrcost
20 mg/ sup
Supositorio
Vía Rectal
Grecia
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grecia
Pyrcost
20 mg/ 1ml
Solución inyectable
Vía Intramuscular
Grecia
Kleva Epe Parnithos Avenue 189
Felcam
10 mg/ cap
Cápsula dura
Vía Oral
32 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Acharnai Attiki 13671 Grecia Grecia
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grecia
Felcam
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grecia
Felcam
0.5%
Gel
Uso cutáneo
Grecia
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grecia
Felcam
20 mg/ sup
Supositorio
Vía Rectal
Grecia
Viostam K.
Mpougias & Sia E. E.
Padiamantopoulou 66 Zografou 157 71 Athens
Painrelipt-D
0.5%
Gel
Uso cutáneo
Grecia
Norma Hellas Ae Menandrou 54 Athens 10431 Grecia
Neo Axedil
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Norma Hellas Ae Menandrou 54 Athens 10431 Grecia
Neo Axedil
20 mg/ 1ml
Solución inyectable
Vía Intramuscular
Grecia
Anfarm Hellas Ae K.
Palaiologou & Perikleous 27 Chalandri 15232 Grecia
Bleduran
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Anfarm Hellas Ae K.
Palaiologou & Perikleous 27
Bleduran
0.5%
Gel
Uso cutáneo
33 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Chalandri 15232 Grecia Grecia
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Grecia
Piroxicam/ Gap
20 mg/ cap
Cápsula dura
Vía Oral
Grecia
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Grecia
Piroxicam/ Gap
10 mg/ cap
Cápsula dura
Vía Oral
Grecia
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Grecia
Brexin
20 mg/ sachet
Granulado para solución oral
Vía Oral
Grecia
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Grecia
Brexin
20 mg/ tab
Comprimido
Vía Oral
Grecia
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Grecia
Brexin
20 mg/ tab
Comprimido efervescente
Vía Oral
Grecia
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Grecia
Sinartrol
15 mg/ tab
Comprimido
Vía Oral
Grecia
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Grecia
Sinartrol
1.5%
Crema
Uso cutáneo
Grecia
Pharmanel Pharmaceutical Ae Marathonos 106
Sinartrol
30 mg/ tab
Comprimido
Vía Oral
34 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Gerakas 15344 Grecia España
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid España
Feldene
10 mg
Cápsula dura
Vía oral
España
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid España
Feldene
20 mg
Cápsula dura
Vía oral
España
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid España
Feldene
20 mg
Supositorios
Vía rectal
España
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid España
Feldene
20mg/ ml
Solución inyectable
Vía intramuscular
España
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid España
Feldene
20 mg
Comprimido dispersable
Via oral
España
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid España
Feldene Flas
20 mg
Liofilizado oral
Via oral
España
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid España
Feldegel
10-60 g
Gel
Uso cutáneo
España
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta
Brexinil
20 mg
Comprimido
Vía oral
35 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
08029 Barcelona España España
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona España
Brexinil
20 mg
Comprimido efervescente
Vía oral
España
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona España
Brexinil Sobres
20 mg
Polvo para solución oral
Vía oral
España
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona España
Cycladol
20 mg
Comprimidos
Vía oral
España
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona España
Cycladol Dref
20 mg
Comprimido efervescente
Vía oral
España
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona España
Cycladol
20 mg
Polvo para solución oral
Vía oral
España
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona España
Doblexan
20 mg
Supositorios
Vía rectal
España
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona España
Doblexan
10 mg
Cápsula
Vía oral
36 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
España
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona España
Doblexan
20 mg
Cápsula
Vía oral
España
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera España
Improntal
10 mg
Cápsula
Vía oral
España
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera España
Improntal
20 mg
Cápsula
Vía oral
España
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera España
Improntal
20 mg
Comprimido dispersable
Vía oral
España
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera España
Improntal
5mg/ g
Crema
Uso cutáneo
España
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera España
Improntal
20mg/ ml
Supositorios
Vía rectal
España
Laboratorios Cinfa, S. A.
Olaz-Chipi, 10.
Polig.
Areta 31620 Huarte Pamplona España
Piroxicam Cinfa
20 mg
Comprimido dispersable
Vía oral
España
Laboratorios Edigen, S. A Chile 8, 2º Oficina 203.
Edificio Euromadrid
Piroxicam Edigen
20 mg
Comprimido dispersable
Vía oral
37 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Las Matas 28290 Madrid España España
Pharmagenus, S. A Passeig De Gracia, 55 5º 1ª.
08007 Barcelona España
Piroxicam Pharmagenus
20 mg
Comprimido dispersable
Vía oral
España
Ratiopharm España, S. A.
Avda.
De Burgos 16 D - 5ª Planta 28036 Madrid España
Piroxicam Ratiopharm
20 mg
Cápsula
Vía oral
España
Ratiopharm España, S. A.
Avda.
De Burgos 16 D - 5ª Planta 28036 Madrid España
Piroxicam Ratiopharm
20 mg
Supositorios
Vía rectal
España
Laboratorios Salvat S. A. Gallo, 30-36 08950 Barcelona España
Eslovaquia
20 mg
Cápsula
Vía oral
España
Laboratorios Salvat S. A. Gallo, 30-36 08950 Barcelona España
Eslovaquia
0.50%
Gel
Uso cutáneo
España
Laboratorios faes Farma Sa maximo Aguirre, 14 48940 Lamiaco-Lejona España
Sasulen
20 mg
Cápsula
Vía oral
España
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco-Lejona España
Sasulen
20 mg
Comprimido dispersable
Vía oral
España
Laboratorios Faes Farma Sa
Sasulen
0.50%
Gel
38 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Maximo Aguirre, 14 48940 Lamiaco-Lejona España
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco-Lejona España
Sasulen
20 mg
Supositorios
Vía rectal
España
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona España
Vitaxicam
20 mg
Cápsula
Vía oral
España
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona España
Vitaxicam
20 mg
Supositorios
Vía rectal
España
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona España
Vitaxicam Topico
0.50%
Gel
Uso cutáneo
España
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona España
Vitaxicam
10 mg
Comprimidos
Vía oral
Estonia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexin
20mg
Comprimido
Vía oral
Estonia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexin
20mg
Polvo para solución oral
Vía oral
39 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Pfizer Europe Ma Eeig Ramsgate Road Sandwich Kent Ct13 9nj Reino Unido
Feldene
Finlandia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexidol
20 mg
Comprimido
Vía oral
Finlandia
Pfizer Oy Tietokuja 3 00330 Helsinki Finlandia
Felden
0.5%
Gel
Uso cutáneo
Finlandia
Pfizer Oy Tietokuja 3 00330 Helsinki Finlandia
Felden
20 mg
Cápsula, dura
Vía oral
Finlandia
Pfizer Oy Tietokuja 3 00330 Helsinki Finlandia
Felden
20 mg
Comprimido
Vía oral
Finlandia
Alpharma A/ S Harbitzalleen 3 158 Skoyen 0212 Oslo Noruega
Piroxal
20 mg
Comprimido
Vía oral
Finlandia
Merckle Gmbh Ludwig-Merckle-Strasse 3 P. O.
Box 1161 89143 Blaubeuren Alemania
Piroxin
0.5%
Gel
Uso cutáneo
Francia
Ajc Pharma
Zofora 20 Mg,
20 mg
Supositorio
Vía rectal
40 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
18, Rue Du Docteur Ragnaud 16000 Angoulême Francia
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex Francia
Piroxicam Biogaran 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex Francia
Piroxicam Biogaran 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint-Germain-Laye Francia
Zofora 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint-Germain-Laye Francia
Zofora 20 Mg/ 1 Ml, Solution Injectable (I. M.)
20 mg
Solución inyectable
Vía intramuscular
Francia
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint-Germain-Laye Francia
Zofora 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Cephalon Francia 20, Rue Charles Martigny 94701 Maisons-Alfort Cedex Francia
Proxalyoc 20 Mg, Lyophilisat Oral
20 mg
Liofilizado oral
Vía oral
Francia
Cephalon Francia 20, Rue Charles Martigny 94701 Maisons-Alfort Cedex Francia
Proxalyoc 10 Mg, Lyophilisat Oral
10 mg
Liofilizado oral
Vía oral
Francia
Chiesi
Cycladol 20 Mg,
20 mg
Comprimido
Vía oral
41 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
11, Avenue Dubonnet 92400 Courbevoie Francia
Comprimé Effervescent
Francia
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Francia
Cycladol 20 Mg, Poudre Pour Suspension Buvable En Sachet
20 mg
Polvo
Vía oral
Francia
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Francia
Cycladol 20 Mg, Comprimé Sécable
20 mg
Comprimido
Vía oral
Francia
Chiesi 11, Avenue Dubonnet 92400 Courbevoie Francia
Cycladol 20 Mg, Suppositoire
20 mg
Supositorio
Vía rectal
Francia
Dexo 179, Bureaux De La Colline 92213 Saint-Cloud Cedex Francia
Inflaced 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Dexo 179, Bureaux De La Colline 92213 Saint-Cloud Cedex Francia
Inflaced 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Dexo 179, Bureaux De La Colline 92213 Saint-Cloud Cedex Francia
Inflaced 20 Mg, Poudre Effervescente En Sachet
20 mg
Polvo
Vía oral
Francia
Eg Labo - Laboratoires Eurogenerics "Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex Francia
Piroxicam Eg 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
42 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Eg Labo - Laboratoires Eurogenerics "Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex Francia
Piroxicam Eg 10 Mg, Gélule
Francia
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme t Francia
Piroxicam Expanpharm 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme Francia
Piroxicam Expanpharm 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Laboratories Fournier S. A.
42, Rue De Longvic 21300 Chenove Francia
Piroxicam Fournier 20 Mg/ Ml, Solution Injectable (Im)
20 mg
Solución inyectable
Vía intramuscular
Francia
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Francia
Pirotec 20 Mg/ 1 Ml, Solution Injectable
20 mg
Solución inyectable
Vía intramuscular
Francia
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Francia
Piroxicam Innotech International 20 Mg/ 1 Ml, Solution Injectable
20 mg
Solución inyectable
Vía intramuscular
Francia
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Francia
Piroxicam Innotech International 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex
Piroxicam Innotech International 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
43 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Francia Francia
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Francia
Pirotec 20 Mg, Suppositoire
20 mg
Supositorio
Vía rectal
Francia
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex Francia
Piroxicam Innothera 20 Mg, Suppositoire
20 mg
Supositorio
Vía rectal
Francia
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Francia
Piroxicam Ivax 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Solución inyectable
Vía intramuscular
Francia
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Francia
Piroxicam Ivax 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Francia
Piroxicam Ivax 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes Francia
Piroxicam Ivax 20 Mg, Suppositoire
20 mg
Supositorio
Vía rectal
Francia
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris Francia
Piroxicam Rpg 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris
Piroxicam Rpg 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
44 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Francia Francia
Merck Generiques 34, Rue Saint-Rumanía, 69359 Lyon Cedex 08 Francia
Piroxicam Merck 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Merck Generiques 34, Rue Saint-Rumanía, 69359 Lyon Cedex 08 Francia
Piroxicam Merck 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Solución inyectable
Vía intramuscular
Francia
Merck Generiques 34, Rue Saint-Rumanía, 69359 Lyon Cedex 08 Francia
Piroxicam Merck 20 Mg, Comprimé Dispersible Sécable
20 mg
Comprimido
Vía oral
Francia
Merck Generiques 34, Rue Saint-Rumanía, 69359 Lyon Cedex 08 Francia
Piroxicam Merck 20 Mg, Suppositoire
20 mg
Supositorio
Vía rectal
Francia
Merck Generiques 34, Rue Saint-Rumanía, 69359 Lyon Cedex 08 Francia
Piroxicam Merck 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos Francia
Piroxicam Palbian 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos Francia
Piroxicam Palbian 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Pfizer
Feldene 10 Mg,
10 mg
Cápsula, dura
Vía oral
45 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francia
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francia
Feldene 20 Mg/ 1 Ml, Solution Injectable En Ampolla (Im)
20 mg
Solución inyectable
Vía intramuscular
Francia
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francia
Feldene 20 Mg, Suppositoire
20 mg
Supositorio
Vía rectal
Francia
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francia
Feldene Dispersible 20 Mg, Comprimé Sécable
20 mg
Comprimido
Vía oral
Francia
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francia
Feldene 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 Francia
Geldene 0,5 Pour Cent, Gel Pour Application Locale
0,500 g
Gel
Uso cutáneo
Francia
Pfizer Holding Francia 23-25, Avenue Du Docteur Lannelongue 75014 Paris Francia
Piroxicam Beral 20 Mg, Suppositoire
20 mg
Supositorio
Vía rectal
Francia
Pfizer Holding Francia 23-25, Avenue Du Docteur Lannelongue 75014 Paris Francia
Piroxicam Beral 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Pfizer Holding Francia
Piroxicam Beral
20 mg
Comprimido
Vía oral
46 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
23-25, Avenue Du Docteur Lannelongue 75014 Paris Francia
Dispersible 20 Mg, Comprimé Dispersible Sécable
Francia
Pfizer Holding Francia 23-25, Avenue Du Docteur Lannelongue 75014 Paris Francia
Piroxicam Beral 20 Mg/ 1 Ml, Solution Injectable En Ampolla (Im)
20 mg
Solución inyectable
Vía intramuscular
Francia
Pfizer Holding Francia 23-25, Avenue Du Docteur Lannelongue 75014 Paris Francia
Piroxicam Beral 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Pfizer Holding Francia 23-25, Avenue Du Docteur Lannelongue 75014 Paris Francia
Piroxicam Beral 0,5 Pour Cent, Gel
0,5 g
Gel
Uso cutáneo
Francia
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Francia
Brexin 20 Mg, Poudre Pour Suspension Buvable
20 mg
Polvo
Vía oral
Francia
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Francia
Brexin 20 Mg, Suppositoire
20 mg
Supositorio
Vía rectal
Francia
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Francia
Brexin 20 Mg, Comprimé Effervescent
20 mg
Comprimido
Vía oral
Francia
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex Francia
Brexin 20 Mg, Comprimé Sécable
20 mg
Comprimido
Vía oral
Francia
Ratiopharm
Piroxicam-
20 mg
Cápsula, dura
Vía oral
47 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
5, Rue Charles Martigny, Bp 42, 94702 Maisons-Alfort Cedex Francia
Ratiopharm 20 Mg, Gélule
Francia
Sandoz 49, Avenue Georges Pompidou 92300 Levallois-Perret Francia
Piroxicam Sandoz 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Sandoz 49, Avenue Georges Pompidou 92300 Levallois-Perret Francia
Piroxicam Gnr 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Francia
Piroxicam Teva 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Francia
Piroxicam Teva 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex Francia
Piroxicam Teva 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Solución inyectable
Vía intramuscular
Francia
Teva Pharma Bv Industrieweg 23 Po Box 217, 3640 Ae Mijdrecht Paises Bajos
Piroxicam Teva Pharma 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Teva Pharma Bv
Piroxicam Teva
10 mg
Cápsula, dura
Vía oral
48 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Industrieweg 23 Po Box 217, 3640 Ae Mijdrecht Paises Bajos
Pharma 10 Mg, Gélule
Francia
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francia
Flexirox 20 Mg/ Ml, Solution Injectable (Im)
20 mg
Solución inyectable
Vía intramuscular
Francia
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francia
Flexirox 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francia
Flexirox 20 Mg, Poudre Effervescente En Sachet-Dose
20 mg
Polvo efervescente
Vía oral
Francia
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francia
Flexirox 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris Francia
Flexirox 2 Mg/ Ml, Suspension Buvable En Flacon
200 mg
Suspension
Vía oral
Francia
Winthrop Medicaments 1/ 13, Boulevard Rumanía Rolland 75014 Paris Francia
Piroxicam Winthrop 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Winthrop Medicaments 1/ 13, Boulevard Rumanía Rolland 75014 Paris Francia
Piroxicam Winthrop 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Winthrop Medicaments 1/ 13, Boulevard Rumanía Rolland 75014 Paris Francia
Olcam 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Francia
Winthrop Medicaments 1/ 13, Boulevard Rumanía Rolland 75014 Paris Francia
Olcam 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Zydus France 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre Francia
Piroxicam Zydus 20 Mg, Gélule
20 mg
Cápsula, dura
Vía oral
Francia
Zydus France 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre Francia
Piroxicam Zydus 10 Mg, Gélule
10 mg
Cápsula, dura
Vía oral
Hungría
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb-Daimler Str.
19 89150 Laichingen Alemania
Piroxicam Al
10mg
Comprimido
Vía oral
Hungría
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb-Daimler Str.
19 89150 Laichingen Alemania
Piroxicam Al
20mg
Comprimido
Vía oral
Hungría
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Flamexin
20mg
Comprimido
Vía oral
Hungría
Torrex Chiesi Pharma Gmbh Gonzagagasse 16/ 16
Brexin
20mg
Comprimido
Vía oral
50 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
1010 Vienna Austria Hungría
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hungría
Hotemin
10mg
Supositorio
Vía rectal
Hungría
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hungría
Hotemin
20mg
Supositorio
Vía rectal
Hungría
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hungría
Hotemin
10mg
Cápsula
Vía oral
Hungría
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hungría
Hotemin
20mg
Cápsula
Vía oral
Hungría
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hungría
Hotemin
10m/ 1g
Crema
Uso cutáneo
Hungría
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Hungría
Pirorheum
20mg
Comprimido
Vía oral
Hungría
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Hungría
Pirorheum
20mg
Solución inyectable
Vía Parenteral
Hungría
Pfizer Kft.
Thurzó U.
5/ C
Feldene
10mg
Cápsula
Vía oral
51 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
1133 Budapest Hungría Hungría
Pfizer Kft.
Thurzó U.
5/ C 1133 Budapest Hungría
Feldene Dispersal
20mg
Comprimido
Vía oral
Hungría
Pfizer Kft.
Thurzó U.
5/ C 1133 Budapest Hungría
Feldene
Flash
20mg
Comprimido
Vía sublingual
Hungría
Biogal-Teva Pharma Rákóczi U.
70-72 1074 Budapest Hungría
Piroxicam-B
20mg
Cápsula
Vía oral
Hungría
Biogal-Teva Pharma Rákóczi U.
70-72 1074 Budapest Hungría
Piroxicam-B
10mg
Cápsula
Vía oral
Hungría
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Hungría
Huma-Pirocam
20mg
Cápsula
Vía oral
Hungría
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Hungría
Huma-Pirocam
10mg
Cápsula
Vía oral
Hungría
Eslovaquia As Nitrianská 100 92027 Hlomovec Hungría
Reumador
5mg/ 1g
Gel
Uso cutáneo
Irlanda
Trinity Chiesi Pharmaceuticals Ltd Cheadle Royal Business Park
Brexidol 20mg Tablets
20mg
Comprimido
Vía oral
52 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Highfield, Cheadle Sk8 3gy Reino Unido Irlanda
Trinity Chiesi Pharmaceuticals Ltd
Brexidol
20mg 20mg
Comprimido
Vía oral
Cheadle Royal Business Park Highfield, Cheadle Sk8 3gy Reino Unido
Effervescent Tablets
Irlanda
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene 10 Mg Capsules
10mg
Cápsula, dura
Vía oral
Irlanda
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene 20mg Capsules
20mg
Cápsula, dura
Vía oral
Irlanda
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene Suppositories 20mg
20mg
Supositorio
Vía rectal
Irlanda
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene Gel 0.5%
0.50%
Gel
Uso cutáneo
Irlanda
Pfizer Healthcare Ireland 9 Riverwalk National Digital Park Citywest Business Campus Dublin 24 Irlanda
Feldene Topigel
Gel
Uso cutáneo
53 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Pfizer Aps Lautrupvang 8 Dk 2750 Ballerup Dinamarca
Pfizer Aps Lautrupvang 8 Dk 2750 Ballerup Dinamarca
Felden
Gel
Gel
Uso cutáneo
Italia
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italia
Piroxicam Abc
20 mg
Cápsula, dura
Vía oral
Italia
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italia
Piroxicam Abc
20 mg
Supositorio
Vía rectal
Italia
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italia
Piroxicam Abc
1%
Gel
Uso cutáneo
Italia
Aesculapius Farmaceutici Srl Via Cozzaglio, 24 25125 Brescia Italia
Clevian
1%
Gel
Uso cutáneo
Italia
Bioprogress S. P. A.
Via Aurelia, 58 00165 Roma Italia
Oxicam
20 mg
Cápsula, dura
Vía oral
Italia
Bioprogress S. P. A.
Via Aurelia, 58 00165 Roma Italia
Oxicam
1%
Gel
Uso cutáneo
54 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Via Isonzo, 6 16147 Genova Italia
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italia
Bruxicam
20 mg
Supositorio
Vía rectal
Italia
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italia
Bruxicam
1%
Crema
Uso cutáneo
Italia
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italia
Piroftal
0,5%
Colirio en solución
Vía oftálmica
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexidol
20 mg
Comprimido
Vía oral
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexidol
20 mg
Comprimido efervescente
Vía oral
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexidol
20 mg
Granulado para solución oral
Vía oral
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexidol
20 mg
Supositorio
Vía rectal
55 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Via Palermo 26/ A 43100 Parma Italia
Polvo y disolvente para solución inyectable
Vía intramuscular
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Pivaloxicam
30 mg
Cápsula, dura
Vía oral
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Pivaloxicam
2%
Crema
Uso cutáneo
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Pivaloxicam
30 mg
Cápsula, dura
Vía oral
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Pivaloxicam
50 g
Crema
Uso cutáneo
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Pivaloxicam
40 g
Crema
Uso cutáneo
Italia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Pivaloxicam
30 g
Crema
Uso cutáneo
Italia
Copernico S. R. L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Italia
Euroxi
20 mg
Cápsula, dura
Vía oral
56 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Via Oria, 32 72028 Torre Santa Susanna (Br) Italia
Copernico S. R. L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Italia
Spirox
20 mg/ 1 ml
Solución inyectable
Vía intramuscular
Italia
Doc Generici Srl Via Manuzio, 7 20124 Milano Italia
Piroxicam Doc
20 mg
Cápsula, dura
Vía oral
Italia
Doc Generici Srl Via Manuzio, 7 20124 Milano Italia
Piroxicam Doc
1%
Crema
Uso cutáneo
Italia
Doc Generici Srl Via Manuzio, 7 20124 Milano Italia
Piroxicam Doc
20 mg/ ml
Solución inyectable
Vía intramuscular
Italia
Doc Generici Srl Via Manuzio, 7 20124 Milano Italia
Piroxicam Doc Generici
20 mg
Cápsula, dura
Vía oral
Italia
Dorom S. R. L.
Viale G.
Ricdura, 7 20143 Milano Italia
Piroxicam
10 mg
Cápsula, dura
Vía oral
Italia
Dorom S. R. L.
Viale G.
Ricdura, 7 20143 Milano Italia
Piroxicam
20 mg
Supositorio
Vía rectal
57 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Via Scarlatti Domenico, 31 20124 Milano Italia
Vía intramuscular
Italia
Eg S. P. A.
Via Scarlatti Domenico, 31 20124 Milano Italia
Piroxicam Eg
20 mg
Cápsula, dura
Vía oral
Italia
Eg S. P. A.
Via Scarlatti Domenico, 31 20124 Milano Italia
Piroxicam Eg
20 mg
Comprimido dispersable
Vía oral
Italia
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italia
Ipsoflog
20 mg
Cápsula, dura
Vía oral
Italia
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italia
Ipsoflog
1%
Crema
Uso cutáneo
Italia
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italia
Ipsoflog
20 mg/ 1 ml
Solución inyectable
Vía intramuscular
Italia
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italia
Ipsoflog
20 mg
Comprimido dispersable
Vía oral
Italia
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italia
Antiflog
10 mg
Cápsula blanda
Vía oral
58 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Via Di Scandicci, 37 50143 Firenze Italia
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italia
Antiflog
20 mg
Supositorio
Vía rectal
Italia
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italia
Antiflog
1%
Gel
Uso cutáneo
Italia
Farma 1 S. R. L.
Via Privata Maria Teresa, 11 20123 Milano Italia
Flodol
20 mg
Cápsula, dura
Vía oral
Italia
Farma 1 S. R. L.
Via Privata Maria Teresa, 11 20123 Milano Italia
Flodol
1%
Gel
Uso cutáneo
Italia
Farmaceutici Caber S. P. A.
Viale Citta 'D'europa, 681 00100 Roma Italia
Roxenil
1%
Crema
Uso cutáneo
Italia
Farmaceutici Caber S. P. A.
Viale Citta 'D'europa, 681 00100 Roma Italia
Roxenil
20 mg
Cápsula, dura
Vía oral
Italia
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16
Piroxicam Hexal
10 mg
Comprimido
Vía oral
59 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
20041 Agrate Brianza (Mi) Italia Italia
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Italia
Piroxicam Hexal
20 mg
Comprimido
Vía oral
Italia
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Italia
Piroxicam Hexal
20 mg
Solución inyectable
Vía intramuscular
Italia
Jet Generici S. R. L.
Via Mario Lalli, 8 56127 Pisa Italia
Piroxicam
20 mg
Cápsula, dura
Vía oral
Italia
K. B. R.
Kroton Biologic Researches S. R. L.
V. Emanuele, 73 88074 Crotone (Kr) Italia
Corso
Reumagil
1%
Crema
Uso cutáneo
Italia
K. B. R.
Kroton Biologic Researches S. R. L.
V. Emanuele, 73 88074 Crotone (Kr) Italia
Corso
Reumagil
20 mg/ 1 ml
Solución inyectable
Vía intramuscular
Italia
Laboratori Alter S. R. L.
Via Egadi, 7 20144 Milano Italia
Piroxicam Alter
20 mg/ 1 ml
Solución inyectable
Vía intramuscular
Italia
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Roxiden
20 mg
Cápsula, dura
Vía oral
60 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Via Pavia, 6 20136 Milano Italia Italia
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Italia
Roxiden
20 mg
Supositorio
Vía rectal
Italia
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Italia
Roxiden
1%
Gel
Uso cutáneo
Italia
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Italia
Roxiden
20 mg
Solución inyectable
Vía intramuscular
Italia
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Italia
Reucam
10 mg
Cápsula, dura
Vía oral
Italia
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Italia
Reucam
20 mg
Cápsula, dura
Vía oral
Italia
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Italia
Reucam
20 mg
Supositorio
Vía rectal
Italia
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77
Reucam
1%
Crema
Uso cutáneo
61 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
18038 Villa Sayonara – Sanremo (Im) Italia Italia
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italia
Lampoflex
1%
Crema
Uso cutáneo
Italia
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italia
Lampoflex
20 mg
Cápsula, dura
Vía oral
Italia
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italia
Lampoflex
1%
Champú cutáneo
Uso cutáneo
Italia
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italia
Cicladol
20 mg
Granulado para solución oral
Vía oral
Italia
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italia
Cicladol
20 mg
Supositorio
Vía rectal
Italia
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italia
Cicladol
20 mg
Comprimido
Vía oral
Italia
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italia
Cicladol
20 mg
Comprimido efervescente
Vía oral
Italia
Master Pharma S. R. L.
Via Giacomo Chiesi
Ciclafast
30 mg
Cápsula, dura
Vía oral
62 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
43100 Parma Italia Italia
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italia
Ciclafast
2%
Crema
Uso cutáneo
Italia
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Italia
Polipirox
20 mg
Cápsula, dura
Vía oral
Italia
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Italia
Polipirox
20 mg
Supositorio
Vía rectal
Italia
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Italia
Polipirox
20 mg/ ml
Solución inyectable
Vía intramuscular
Italia
Merck Generics Italia S. P. A.
Via Aquileia, 35 20092 Cinisello Balsamo (Mi)
Piroxicam
20 mg/ 1 ml
Solución inyectable
Vía intramuscular
Italia
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italia
Dexicam
10 mg
Cápsula
Vía oral
Italia
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italia
Dexicam
20 mg
Cápsula
Vía oral
Italia
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14
Dexicam
20 mg
Supositorio
Vía rectal
63 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
55049 Viareggio (Lu) Italia Italia
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italia
Dexicam
1%
Gel
Uso cutáneo
Italia
Pfizer Consumer Health Care S. R. L.
Strada Statale 156 Km 50 04010 Borgo San Michele (Lt) Italia
Raia
20 mg
Comprimido sublingual
Vía oral
Italia
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italia
Feldene
20 mg
Cápsula, dura
Vía oral
Italia
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italia
Feldene
20 mg
Supositorio
Vía rectal
Italia
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italia
Feldene
20 mg
Comprimido soluble
Vía oral
Italia
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italia
Feldene
20 mg/ 1 ml
Solución inyectable
Vía intramuscular
Italia
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italia
Cremadol
1%
Crema
Uso cutáneo
Italia
Pfizer Italia S. R. L.
S. S.
156 Km 50
Feldene
20 mg
Comprimido
Vía oral
64 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
04010 Borgo San Michele (Lt) Italia Italia
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italia
Feldene Fast
20 mg
Comprimido sublingual
Vía oral
Italia
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italia
Feldene Lipo
1%
Gel
Uso cutáneo
Italia
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italia
Roxene
1%
Crema
Uso cutáneo
Italia
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italia
Roxene
20 mg/ 1 ml
Solución inyectable
Vía intramuscular
Italia
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italia
Roxene
20 mg
Comprimido soluble
Vía oral
Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Brexin
20 mg
Granulado para solución oral
Vía oral
Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Brexin
20 mg
Supositorio
Vía rectal
Italia
Promedica S. R. L.
Via Palermo, 26/ A
Brexin
20 mg
Comprimido
Vía oral
65 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
43100 Parma Italia Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Brexin
20 mg
Comprimido efervescente
Vía oral
Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Brexivel
2 ml
EsloveniaPolvo y disolvente para solución inyectable
Vía intramuscular
Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Brexivel
20 mg
Cápsula, dura
Vía oral
Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Brexivel
20 mg
Supositorio
Vía rectal
Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Brexivel
1%
Crema
Uso cutáneo
Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Brexivel
20 mg/ 1 ml
Solución inyectable
Vía intramuscular
Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Riacen
10 mg
Cápsula, dura
Vía oral
Italia
Promedica S. R. L.
Via Palermo, 26/ A
Riacen
20 mg
Cápsula, dura
Vía oral
66 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
43100 Parma Italia Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Riacen
20 mg
Supositorio
Vía rectal
Italia
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italia
Riacen
1%
Crema
Uso cutáneo
Italia
Ratiopharm Gmbh Graf-Arco Strasse 3 D-89070 Ulm Alemania
Piroxicam Ratiopharm
20 mg/ ml
Solución inyectable
Vía intramuscular
Italia
Ratiopharm Gmbh Graf-Arco Strasse 3 D-89070 Ulm Alemania
Piroxicam Ratiopharm
20 mg
Cápsula, dura
Vía oral
Italia
Ratiopharm Gmbh Graf-Arco Strasse 3 D-89070 Ulm Alemania
Piroxicam Ratiopharm
20 mg
Comprimido soluble
Vía oral
Italia
Sandoz S. P. A.
Largo Boccioni, 1 21040 Origgio (Va) Italia
Piroxicam Sandoz
20 mg
Supositorio
Vía rectal
Italia
Sandoz S. P. A.
Largo Boccioni, 1 21040 Origgio (Va) Italia
Piroxicam Sandoz
20 mg
Cápsula, dura
Vía oral
Italia
Sandoz S. P. A.
Largo Boccioni, 1
Piroxicam Sandoz
1%
Crema
Uso cutáneo
67 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
21040 Origgio (Va) Italia Italia
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Rumanía, 22 00040 Pomezia (Rm) Italia
Artroxicam
20 mg
Cápsula
Vía oral
Italia
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italia
Artroxicam
20 mg
Supositorio
Vía rectal
Italia
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italia
Artroxicam
1%
Crema
Uso cutáneo
Italia
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italia
Artroxicam
1%
Champú cutáneo
Uso cutáneo
Italia
Tad Pharma Italia S. R. L.
Via Felice Casati, 16 20124 Milano Italia
Errekam
20 mg
Solución inyectable
Vía intramuscular
Italia
Teva Pharma Italia S. R. L.
Viale G.
Richard, 7 20143 Milano Italia
Piroxicam
1%
Crema
Uso cutáneo
Italia
Winthrop Pharmaceuticals Italia S. R. L.
Viale Bodio, 37/ B 20158 Milano
Piroxicam Winthrop
20 mg
Cápsula, dura
Vía oral
68 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Italia Lituania
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexin
20 mg
Comprimido
Vía oral
Lituania
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexin
20 mg/ 3 mg
Granulado para solución oral
Vía oral
Lituania
Boehringer Ingelheim International Gmbh Binger Straβ e 173 55216 Ingelheim Am Rhein Alemania
Finalgel Sport
0,5 g/ 100 g
Gel
Uso cutáneo
Lituania
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 H-1106 Budapest Hungría
Hotemin
20 mg
Cápsula
Vía oral
Lituania
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 H-1106 Budapest Hungría
Hotemin
20 mg/ ml
Solución inyectable
Vía intramuscular
Lituania
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 H-1106 Budapest Hungría
Hotemin
500 mg/ 50 g
Crema
Uso cutáneo
Lituania
Pharmaceutical Works Jelfa Sa Ul.
W. Pola 21 58-500 Jelenia Gora Polonia
Piroxicam
20 mg
Comprimido recubierto
Vía oral
Lituania
Pharmaceutical Works Jelfa Sa Ul.
W. Pola 21 58-500 Jelenia Gora
Piroxicam
10 mg
Comprimido recubierto
Vía oral
69 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Polonia Luxemburgo
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Bélgica
Feldene
20 mg
Comprimido
Vía oral
Luxemburgo
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Bélgica
Feldene
10mg
Cápsula
Vía oral
Luxemburgo
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Bélgica
Feldene
20 mg
Cápsula
Vía oral
Luxemburgo
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Bélgica
Feldene
20 mg
Supositorio
Vía rectal
Luxemburgo
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Bélgica
Feldene
20 mg/ ml
Solución inyectable
Vía intramuscular
Luxemburgo
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Bélgica
Feldene Dispersal
20 mg
Comprimido dispersable
Vía oral
Luxemburgo
Eurogenerics S. A.
Esplanade Heysel, B 22 B-1020 Bruxelles Bélgica
Lampoflex
10 mg
Cápsula
Vía oral
Luxemburgo
Eurogenerics S. A.
Esplanade Heysel, B 22 B-1020 Bruxelles
Lampoflex
20 mg
Cápsula
Vía oral
70 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bélgica Luxemburgo
Eurogenerics S. A.
Esplanade Heysel B 22 B-1020 Bruxelles Bélgica
Lampoflex
0.50%
Gel
Uso cutáneo
Luxemburgo
Nycomed Belgium S. A.
615, Chaussee De Gand B-1080 Bruxelles Bélgica
Brexine
20 mg
Comprimido
Vía oral
Luxemburgo
Nycomed Belgium S. A.
615, Chaussee De Gand B-1080 Bruxelles Bélgica
Brexine
20 mg
Granulado
Vía oral
Luxemburgo
Nycomed Belgium S. A.
615, Chaussee De Gand B-1080 Bruxelles Bélgica
Brexine
10 mg
Comprimido
Vía oral
Luxemburgo
Nycomed Belgium S. A.
615, Chaussee De Gand B-1080 Bruxelles Bélgica
Brexine
20 mg
Comprimido efervescente
Vía oral
Luxemburgo
Smb Laboratories 26-28 Rue De La Pastorale B-1080 Bruxelles Bélgica
Solicam
10 mg
Cápsula
Vía oral
Luxemburgo
Smb Laboratories 26-28 Rue De La Pastorale B-1080 Bruxelles Bélgica
Solicam
20 mg
Cápsula
Vía oral
Luxemburgo
Docpharma S. A.
Ambachtenlaan 13h B-3001 Heverlee
Docpiroxi Dispers
20 mg
Comprimido dispersable
Vía oral
71 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Bélgica Luxemburgo
Rationpharm Gmbh Postfach 3380 D-89070 Ulm Alemania
Piroxicam-Rpm
10 mg
Comprimido
Vía oral
Luxemburgo
Rationpharm Gmbh Postfach 3380 D-89070 Ulm Alemania
Piroxicam-Rpm
20 mg
Comprimido
Vía oral
Luxemburgo
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Alemania
Piroxicam-HEXAL
10 mg
Comprimido
Vía oral
Luxemburgo
Hexal Ag Industriestrasse 25 D-83607 Holzkirchen Alemania
Piroxicam-Hexal
20 mg
Comprimido
Vía oral
Letonia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexin
20 mg
Granulado
Vía oral
Letonia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Brexin
20 mg
Comprimido
Vía oral
Letonia
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr Reino Unido
Pirox Gel
0,5%
Gel
Uso cutáneo
Letonia
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr
Pirox-20
20 mg
Cápsula
Vía oral
72 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Reino Unido Letonia
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulgaria
Piroxicam
10 mg
Cápsula
Vía oral
Letonia
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulgaria
Piroxicam
20 mg
Cápsula
Vía oral
Letonia
Pharmaceutical Works Jelfa S. A.
Ul.
Wincentego Pola 21 58-500 Jelenia Gora Polonia
Piroxicam 10 Mg
10 mg
Comprimido recubierto con película
Vía oral
Letonia
Pharmaceutical Works Jelfa S. A.
Ul.
Wincentego Pola 21 58-500 Jelenia Gora Polonia
Piroxicam 20 Mg
20 mg
Comprimido recubierto con película
Vía oral
Letonia
Tallinna Farmaatsiatehase As 33 Tondi Street Ee – 11316, Tallinn Estonia
Piroxicam Tft
20 mg
Comprimido
Vía oral
Malta
Bruschettini SRL Via Isonzo 4 16147 Genova Italia
Bruxicam
1g
Crema
Uso cutáneo
Malta
Bruschettini SRL Via Isonzo 4 16147 Genova Italia
Bruxicam
20mg
Cápsula
Vía oral
Malta
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome
Flodol
1g
Gel
Uso cutáneo
73 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Italia Malta
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome Italia
Flodol
20mg
Cápsula
Vía oral
Paises Bajos
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Paises Bajos
Piroxicam Actavis Disper 20 mg
20 mg
Comprimido dispersable
Vía oral
Paises Bajos
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Paises Bajos
Piroxicam Actavis 10 mg
10 mg
Cápsula
Vía oral
Paises Bajos
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Paises Bajos
Piroxicam Actavis 20 mg
20 mg
Cápsula
Vía oral
Paises Bajos
Centrafarm Services B. V.
Postbus 289 4870 Ag Etten Leur Paises Bajos
Piroxicam Cf 10 mg
10 mg
Cápsula
Vía oral
Paises Bajos
Centrafarm Services B. V.
Postbus 289 4870 Ag Etten Leur Paises Bajos
Piroxicam Cf 20 mg
20 mg
Cápsula
Vía oral
Paises Bajos
Centrafarm Services B. V.
Piroxicam Disper Cf
20 mg
Comprimido
Vía oral
74 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Postbus 289 4870 Ag Etten Leur Paises Bajos
Sandoz B. V Veluwezoon 22 1327 Ah Almere Paises Bajos
Piroxicam Sandoz Disper 10 mg
10 mg
Comprimido dispersable
Vía oral
Paises Bajos
Sandoz B. V Veluwezoon 22 1327 Ah Almere Paises Bajos
Piroxicam Sandoz Disper 20 mg
20 mg
Comprimido dispersable
Vía oral
Paises Bajos
Sandoz B. V Veluwezoon 22 1327 Ah Almere Paises Bajos
Piroxicam Sandoz 20 Mg Zetpil
20 mg
Supositorio
Vía rectal
Paises Bajos
Karib Ltd, Karib House 63-65 Imperial Way Cr9 4qy Croydon, Surrey Reino Unido
Piroxicam Flx 10 mg
10 mg
Cápsula
Vía oral
Paises Bajos
Karib Ltd, Karib House 63-65 Imperial Way Cr9 4qy Croydon, Surrey Reino Unido
Piroxicam Flx 20 mg,
20 mg
Cápsula
Vía oral
Paises Bajos
Katwijk Farma B. V.
Postbus 408 2300 Ak Leiden Paises Bajos
Piroxicam Katwijk 20 Mg Dispers Tabletten
20 mg
Comprimido dispersable
Vía oral
Paises Bajos
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda
Brexine Bruis
20 mg
Comprimido efervescente
Vía oral
75 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Paises Bajos Paises Bajos
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Paises Bajos
Brexine
20 mg
Polvo oral
Vía oral
Paises Bajos
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Paises Bajos
Brexine
20 mg
Comprimido
Vía oral
Paises Bajos
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Paises Bajos
Piroxicam Disp.
10 PCH
10 mg
Comprimido dispersable
Vía oral
Paises Bajos
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Paises Bajos
Piroxicam Disp.
20 PCH
20 mg
Comprimido dispersable
Vía oral
Paises Bajos
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Paises Bajos
Piroxicam 10 PCH
10 mg
Cápsula
Vía oral
Paises Bajos
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Paises Bajos
Piroxicam 20 PCH
20 mg
Cápsula
Vía oral
Paises Bajos
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Paises Bajos
Piroxicam Ratiopharm Dispergeerbaar 20 Mg
20 mg
Comprimido dispersable
Vía oral
Paises Bajos
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam
Piroxicam Ratiopharm 10 Mg
10 mg
Cápsula
Vía oral
76 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Paises Bajos Paises Bajos
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Paises Bajos
Piroxicam Ratiopharm 10 Mg
10 mg
Cápsula
Vía oral
Paises Bajos
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Paises Bajos
Piroxicam Ratiopharm 20 Mg
20 mg
Cápsula
Vía oral
Paises Bajos
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Paises Bajos
Piroxicam Ratiopharm 20 Mg
20 mg
Cápsula
Vía oral
Paises Bajos
Sanofi-Synthelabo B. V.
Postbus 2043 2800 Bd Gouda Paises Bajos
Piroxicam Albic 10 Mg
10 mg
Cápsula
Vía oral
Paises Bajos
Sanofi-Synthelabo B. V.
Postbus 2043 2800 Bd Gouda Paises Bajos
Piroxicam Albic 20 Mg
20 mg
Cápsula
Vía oral
Paises Bajos
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No.7, Hardicker Street M19 2rb Manchester Reino Unido
Piroxicam 10 Mg
10 mg
Cápsula
Vía oral
Paises Bajos
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No.7, Hardicker Street M19 2rb Manchester Reino Unido
Piroxicam 20 Mg
20 mg
Cápsula
Vía oral
Noruega
Pfizer
Felden
20 mg
Comprimido
Vía oral
77 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
PO Box 3 N-1324 Lysaker Noruega Noruega
Nycomed Pharma As P. O.
Box 205, N-1372 Asker 0010 Oslo Noruega
Brexidol
20 mg
Comprimido
Vía oral
Noruega
Nycomed Pharma As P. O.
Box 205, N-1372 Asker 0010 Oslo Noruega
Brexidol
20 mg
Polvo oral en sobre
Vía oral
Noruega
Alpharma P. O.
Box 158 Skøyen N-0212 Oslo Noruega
Pirox
20 mg
Comprimido
Vía oral
Noruega
Merck NM P. O. Box 23033 S-10435 Stockholm Suecia
Piroxicam Merck Nm
20 mg
Comprimido
Vía oral
Polonia
Apotex Europe Ltd.
Rowan House 41 London Street Reading, Berkshire, Rg1 4ps
Apo-Piroxicam 10
10 mg
Cápsula
Vía oral
Polonia
Apotex Europe Ltd.
Rowan House 41 London Street Reading, Berkshire, Rg1 4ps
Apo-Piroxicam 20
20 mg
Cápsula
Vía oral
Polonia
Pfizer Europe MA EEIG Sandwich Kent Ct13 9nj Reino Unido
Feldene
20 mg/ ml
Solución inyectable
Vía de Administración
Polonia
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
Piroxicam 10
10 mg
Supositorio
Vía rectal
Polonia
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60-322, Poznań Polonia
Piroxicam 20
20 mg
Supositorio
Vía rectal
Polonia
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60-322, Poznań Polonia
Piroxicam
50 mg/ g
Gel
Uso cutáneo
Polonia
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60-322, Poznań Polonia
Piroxicam
50 mg/ g
Gel
Uso cutáneo
Polonia
Przedsię biorstwo Farmaceutyczne Jelfa S. A.
Wincentego St.
Pola 21 58-500, Jelenia Góra Polonia
Piroxicam Jelfa
10 mg
Comprimido recubierto con película
Vía oral
Polonia
Przedsię biorstwo Farmaceutyczne Jelfa S. A.
Wincentego St.
Pola 21 58-500, Jelenia Góra Polonia
Piroxicam Jelfa
20 mg
Comprimido recubierto con película
Vía oral
Polonia
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30-38 H-1106, Budapest Hungría
Hotemin
10 mg
Cápsula
Vía oral
Polonia
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30-38 H-1106, Budapest Hungría
Hotemin
20 mg
Cápsula, dura
Vía oral
79 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Kereszturi Ut 30-38 H-1106, Budapest Hungría
Vía parenteral
Polonia
Torrex Chiesi Polska Sp. z o. o. ul.
Biala 3 00-895 Warszawa Polonia
Flamexin
20 mg
Polvo para solución inyectable
Vía parenteral
Polonia
Torrex Chiesi Polska Sp. z o. o. ul.
Biala 3 00-895 Warszawa Polonia
Flamexin
20 mg
Comprimido
Vía oral
Polonia
Boehringer Ingelheim International Gmbh Binger Str 173 55216, Ingelheim Am Rhein Alemania
Finalgel Sport
5 mg/ g
Gel
Uso cutáneo
Polonia
Sankyo Pharma Gmbh MünchenZielstattstr.
48 81379, München
Mobilat P Cream
5 mg/ g
Crema
Uso cutáneo
Portugal
Neo-Farmacêutica, Lda.
Av.
D.
João Ii Lote 1.02.2.1 D - 2º 1990-090 Lisboa Portugal
Brexin
20 mg
Comprimido
Vía oral
Portugal
Neo-Farmacêutica, Lda.
Av.
D.
João Ii Lote 1.02.2.1 D - 2º 1990-090 Lisboa Portugal
Brexin
20 mg
Comprimido efervescente
Vía oral
Portugal
Neo-Farmacêutica, Lda.
Av.
D.
João Ii Lote 1.02.2.1 D - 2º
Brexin
20 mg
Granulado
Vía oral
80 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
1990-090 Lisboa Portugal Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg
Cápsula
Vía oral
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg
Comprimido dispersable
Vía oral
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
5 mg/ g
Gel
Uso cutáneo
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg/ 1 ml
Solución inyectable
Vía intramuscular
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg
Supositorio
Vía rectal
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos Portugal
Flexar
20 mg
Cápsula
Vía oral
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Flexar
20 mg
Comprimido dispersable
Vía oral
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos Portugal
Flexar
5 mg/ g
Gel
Uso cutáneo
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos Portugal
Flexar
20 mg
Supositorio
Vía rectal
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Rua General Ferreira Martins, 8 - 7º Miraflores 1495-137 Algés Portugal
Flexar
20 mg/ 1 ml
Solución inyectable
Via intramuscular
Portugal
Laboratórios Azevedos - Indústria Farmacêutica, S. A.
Estrada Nacional 117-2 Edifícios Azevedos - Alfragide 2724-503 Amadora Portugal
Flogocan 10
10 mg
Cápsula
Vía oral
Portugal
Laboratórios Azevedos - Indústria Farmacêutica, S. A.
Estrada Nacional 117-2 Edifícios Azevedos - Alfragide 2724-503 Amadora Portugal
Flogocan 20
20 mg
Cápsula
Vía oral
Portugal
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790-143
Piroxicam Ratiopharm 10 Mg Comprimidos
10 mg
Comprimido
Vía oral
82 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Carnaxide Portugal Portugal
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790-143 Carnaxide Portugal
Piroxicam Ratiopharm 20 Mg Comprimidos
20 mg
Comprimido
Vía oral
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
10 mg
Cápsula
Vía oral
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
20 mg
Cápsula
Vía oral
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
10 mg
Comprimido dispersable
Vía oral
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
20 mg
Comprimido dispersable
Vía oral
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
10 mg/ g
Crema
Uso cutáneo
Portugal
Biosaúde - Produtos Farmacêuticos, Lda Av.
José Malhoa - Edifício Malhoa Plaza Nº 2, Piso-Escritório 2.2 1070-325 Lisboa Portugal
Remisil
5 mg/ g
Gel
Uso cutáneo
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Reumoxican
20 mg/ 1 ml
Solución inyectable
Vía
83 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700-547 Amadora Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700-547 Amadora Portugal
Reumoxican
20 mg
Supositorio
Vía rectal
Portugal
Laboratórios Basi - Indústria Farmacêutica, S. A.
Rua Do Padrão, 98 3000-312 Coimbra Portugal
Roxazin
20 mg
Cápsula
Vía oral
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700-547 Amadora Portugal
Reumoxican S. A.
20 mg
Cápsula
Vía oral
Portugal
Cinfa Portugal, Lda.
Av.
Tomás Ribeiro, 43 - Bloco 2, 3º F - Edifício Neopark 2790-221 Carnaxide Portugal
Piroxicam Cinfa 20 Mg Comprimidos Dispersíveis
20 mg
Comprimido dispersable
Vía oral
Rumanía
Bruschettini S. R. L.
Via Isonzo 6 16147 Genova Italia
Bruxicam 0,5%
0.50%
Colirio en solución
Vía oftálmica
Rumanía
Egis Pharmaceuticals Plc Kereszturi Ut 30-38 H-1106 Budapest Hungría
Hotemin
20mg/ Ml - 1ml
Solución inyectable
Vía Intramuscular
Rumanía
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT 13 9 NJ Reino Unido
FELDENE 20mg/ Ml
20mg/ Ml - 1ml
Solución inyectable
Vía Intramuscular
84 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Boehringer Ingelheim Pharma Gmbh & Co. Kg, Binger Strasse 173 D-55216 Ingelheim Am Rhein Alemania
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Italia
Flamexin
20mg
Comprimido
Vía Oral
Rumanía
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Italia
Flamexin
20mg
Comprimido efervescenteComprimi do
Vía Oral
Rumanía
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Italia
Flamexin
20mg
Polvo para solución oral
Vía Oral
Rumanía
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53-55 Sector 1, Bucuresti Rumanía
Piroxsal
Gel
0,5g%
0,5g%
Gel
Vía cutánea
Rumanía
S. C.
Meduman S. A.
Aleea Eroilor Nr.28 Viseu De Sus Jud.
Maramures Rumanía
N-Piroxicam
20mg
20mg
Comprimido
Vía Oral
Rumanía
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr.1 Iasi Rumanía
Piroxicam
3%
Crema
Vía cutánea
Rumanía
S. C.
Laropharm S. R. L.
Sos.
Alexandriei 145a Comuna Bragadiru
Piroxicam
20mg
Comprimido
Vía Oral
85 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Ilfov Rumanía Rumanía
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr.1 Iasi Rumanía
Piroxicam
0.50%
Gel
Vía cutánea
Rumanía
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr.1 Iasi Rumanía
Piroxicam
20mg
20mg
Supositorio
Vía Rectal
Rumanía
S. C.
Sintofarm S. A.
Str.
Ziduri Intre Vii Nr.22 Sector 2, Bucurest Rumanía
Piroxicam
20mg
20mg
Supositorio
Vía Rectal
Rumanía
S. C.
Sintofarm S. A.
Str.
Ziduri Intre Vii Nr.22 Sector 2, Bucurest Rumanía
Piroxicam
20mg
20mg
Comprimido
Vía Oral
Rumanía
S. C.
Terapia S. A.
Str.
Fabricii Nr.124 Cluj-Napoca Jud.
Cluj Rumanía
Piroxicam
20mg
Comprimido
Vía Oral
Rumanía
S. C.
Fabiol S. A.
B-Ul Timisoara Nr.50 Sector 6, Bucuresti Rumanía
Piroxicam
20mg
Comprimido
Vía Oral
Rumanía
S. C.
Ac Helcor S. R. L.
Str.
Victor Babes Nr.50 Baia Mare, Jud Maramures Rumanía
Piroxicam
20mg
20mg
Comprimido
Vía Oral
Rumanía
S. C.
Arena Group S. A.
Piroxicam
20mg
20mg
Comprimido
Vía Oral
86 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Stefan Mihaileanu Nr.31 Etaj 1, Ap.
1 Sector 2, Bucuresti Rumanía Rumanía
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr.1 Iasi Rumanía
Piroxicam
40mg
40mg
Supositorio
Vía Rectal
Rumanía
S. C.
Labormed-Pharma S. A.
Splaiul Independentei Nr.
319e Sector 6, Bucuresti Rumanía
Piroxicam
LPH 20mg
20mg
Comprimido
Vía Oral
Rumanía
S. C.
Mark Pharmaceutics S. R. L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Rumanía
Piroxicam
Mk Crema
3%
Crema
Vía cutánea
Rumanía
S. C.
Mark Pharmaceutics S. R. L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Rumanía
Piroxicam
Mk Gel
1%
Gel
Vía cutánea
Rumanía
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53-55 Sector 1, Bucuresti Rumanía
Piroxsal
20mg
Comprimido
Vía Oral
Rumanía
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53-55 Sector 1, Bucuresti Rumanía
Piroxsal
Gel
0,5g% 0,5g% Gel
Vía cutánea
Rumanía
Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road
Knightsbridge, SW3 1ES London
Piroxicam
1% 1%
Gel
Vía cutánea
87 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Reino Unido Rumanía
Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Rumanía
Reino Unido Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Piroxicam
20mg
20mg
Comprimido
Vía Oral
Suecia
Reino Unido Nycomed Ab Box 27264 Se-102 53 Stockholm Suecia
Piroxicam Brexidol
3%
3% 20 mg
Crema Comprimido
Vía cutánea Vía oral
Suecia
Nycomed Ab Box 27264 Se-102 53 Stockholm Suecia
Brexidol
20 mg
Polvo para solución oral
Vía oral
Suecia
Merck Nm Ab Box 23033 Se-104 35 Stockholm Suecia
Piroxicam
Merck Nm
10 mg
Comprimido
Vía oral
Suecia
Merck Nm Ab Box 23033 Se-104 35 Stockholm Suecia
Piroxicam
Merck Nm
20 mg
Comprimido
Vía oral
Eslovaquia
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italia
Flamexin 20 Mg
20 mg
Granulado
Vía oral
Eslovaquia
Chiesi Farmaceutici S. P. A.
Flamexin 20 Mg
20 mg
Comprimido
Vía oral
88 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Via Palermo 26/ A 43100 Parma Italia Eslovaquia
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hungría
Hotemin
1x50 g/ 0,5 g
Gel
Uso cutáneo
Eslovaquia
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hungría
Hotemin
10 mg
Cápsula
Vía oral
Eslovaquia
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hungría
Hotemin 20mg
20 mg
Solución inyectable
Vía parenteral
Eslovaquia
Pro. Med. Cs Praha A. S.
Telč ská 114000 Praha 4 República Checa
Pro-Roxikam 10 Mg
10 mg
Comprimido
Vía oral
Eslovaquia
Pro. Med. Cs Praha A. S.
Telč ská 114000 Praha 4 República Checa
Pro-Roxikam 20 Mg
20 mg
Comprimido
Vía oral
Eslovenia
Krka, Tovarna Zdravil, D. D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Eslovenia
Erazon
20 mg
Cápsula, dura
Vía oral
Eslovenia
Krka, Tovarna Zdravil, D. D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Eslovenia
Erazon
10 mg/ 1 g
Crema
Uso cutáneo
Eslovenia
Krka, Tovarna Zdravil, D. D.,
Erazon
10 mg/ 1 g
Gel
Uso cutáneo
89 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Š marješ ka Cesta 6 Si-8501 Novo Mesto Eslovenia Eslovenia
Krka, Tovarna Zdravil, D. D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Eslovenia
Erazon
20 mg
Supositorio
Vía rectal
Reino Unido
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene Capsules 10 Mg
10mg
Cápsula
Vía oral
Reino Unido
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene 20 (20mg Capsules)
20mg
Cápsula
Vía oral
Reino Unido
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene Dispersable Tablets 10mg
10mg
Comprimido dispersable
Vía oral
Reino Unido
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene Dispersible Tablets-20 Mg
20mg
Comprimido dispersable
Vía oral
Reino Unido
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene Gel 0.5% W/ W
0.5% w/ w
Gel
Uso cutáneo
90 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Reino Unido
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene Intramuscular Injection 20mg/ Ml
Vía intramuscular
Reino Unido
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene Melt 20mg Tablets
20mg
Comprimido dispersable
Vía oral
Reino Unido
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Reino Unido
Piroxicam Capsules 10mg
10mg
Cápsula
Vía oral
Reino Unido
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Reino Unido
Piroxicam Capsules 20mg
20mg
Cápsula
Vía oral
Reino Unido
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Tipperary, Irlanda
Kentene, Piroflam, Piroflex
10mg
Cápsula, dura
Vía oral
Reino Unido
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Tipperary, Irlanda
Kentene, Piroflam, Piroflex
20mg
Cápsula, dura
Vía oral
Reino Unido
Sandoz Limited Unit 37, Woolmer Way Bordon Hampshire Gu35 9qe
Piroxicam 10 Mg Capsules
10mg
Cápsula
Vía oral
91 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Reino Unido Reino Unido
Sandoz Limited Unit 37, Woolmer Way Bordon Hampshire Gu35 9qe Reino Unido
Piroxicam Cápsulas
20 Mg
20mg
Cápsula
Vía oral
Reino Unido
Pharmvit Limited
Piroxicam
10mg
10mg
Cápsula, dura
Vía oral
Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Reino Unido
Capsules Bp
Reino Unido
Pharmvit Limited Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Reino Unido
Piroxicam 20mg Capsules Bp
20mg
Cápsula, dura
Vía oral
Reino Unido
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Reino Unido
Piroxicam Capsules 10mg
10mg
Cápsula
Vía oral
Reino Unido
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Reino Unido
Piroxicam Capsules 20mg
20mg
Cápsula
Vía oral
Reino Unido
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Reino Unido
Piroxicam Dispersible Tablets 10mg
10mg
Comprimido dispersable
Vía oral
Reino Unido
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Reino Unido
Piroxicam Dispersible Tablets 20mg
20mg
Comprimido dispersable
Vía oral
92 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Reino Unido
Waymade Plc Sovereign House Miles Gray Road Basildon, Essex SS14 3FR Reino Unido
Reino Unido
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Reino Unido
Piroxicam 0.5%
Gel
0.5% w/ w
Gel
Uso cutáneo
Reino Unido
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Reino Unido
Piroxicam 0.5%
Gel
0.5% w/ w
Gel
Uso cutáneo
Reino Unido
Dr Reddy's Laboratories (Uk) Limited 6 Riverview Road Beverley, E Yorks HU17 0LD Reino Unido
Piroxicam 0.5%
Gel
0.5% w/ w
Gel
Uso cutáneo
Reino Unido
Trinity-Chiesi Pharmaceuticals Limited Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Reino Unido
Brexidol 20mg Tablets
20mg
Comprimido
Vía oral
Reino Unido
Trinity-Chiesi Pharmaceuticals Limited
Brexidol 20 Mg
20mg
Comprimido
Vía oral
Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Reino Unido
Effervescent Tablets
Reino Unido
Pliva Pharma Limited Vision House, Bedford Road Petersfield, Hampsire GU32 3QB Reino Unido
Piroxicam 0.5% Gel
0.5% w/ w
Gel
Uso cutáneo
Reino Unido
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon St.
Neots, Cambs PE19 3ET
Pirozip 10
10mg
Cápsula
Vía oral
93 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Reino Unido Reino Unido
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon St.
Neots, Cambs PE19 3ET Reino Unido
Pirozip 20
20mg
Cápsula
Vía oral
Reino Unido
Manx Healthcare Taylor Group House Wedgnock Lane Warwick CV34 5YA Reino Unido
Piroxicam Gel 0.5%W/ W
0.5% w/ w
Gel
Uso cutáneo
Reino Unido
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Paises Bajos
Flamatrol 10mg Capsules
10mg
Cápsula
Vía oral
Reino Unido
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Paises Bajos
Flamatrol 20mg Capsules
20mg
Cápsula
Vía oral
Reino Unido
Pfizer Consumer Healthcare Walton Oaks Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Reino Unido
Feldene P Gel
0.5% w/ w
Gel
Uso cutáneo
Reino Unido
Crescent Pharma Limited Units 3 & 4, Quidhampton Business Units Polhampton Lane Overton, Hampshire RG25 3ED Reino Unido
Piroxicam Capsules Bp 10mg
10mg
Cápsula
Vía oral
Reino Unido
Crescent Pharma Limited
Piroxicam Capsules
20mg
Cápsula
Vía oral
94 Estado miembro
Titular de la Autorización de Comercialización
Nombre de Fantasía
Dosis
Forma Farmacéutica
Vía de Administración
Units 3 & 4, Quidhampton Business Units Polhampton Lane Overton, Hampshire RG25 3ED Reino Unido
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Reino Unido
Piroxicam Capsules
10mg 10mg
Cápsula
Vía oral
Reino Unido
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Reino Unido
Piroxicam Capsules
20mg 20mg
Cápsula
Vía oral
95 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO Y DEL PROSPECTO PRESENTADOS POR LA EMEA RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS MEDICAMENTOS QUE CONTIENEN PIROXICAM (véase Anexo I)
El piroxicam es un antiinflamatorio no esteroideo (AINE) con propiedades antiinflamatorias, analgésicas y antipiréticas.
El piroxicam está autorizado en la Unión Europea con arreglo a los procedimientos de comercialización nacionales.
A instancias de la Comisión Europea, el CHMP examinó los datos de seguridad sobre los AINE no selectivos.
Esta revisión, que concluyó en octubre de 2005, no reveló ningún nuevo problema de seguridad para el grupo de los AINE en su conjunto.
Sin embargo, el Comité aprobó recomendaciones de cambios en la información del producto, o los denominados “ elementos clave”, durante esta revisión que reflejan una posición común sobre cuestiones bien conocidas relativas a la seguridad en la información del producto de los AINE no selectivos.
EMEA/ CHMP/ 343456/ 2005).
No obstante, se identificó la necesidad de seguir evaluando la relación entre beneficio y riesgo de algunos AINE no selectivos, entre ellos el piroxicam.
Dicha revisión finalizó en junio de 2006.
En ella se constató que los limitados datos epidemiológicos y los datos sobre reacciones adversas al medicamento notificadas espontáneamente parecían indicar un aumento del riesgo de reacciones gastrointestinales y cutáneas (entre ellas, reacciones ampollosas potencialmente mortales) en comparación con otros AINE no selectivos.
El CHMP consideró que la evaluación planteaba problemas relativos a la relación entre beneficio y riesgo del piroxicam e informó en consecuencia a la Comisión Europea.
El CHMP también recomendó cambios, o los llamados "elementos claves", que debían incluirse en la información del producto para piroxicam, así como para algunos otros AINE no selectivos, que se publicaron en el sitio web de la EMEA en septiembre de 2006 (Doc. ref.:
EMEA/ CHMP/ 381615/ 2006).
La Comisión Europea consideró de interés para la salud pública realizar una nueva evaluación de la relación entre beneficio y riesgo del piroxicam.
Por consiguiente, la Comisión Europea envió una notificación que fue recibida por la EMEA el 2 de agosto de 2006, y el 21 de septiembre de 2006 se inició un procedimiento de remisión de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada.
La Comisión Europea solicitó al CHMP que emitiera un dictamen sobre la necesidad de mantener, modificar, suspender o revocar las autorizaciones de comercialización para los medicamentos que contienen piroxicam.
El CHMP revisó los datos presentados por los titulares de las autorizaciones de comercialización y derivados de ensayos clínicos, estudios epidemiológicos y notificación espontánea de reacciones adversas al medicamento.
El CHMP concluyó el 21 de junio de 2007 que los estudios epidemiológicos indican que las formulaciones sistémicas de piroxicam se asocian a un mayor riesgo de toxicidad gastrointestinal grave, en comparación con otros AINE, y a un mayor riesgo de reacciones cutáneas graves que otros AINE distintos de los “ oxicam”.
En consecuencia, el Comité ha hecho una serie de recomendaciones que se recogen a continuación.
Esas recomendaciones se basan en los anteriores elementos clave publicados para el piroxicam en septiembre de 2006 y deben incluirse en la información del producto.
Con respecto a las formulaciones tópicas de piroxicam, el CHMP concluyó que no hacían falta restricciones.
El uso de AINE tópicos se asocia a una exposición sistémica mucho menor que la administración por vía sistémica y, por tanto, se espera un porcentaje más bajo de acontecimientos adversos generales con el uso de formulaciones tópicas.
Así pues, las siguientes recomendaciones se aplican únicamente a las formulaciones sistémicas de piroxicam:
− el piroxicam no debe utilizarse para el tratamiento de ningún proceso agudo, debido a la larga semivida de 50 horas y al perfil de seguridad, puesto que hay otros tratamientos igual de eficaces, pero más seguros; − los beneficios del piroxicam son mayores que sus riesgos en el alivio sintomático de la artrosis, la artritis reumatoide y la espondilitis anquilosante; − el piroxicam ha dejado de ser una opción de primera línea cuando esté indicado un AINE; − el piroxicam debe ser recetado únicamente por médicos con experiencia en la evaluación diagnóstica y el tratamiento de la artrosis, la artritis reumatoide o la espondilitis anquilosante; − en el Resumen de las Características del Producto y en el Prospecto se han añadido nuevas contraindicaciones y se han reforzado las advertencias para limitar la exposición al piroxicam en pacientes que no presentan factores de riesgo para reacciones gastrointestinales y cutáneas; − otras medidas para reducir al mínimo los riesgos consisten en limitar la dosis de piroxicam a 20 mg diarios y hacer recomendaciones para tratar a los pacientes durante el menor tiempo posible para aliviar los síntomas, haciendo una revisión antes de 14 días. debe valorarse también cuidadosamente el tratamiento combinado con fármacos gastroprotectores (como misoprostol o inhibidores de la bomba de protones) para todos los pacientes y, en particular, para los de edad avanzada.
Ref.
EMEA/ 413136/ 2006) seguían siendo válidas para los medicamentos que contienen piroxicam.
La revisión permitió concluir que no se puede descartar un pequeño aumento del riesgo absoluto de episodios trombóticos asociados a los AINE no selectivos, si bien la relación global entre beneficio y riesgo sigue siendo positiva.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando
− que el CHMP ha examinado la remisión efectuada de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada, respecto a los medicamentos que contienen piroxicam;
− que tras examinar los datos disponibles, el Comité ha concluido que existe un mayor riesgo de reacciones gastrointestinales y cutáneas graves asociadas a las formulaciones sistémicas de piroxicam, en comparación con otros fármacos del grupo de los AINE;
− que el CHMP ha concluido que la relación entre beneficio y riesgo para las formulaciones sistémicas de piroxicam es positiva en el tratamiento del alivio sintomático de la artrosis, la artritis reumatoide y la espondilitis anquilosante; que el CHMP ha estimado, no obstante, que la relación entre beneficio y riesgo del piroxicam en el tratamiento de procesos agudos es desfavorable y que esas indicaciones deben ser revocadas; que se han añadido una serie de restricciones de uso, se han reforzado las advertencias y se han añadido contraindicaciones al Resumen de las Características del Producto y al Prospecto con relación a la seguridad gastrointestinal y cutánea;
− que el CHMP ha concluido que la relación entre beneficio y riesgo de las formulaciones sistémicas de los medicamentos que contienen piroxicam es favorable en las indicaciones restringidas acordadas;
− que el CHMP ha aceptado que no hacen falta restricciones con respecto a las formulaciones tópicas de piroxicam y que la relación entre beneficio y riesgo sigue siendo favorable.
En consecuencia, el CHMP ha recomendado mantener las Autorizaciones de Comercialización para todos los medicamentos que figuran en el Anexo I del Dictamen y modificar las secciones pertinentes del Resumen de las Características del Producto y el Prospecto de las formulaciones sistémicas de piroxicam, según se establece en el Anexo III del Dictamen de conformidad con el apartado 2 del artículo 31 de la Directiva 2001/ 83/ CE, modificada.
ANEXO III
CORRECCIONES A LA FICHA TÉCNICA Y AL PROSPECTO
Nota:
La sección de este RCP es la que estaba anexa a la Decisión de la Comisión de esta remisión conforme al Artículo 31.
El texto era correcto en ese momento.
La sección de este prospecto es la que estaba anexa a la Decisión de la Comisión de esta remisión conforme al Artículo 31.
El texto era correcto en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CAMBIOS QUE DEBEN SER INCLUIDOS EN LOS CORRESPONDIENTES APARTADOS DE LA FICHA TÉCNICA DE LAS FORMULACIONES SISTÉMICAS DE LOS MEDICAMENTOS QUE CONTENGAN PIROXICAM.
Indicaciones terapéuticas
Las indicaciones con respecto a artrosis, artritis reumatoide y espondilitis anquilosante deben redactarse como:
“ Piroxicam está indicado para el alivio sintomático de la artrosis, artritis reumatoide y espondilitis anquilosante.
Debido a su perfil de seguridad (vea las secciones 4.2, 4.3 y 4.4), piroxicam no es una opción de primera línea en la indicación de un antinflamatorio no esteroideo.
La decisión de prescribir Piroxicam debe basarse en una evaluación del riesgo global en cada paciente individual (ver las secciones 4.3 y 4.4) .”
Las siguientes indicaciones deben ser eliminadas de este apartado:
Gota aguda Dismenorrea primaria Dolor postoperatorio Después del tratamiento dental y en el transcurso de infecciones dentales Alivio de la fiebre y del dolor asociado con inflamación aguda del tracto respiratorio superior Trastornos musculoesqueléticos agudos (por ejemplo bursitis, tendinitis) Trastornos postraumáticos agudos Radiculalgia
Posología y forma de administración
La posología de las indicaciones señaladas en el apartado 4.1 debe redactarse como:
“ El tratamiento con piroxicam debe iniciarse por un médico con experiencia en la evaluación diagnóstica de las enfermedades reumáticas inflamatorias y degenerativas.
La dosis máxima recomendada es de 20 mg/ día.
Los efectos adversos se pueden minimizar utilizando la dosis mínima efectiva durante el tiempo más corto necesario para controlar los síntomas.
El beneficio y la tolerabilidad del tratamiento deben ser revisados en 14 días.
Si se considera necesario continuar con el tratamiento, éste debe acompañarse de revisiones frecuentes.
Debido a que piroxicam se ha asociado a un incremento del riesgo de desarrollar complicaciones gastrointestinales, se debe considerar cuidadosamente la necesidad de su posible combinación con agentes gastroprotectores; (por ejemplo misoprostol o inhibidores de la bomba de protones), especialmente en pacientes de edad avanzada .”
Se ha de eliminar la posología de las siguientes indicaciones para estar en línea con el apartado 4.1:
Gota aguda Dismenorrea primaria Dolor postoperatorio Tratamiento dental y en el transcurso de infecciones dentales Alivio de la fiebre y del dolor asociado con inflamación aguda del tracto respiratorio superior Trastornos musculoesqueléticos agudos (por ejemplo bursitis, tendinitis) Trastornos postraumáticos agudos Radiculalgia 4.3.
Contraindicaciones
• Cualquier antecedente de ulceración, sangrado o perforación gastrointestinal • Pacientes con antecedentes de alteraciones gastrointestinales que le predispongan a padecer trastornos hemorrágicos como colitis ulcerosa, enfermedad de Crohn, cánceres gatrointestinales o diverticulitis • Pacientes con úlcera péptica activa, trastorno inflamatorio gastrointestinal o hemorragia gastrointestinal • Uso concomitante con otros AINEs, incluyendo los inhibidores selectivos de la COX-2 y ácido acetil salicílico a dosis analgésicas • Uso concomitante con anticoagulantes • Antecedentes de alergia grave a cualquier fármaco, en especial reacciones cutáneas como eritema multiforme, síndrome de Stevens-Johnson o necrolisis epidérmica tóxica. • Hipersensibilidad al principio activo, antecedentes de reacciones cutáneas (independientemente de la gravedad) con piroxicam, AINEs u otros fármacos
Advertencias y precauciones especiales de empleo
Los efectos adversos se pueden minimizar si se utilizan las dosis mínimas efectivas durante el periodo de tiempo más corto posible para el control de la síntomatolgía.
El beneficio clínico y la tolerabilidad deben ser reevaluados periódicamente, interrumpiéndose inmediatamente el tratamiento tras la primera aparición de reacciones cutáneas o eventos gastrointestinales relevantes.
Efectos Gastrointestinales (GI), riesgo de ulcera gastrointestinal, sangrado y perforación.
Los AINEs, como el piroxicam, pueden causar eventos gastrointestinales graves tales como hemorragias, ulceración, y perforación del estómago, del intestino delgado o del intestino grueso, que pueden ser mortales.
Estos acontecimientos adversos graves pueden ocurrir en cualquier momento, con o sin síntomas de aviso en los pacientes tratados con AINEs.
La exposición de larga y corta duración a AINEs, presenta un incremento del riesgo de padecer eventos gastrointestinales graves.
La evidencia procedente de estudios observacionales sugiere que piroxicam, puede estar asociado con un riesgo elevado de padecer toxicidad gastrointestinal grave, en relación a otros AINEs.
Los pacientes con factores de riesgo significativos de padecer eventos gastrointestinales graves únicamente serán tratados con piroxicam tras una minuciosa valoración (Ver sección 4.3 y más abajo).
Se considerará la necesidad de terapia combinada con gastro-protectores (por ejemplo misoprostol o inhibidores de la bomba de protones).
El riesgo de desarrollar complicaciones gastrointestinales graves aumenta con la edad.
Edades superiores a 70 años están asociadas con un riesgo elevado de complicaciones.
Debe evitarse la administración a pacientes mayores de 80 años.
Pacientes en tratamiento oral concomitante con corticoesteroides, inhibidores selectivos de la recaptación de serotonina (ISRS) o antiagregantes plaquetarios como el ácido acetil salicílico a dosis bajas, están expuestos a un riesgo incrementado de padecer complicaciones gastrointestinales graves (ver más abajo y sección 4.5).
Al igual que con otros AINEs, para estos pacientes se debe considerar la combinación con agentes gastroprotectores (por ejemplo misoprostol o inhibidores de la bomba de protones).
Médico y paciente deberán permanecer alerta si aparece cualquier signo y síntoma de ulcera gastrointestinal y/ o sangrado durante el tratamiento con piroxicam.
Se debe informar a los pacientes para que comuniquen cualquier síntoma abdominal nuevo o inusual durante el tratamiento.
Si se sospecha cualquier complicación gastrointestinal durante el tratamiento, éste deberá suspenderse inmediatamente y considerar una evaluación adicional clínica y del tratamiento.
Se han notificado con una frecuencia muy rara casos de reacciones cutáneas graves, algunas de ellas mortales, que incluyen dermatitis exfoliativa, síndrome de Stevens-Johnson y necrolisis epidérmica tóxica asociados al tratamiento con AINEs (ver Sección 4.8).
Las evidencias epidemiológicas muestran que piroxicam puede asociarse con un riesgo más elevado de reacciones cutáneas graves, en comparación con otros AINEs (no-oxicam).
Parece que el riesgo que tienen los pacientes de sufrir estas reacciones es mayor al inicio del tratamiento: la aparición de la reacción ocurrió en la mayoría de los casos durante el primer mes de tratamiento.
Debe interrumpirse la administración de piroxicam a la primera aparición de una erupción cutánea, lesiones de las mucosas o cualquier otro signo de hipersensibilidad.
4.5 Interacción con otros medicamentos y otras formas de interacción
Como con otros AINEs debe evitarse la administración concomitante de piroxicam junto con el ácido acetil salicílico (a dosis analgésicas), otros AINEs y otras formulaciones de piroxicam debido a que los datos disponibles no demuestran que estas combinaciones produzcan una mejoría mayor, mientras que la posibilidad de reacciones adversas aumenta, frente al piroxicam administrado en monoterapia (Ver sección 4.4).
Los estudios clínicos han demostrado que el uso concomitante de piroxicam y ácido acetil salicílico reduce la concentración plasmática de piroxicam hasta en un 80% de los valores normales.
Corticoesteroides: aumentan el riesgo de ulceración o sangrado gastrointestinal (Ver sección 4.4).
Anticoagulantes: los AINEs, incluido piroxicam, pueden potenciar los efectos de los anticoagulantes como la warfarina.
Por ello, deberá evitarse el uso concomitante de piroxicam con anticoagulantes como la warfarina (Ver sección 4.3).
Antiagregantes plaquetarios e inhibidores de la recaptación de serotonina (ISRS): aumento del riesgo de sangrado gastrointestinal (Ver sección 4.4).
CAMBIOS QUE DEBEN SER INCLUIDOS EN LOS CORRESPONDIENTES APARTADOS DEL PROSPECTO DE LAS FORMULACIONES SISTÉMICAS DE LOS MEDICAMENTOS QUE CONTENGAN PIROXICAM.
El médico deberá evaluar, antes de recetarle piroxicam, los beneficios de este medicamento frente al riesgo de desarrollar reacciones adversas.
Debido al tratamiento con piroxicam, el médico puede precisar la realización de controles periódicos y le informará de la frecuencia de los mismos.
Piroxicam (nombre comercial) se usa para aliviar algunos síntomas causados por la artrosis (enfermedad degenerativa de las articulaciones), artritis reumatoide y espondilitis anquilosante (reumatismo de la columna), como la inflamación, rigidez y dolor de las articulaciones.
No cura la artritis, pero le ayuda a aliviar algunos síntomas únicamente mientras continúa con el tratamiento.
Su médico le recetará piroxicam únicamente cuando el tratamiento con otros antiinflamatorios no esteroideos (AINEs) no hayan aliviado sus síntomas.
ANTES DE TOMAR PIROXICAM
• Si ha tenido úlcera, sangrado o perforación de estomago o intestino • Si tiene úlcera, sangrado o perforación de estomago o intestino • Si tiene o ha tenido antecedentes de trastornos gastrointestinales (inflamación de estómago o intestino) que predispongan a trastornos hemorrágicos como la colitis ulcerosa, enfermedad de Crohn, cánceres gastrointestinales, diverticulitis (inflamación o infección de las bolsas/ divertículos en colon). • Si está tomando otros AINEs, incluyendo AINEs selectivos de la COX-2 y ácido acetil salicílico, una sustancia que contienen muchos medicamentos utilizados para aliviar el dolor y bajar la fiebre. • Si está tomando anticoagulantes, como la warfarina para prevenir los coágulos sanguíneos. • Si ha tenido previamente reacción alérgica grave a piroxicam, otros AINEs y otros medicamentos, especialmente reacciones cutáneas graves (independientemente de la severidad) tales como dermatitis exfoliativa (enrojecimiento intenso de la piel, con descamación en capas o escamas), reacciones vesiculo-bullosas (síndrome de Stevens-Johnson que cursa con ampollas rojizas, erosión y piel con costras o sangrante) y necrolisis epidérmica tóxica, (una enfermedad que cursa con descamación y ampollas en las capas superficiales de la piel).
Si presenta alguna de estas situaciones, no debe tomar piroxicam.
Consulte con su médico inmediatamente.
Tenga especial cuidado con:
Tenga especial cuidado con (nombre comercial) y siempre avise a su médico antes de utilizar (nombre comercial), al igual que el resto de medicamentos antiinflamatorios no esteroideos, (nombre comercial) puede causar reacciones graves en el estómago e intestino, tales como dolor, sangrado, ulceración y perforación.
Deberá interrumpir el tratamiento con piroxicam y consultar con su médico si tiene dolor de estómago o cualquier signo de sangrado en el estómago o intestino, como heces negruzcas o sanguinolentas o vómitos con sangre.
Deberá interrumpir inmediatamente el tratamiento con piroxicam y consultar con su médico si tiene alguna de las reacciones alérgicas como erupción cutánea, inflamación de la cara, pitidos o dificultad para respirar.
Si es mayor de 70 años, su médico puede disminuir la duración del tratamiento y realizar controles más a menudo, mientras tome piroxicam.
Si es mayor de 70 años o está tomando otros medicamentos como corticoesteroides o ciertos medicamentos para la depresión llamados inhibidores selectivos de recaptación de serotonina (ISRS), o ácido acetil salicílico para prevenir los trombos sanguíneos, su médico puede prescribirle junto con (nombre comercial) un medicamento para proteger su estómago o intestino.
No tome este medicamento si tiene más de 80 años.
Si tiene o ha tenido algún problema médico o algún tipo de alergia o si no está seguro si puede tomar piroxicam, consulte con su médico antes de tomar este medicamento.
Asegúrese que el médico está informado acerca de todos los medicamentos que está tomando, incluidos los adquiridos sin receta médica.
Toma de otros medicamentos:
Informe a su médico si está utilizando o ha utilizado recientemente (durante la última semana) otros medicamentos, incluso los adquiridos sin receta.
Ciertos medicamentos, pueden interaccionar entre si.
El médico puede limitar el uso de piroxicam y u otros medicamentos o puede necesitar cambiarle a otro medicamento.
Si presenta alguna de estas situaciones, consulte inmediatamente a su médico.
CÓMO TOMAR
Utilice siempre piroxicam como le haya indicado el médico.
Consulte a su médico o farmacéutico si no está seguro.
El médico realizará controles periódicos para asegurar que está tomando la dosis adecuada de piroxicam.
El médico ajustará el tratamiento a la dosis más baja que mejor controle los síntomas.
Bajo ningún concepto deberá modificar la dosis sin antes consultar con su médico.
Adultos y ancianos:
La dosis máxima diaria es 20 mg de piroxicam como dosis única diaria.
Si tiene más de 70 años, el médico puede prescribir una dosis diaria más baja y reducir la duración del tratamiento.
El médico puede prescribirle piroxicam con otro medicamento para proteger el estómago e intestino de potenciales reacciones adversas.
No aumente la dosis:
Si considera que el medicamento no es eficaz, consulte con su médico.
Si olvidó tomar piroxicam:
Tómelo tan pronto como se acuerde.
Si casi es el momento de tomar la siguiente dosis, no tome la que le falta, espere a la siguiente toma.
No tome una dosis doble.
Si tiene alguna duda en el uso de este medicamento consulte con el médico.
ANEXO IV
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Las autoridades nacionales competentes (ANC) asegurarán el cumplimiento de las siguientes condiciones por los titulares de las autorizaciones de comercialización:
- Se enviará una Comunicación Directa para Profesionales Sanitarios (CDPS) a todos los
profesionales sanitarios que receten piroxicam de acuerdo con la práctica nacional.
Esta comunicación servirá para informar a los profesionales sanitarios de los riesgos de reacciones gastrointestinales y cutáneas asociadas al piroxicam y deberá corresponderse con la CDPS aprobada por el CHMP.
European Medicines Agency
Londres, 20 de septiembre de 2007 EMEA/ 470108/ 2007
DICTAMEN DEL COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL APARTADO 2 DEL ARTÍCULO 31
MEDICAMENTOS QUE CONTIENEN PIROXICAM
Denominación común internacional (DCI): piroxicam
INFORMACIÓN BÁSICA*
El piroxicam es un antiinflamatorio no esteroideo (AINE) con propiedades antiinflamatorias, analgésicas y antipiréticas.
El piroxicam está autorizado en la Unión Europea con arreglo a los procedimientos de comercialización nacionales.
A instancias de la Comisión Europea, el CHMP examinó los datos de seguridad sobre los AINE no selectivos.
Esta revisión, que finalizó en octubre de 2005, no reveló ningún nuevo problema de seguridad para el grupo de los AINE en su conjunto.
Sin embargo, se identificó la necesidad de evaluar a fondo la relación entre beneficio y riesgo de algunos AINE no selectivos, entre ellos el piroxicam.
Esta revisión concluyó en junio de 2006.
Se comprobó que los escasos datos epidemiológicos y los datos sobre reacciones adversas al medicamento comunicadas de forma espontánea mostraban indicios de un aumento del riesgo de reacciones digestivas y cutáneas (incluso reacciones vesiculares con peligro para la vida) con piroxicam en comparación con otros AINE no selectivos.
El CHMP consideró que la evaluación planteaba problemas sobre la relación entre beneficio y riesgo del piroxicam e informó a la Comisión Europea en consecuencia.
El 2 de agosto de 2006, la Comisión Europea remitió el asunto a la EMEA, de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada, en relación con los medicamentos que contienen piroxicam.
Los motivos de la remisión hacían referencia al riesgo de reacciones digestivas y cutáneas.
El procedimiento de remisión se inició el 21 de septiembre de 2006.
Se nombró como ponente al Dr.
Rossi y como ponente adjunto al Dr.
Calvo-Rojas.
Los TAC presentaron sus explicaciones verbales al CHMP el 22 y el 23 de mayo de 2007.
Basándose en los datos disponibles, el CHMP ha concluido que la relación entre beneficio y riesgo para las formulaciones sistémicas de piroxicam es positiva en el tratamiento del alivio sintomático de la artrosis, la artritis reumatoide y la espondilitis anquilosante; el CHMP ha estimado, no obstante, que la relación entre beneficio y riesgo del piroxicam en el tratamiento de procesos agudos es desfavorable y que esas indicaciones deben ser revocadas.
Se ha añadido una serie de restricciones de uso, se han añadido contraindicaciones y se han reforzado las advertencias en el Resumen de las Características del Producto y al Prospecto con relación a la seguridad digestiva y cutánea.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II; la información modificada de la información del producto figura en el Anexo III y las condiciones de las autorizaciones de comercialización, en el Anexo IV.
El dictamen final fue convertido en Decisión por la Comisión Europea el 7 de septiembre de 2007.
∗ Notas: la información incluida en este documento y en los anexos refleja exclusivamente el dictamen del CHMP del 21 de junio de 2007.
Las autoridades competentes de los Estados miembros continuarán revisando el producto con regularidad.
2/ 2
©EMEA 2007
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
CPMP/ 6214/ 03
1/ 30
 EMEA 2004
Estado miembro
Titular de la Autorización de Comercialización
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Austria
Bristol-Myers Squibb GesmbH Columbusgasse 4 A-1101 Wien
Pravachol
10 mg
Comprimidos
Oral
Austria
Bristol-Myers Squibb GesmbH Columbusgasse 4 A-1101 Wien
Pravachol
20 mg
Comprimidos
Oral
Austria
Bristol-Myers Squibb GesmbH Columbusgasse 4 A-1101 Wien
Pravachol
40 mg
Comprimidos
Oral
Austria
Bristol-Myers Squibb GesmbH Columbusgasse 4 A-1101 Wien
Selipran
10 mg
Comprimidos
Oral
Austria
Bristol-Myers Squibb GesmbH Columbusgasse 4 A-1101 Wien
Selipran
20 mg
Comprimidos
Oral
Austria
Bristol-Myers Squibb GesmbH Columbusgasse 4 A-1101 Wien
Selipran
40 mg
Comprimidos
Oral
Bélgica
Bristol-Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe,185 B-1170 Bruxelles
Pravasine
10 mg
Comprimidos
Oral
Bélgica
Bristol-Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe,185 B-1170 Bruxelles
Pravasine
20 mg
Comprimidos
Oral
CPMP/ 6214/ 03
2/ 30
 EMEA 2004
Estado miembro
Titular de la Autorización de Comercialización
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de
administración Bélgica
Bristol-Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe,185 B-1170 Bruxelles
Pravasine
40 mg
Comprimidos
Oral
Dinamarca
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
10 mg
Comprimidos
Oral
Dinamarca
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
20 mg
Comprimidos
Oral
Dinamarca
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
40 mg
Comprimidos
Oral
Finlandia
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
20 mg
Comprimidos
Oral
Finlandia
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
40 mg
Comprimidos
Oral
Francia
Bristol-Myers Squibb 1, parvis de La Défence F-92800 Puteaux
Elisor
10 mg
Comprimidos
Oral
Francia
Bristol-Myers Squibb 1, parvis de La Défence F-92800 Puteaux
Elisor
20 mg
Comprimidos
Oral
CPMP/ 6214/ 03
3/ 30
 EMEA 2004
Estado miembro
Titular de la Autorización de Comercialización
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de
administración Francia
Bristol-Myers Squibb 1, parvis de La Défence F-92800 Puteaux
Elisor
40 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Pravasin
10 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Pravasin
20 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Pravasin
40 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Pravasin Protect
10 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Pravasin Protect
20 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Pravasin Protect
40 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Selip
10 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Selip
20 mg
Comprimidos
Oral
CPMP/ 6214/ 03
4/ 30
 EMEA 2004
Estado miembro
Titular de la Autorización de Comercialización
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de
administración Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Liprevil
10 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Liprevil
20 mg
Comprimidos
Oral
Alemania
Bristol-Myers Squibb GmbH Sapporobogen 6-8 D-80809 München
Liprevil
40 mg
Comprimidos
Oral
Grecia
Bristol-Myers Squibb EPE 102 Tatoiou and Kolokotroni Sreet 14671 Nea Erythrea Attikis
Pravachol
10 mg
Comprimidos
Oral
Grecia
Bristol-Myers Squibb EPE 102 Tatoiou and Kolokotroni Sreet 14671 Nea Erythrea Attikis
Pravachol
20 mg
Comprimidos
Oral
Grecia
Bristol-Myers Squibb EPE 102 Tatoiou and Kolokotroni Sreet 14671 Nea Erythrea Attikis
Pravachol
40 mg
Comprimidos
Oral
Islandia
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
20 mg
Comprimidos
Oral
Islandia
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
40 mg
Comprimidos
Oral
Irlanda
Bristol-Myers Squibb Pharmaceuticals Ltd Watery Lane
Lipostat
10 mg
Comprimidos
Oral
CPMP/ 6214/ 03
5/ 30
 EMEA 2004
Estado miembro
Titular de la Autorización de Comercialización
Nombre arbitrario
Dosis
Forma farmacéutica
administración IRL-Swords, Co.
Dublin
Irlanda
Bristol-Myers Squibb Pharmaceuticals Ltd Watery Lane IRL-Swords, Co.
Dublin
Lipostat
20 mg
Comprimidos
Oral
Irlanda
Bristol-Myers Squibb Pharmaceuticals Ltd Watery Lane IRL-Swords, Co.
Dublin
Lipostat
40 mg
Comprimidos
Oral
Italia
Bristol-Myers Squibb, S. r. l.
Via Virgilio Maroso, 50 I-00142
Selectin
10 mg
Comprimidos
Oral
Italia
Bristol-Myers Squibb, S. r. l.
Via Virgilio Maroso, 50 I-00142
Selectin
20 mg
Comprimidos
Oral
Italia
Bristol-Myers Squibb, S. r. l.
Via Virgilio Maroso, 50 I-00142
Selectin
40 mg
Comprimidos
Oral
Luxemburgo
Bristol-Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe,185 B-1170 Bruxelles
Pravasine
10 mg
Comprimidos
Oral
Luxemburgo
Bristol-Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe,185 B-1170 Bruxelles
Pravasine
20 mg
Comprimidos
Oral
Luxemburgo
Bristol-Myers Squibb Belgium SPRL/ BVBA Chaussée de La Hulpe,185 B-1170 Bruxelles
Pravasine
40 mg
Comprimidos
Oral
Países Bajos
Bristol-Myers Squibb B. V.
Vijzelmolenlaan 9
Selektine
10 mg
Comprimidos
Oral
CPMP/ 6214/ 03
6/ 30
 EMEA 2004
Estado miembro
Titular de la Autorización de Comercialización NL-3447 GX Woerden
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Países Bajos
Bristol-Myers Squibb B. V.
Vijzelmolenlaan 9 NL-3447 GX Woerden
Selektine
20 mg
Comprimidos
Oral
Países Bajos
Bristol-Myers Squibb B. V.
Vijzelmolenlaan 9 NL-3447 GX Woerden
Selektine
40 mg
Comprimidos
Oral
Noruega
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
20 mg
Comprimidos
Oral
Noruega
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
40 mg
Comprimidos
Oral
Portugal
Bristol-Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo P-2780 730 Paço de Arcos
Pravacol
10 mg
Comprimidos
Oral
Portugal
Bristol-Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo P-2780 730 Paço de Arcos
Pravacol
20 mg
Comprimidos
Oral
Portugal
Bristol-Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo P-2780 730 Paço de Arcos
Pravacol
40 mg
Comprimidos
Oral
CPMP/ 6214/ 03
7/ 30
 EMEA 2004
Estado miembro
Titular de la Autorización de Comercialización
Nombre arbitrario
Dosis
Forma farmacéutica
administración
Portugal
Bristol-Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo P-2780 730 Paço de Arcos
Pravasin
10 mg
Comprimidos
Oral
Portugal
Bristol-Myers Squibb Farmacêutica Portuguesa, Lda Edifício Fernão de Magalhães - Quinta da Fonte - Porto Salvo P-2780 730 Paço de Arcos
Pravasin
20 mg
Comprimidos
Oral
España
Bristol-Myers Squibb S. L. c/ Almansa, 101 E-28040 Madrid
Bristacol
10 mg
Comprimidos
Oral
España
Bristol-Myers Squibb S. L. c/ Almansa, 101 E-28040 Madrid
Bristacol
20 mg
Comprimidos
Oral
España
Bristol-Myers Squibb S. L. c/ Almansa, 101 E-28040 Madrid
Bristacol
40 mg
Comprimidos
Oral
España
Bristol-Myers Squibb S. L. c/ Almansa, 101 E-28040 Madrid
Lipemol
10 mg
Comprimidos
Oral
España
Bristol-Myers Squibb S. L. c/ Almansa, 101 E-28040 Madrid
Lipemol
20 mg
Comprimidos
Oral
España
Bristol-Myers Squibb S. L. c/ Almansa, 101 E-28040 Madrid
Lipemol
40 mg
Comprimidos
Oral
CPMP/ 6214/ 03
8/ 30
 EMEA 2004
Estado miembro
Titular de la Autorización de Comercialización
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Suecia
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
20 mg
Comprimidos
Oral
Suecia
Bristol-Myers Squibb AB Gustavslundsvägen 12 Box 15200 S-167 15 Bromma
Pravachol
40 mg
Comprimidos
Oral
Reino Unido
Bristol-Myers Squibb Pharmaceuticals Ltd 141-149 Staines Road Hounslow TW3 3JA
Lipostat
10 mg
Comprimidos
Oral
Reino Unido
Bristol-Myers Squibb Pharmaceuticals Ltd 141-149 Staines Road Hounslow TW3 3JA
Lipostat
20 mg
Comprimidos
Oral
Reino Unido
Bristol-Myers Squibb Pharmaceuticals Ltd 141-149 Staines Road Hounslow TW3 3JA
Lipostat
40 mg
Comprimidos
Oral
CPMP/ 6214/ 03
ANEXO II
9/ 30
 EMEA 2004
RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
CPMP/ 6214/ 03 CONCLUSIONES CIENTÍFICAS
10/ 30
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE PRAVACHOL Y DE LOS NOMBRES ASOCIADOS (véase Anexo I)
Cuestiones relativas a la calidad
No se identificaron problemas significativos relacionados con la calidad.
Se armonizaron los datos farmacéuticos recogidos en el RCP, excepto los apartados que debe introducir el Estado miembro a escala nacional cuando aplique el RCP armonizado (sección 6).
Cuestiones relativas a la eficacia
Las divergencias ya existentes entre los RCP de los Estados miembros de la UE eran, entre otras:
Sección 4.1 Indicaciones terapéuticas
Se pidió al titular de la autorización de comercialización que justificara científicamente la información divergente de todos los Estados miembros y propusiera un texto común, especialmente con respecto al uso de Pravachol en:
Hipercolesterolemia aislada o mixta.
Esta indicación está aprobada en todos los Estados miembros de la UE, Islandia y Noruega.
Sin embargo, el texto (y, por tanto, el significado exacto) de la indicación aprobada es muy distinto en los diferentes resúmenes de las características del producto aprobados en cada país.
Prevención primaria de la Cardiopatía Coronaria.
Esta indicación está aprobada sólo en algunos Estados miembros, mientras que en otros los datos se describen únicamente en la sección 5.1 Propiedades farmacodinámicas.
Prevención secundaria de la Cardiopatía Coronaria.
Esta indicación está aprobada en todos los Estados miembros, Islandia y Noruega.
Sin embargo, el texto (y, por tanto, el significado exacto) de la indicación aprobada varía mucho de un Estado miembro a otro.
Además, sólo en algunos Estados miembros está aprobada la indicación “ frenar la progresión de la esclerosis de las arterias coronarias y reducir la incidencia de episodios cardiovasculares” dentro de la indicación de cardiopatía coronaria.
Por último, sólo en algunos Estados miembros está aprobada la indicación de tratamiento de la hiperlipidemia trás el trasplante de órganos sólidos.
En algunos de ellos se ha restringido esta indicación al tratamiento después de un trasplante cardíaco o renal, mientras que en otros se ha restringido al tratamiento después de un trasplante cardíaco.
Hipercolesterolemia primaria y dislipemia mixta
La pravastatina es un inhibidor competitivo de la 3-hidroxi-3-metilglutaril coenzima A (HMG-CoA) reductasa, la enzima que cataliza el paso inicial limitante de la biosíntesis del colesterol y produce un efecto hipolipemiante por dos vías.
En primer lugar, reduce ligeramente la síntesis del colesterol intracelular como consecuencia de la inhibición reversible y competitiva específica de la HMG-CoA reductasa.
El resultado es un incremento del número de receptores LDL en la superficie celular y un aumento del catabolismo mediado por estos receptores y del aclaramiento del colesterol LDL circulante.
En segundo lugar, la pravastatina inhibe la producción de lipoproteínas de baja densidad (LDL) al inhibir la síntesis hepática de colesterol unido a lipoproteínas de muy baja densidad (VLDL), el precursor del colesterol LDL.
CPMP/ 6214/ 03
11/ 30
 EMEA 2004
Tanto en sujetos sanos como en pacientes con hipercolesterolemia, la pravastatina sódica reduce los siguientes valores lipídicos: colesterol total, colesterol LDL, apolipoproteína B, colesterol VLDL y triglicéridos; mientras que aumenta el colesterol HDL y la apolipoproteína A.
Prevención primaria de la cardiopatía coronaria
Esta indicación se basa en los resultados del estudio WOSCOPS (West of Scotland Coronary Prevention Study).
WOSCOPS fue un estudio aleatorizado, doble ciego y controlado con placebo en el que participaron 6.595 pacientes varones de 45 a 64 años de edad con hipercolesterolemia moderada a grave (C-LDL:
155-232 mg/ dl [4,0-6,0 mmol/ l]) y sin antecedentes de infarto de miocardio, tratados durante un promedio de 4,8 años con 40 mg diarios de pravastatina o con placebo, junto con la dieta.
En los pacientes tratados con pravastatina, los resultados mostraron:
- una disminución del riesgo de mortalidad por enfermedad coronaria e infarto de miocardio no mortal
(la reducción del riesgo relativo RRR fue del 31%; p = 0,0001, con un riesgo absoluto del 7,9% en el grupo placebo y del 5,5% en el grupo de pacientes tratados con pravastatina); los efectos sobre las tasas acumuladas de estos episodios cardiovasculares fueron evidentes tras los 6 primeros meses de tratamiento;
- un descenso en el total de muertes por episodios cardiovasculares (RRR 32%; p = 0,03);
- cuando se tuvieron en cuenta los factores de riesgo, también se observó una RRR del 24%
(p = 0,039) en la mortalidad total entre los pacientes tratados con pravastatina;
- una disminución del riesgo relativo de someterse a procedimientos de revascularización del
miocardio (cirugía de derivación coronaria o angioplastia coronaria) del 37% (p = 0,009) y a angiografía coronaria del 31% (p = 0,007).
No se conoce el beneficio del tratamiento sobre los criterios mencionados en pacientes mayores de 65 años, que no se incluyeron en el estudio.
En el estudio no se estableció el beneficio del tratamiento con pravastatina en pacientes con hipercolesterolemia asociada a un nivel de triglicéridos superior a 6 mmol/ l (5,3 g/ l) después de una dieta de 8 semanas.
Se han expresado reservas sobre la extrapolación de estos resultados a todos los pacientes con hipercolesterolemia, debido a la mortalidad ajustada por la edad que existía en los varones escoceses de 45 a 74 años de edad en el momento de realizar el estudio WOSCOPS, es decir, en 1990-1992.
La mortalidad era la más alta de Europa, con 886 casos por 100.000 habitantes, en comparación con 330 casos por 100.00 habitantes en Francia y 542 casos por 100.000 habitantes en Bélgica.
Utilizando Bélgica como caso de estudio para un análisis del riesgo, se demostró que los varones escoceses participantes en el estudio WOSCOPS, pese a proceder de una población con mayor riesgo de enfermedad cardiovascular, no eran tan diferentes en cuanto al riego observado de los pertenecientes a otros países, como Bélgica, cuando se aplicaron los criterios de selección del estudio.
Basándose en estos hallazgos generales, se concluyó que los resultados del estudio WOSCOPS en varones escoceses pueden extrapolarse a varones de otros países europeos.
La generalización de estos resultados a la población femenina plantea más problemas, ya que en el estudio del caso belga no se investigó la posibilidad de extrapolar la disminución del riesgo relativo observada en el estudio WOSCOPS a otras poblaciones como las mujeres.
Sin embargo, en el estudio CARE (Cholesterol and Recurrent Events) y en el estudio LIPID (Long-Term Intervention with Pravastatin in Ischemic Disease), participaron tanto varones como mujeres.
El CPMP aceptó generalizar el uso de pravastatina a varones y mujeres con factores de alto riesgo cardiovascular, como antecedentes familiares de episodios cardiovasculares a temprana edad, tabaquismo continuado, hipertensión constante, diabetes mellitus y bajos niveles de colesterol HDL.
Ahora bien, el CPMP no quiso incluir ninguna referencia al “ procedimiento de revascularización del miocardio” puesto que las técnicas utilizadas dependen de la práctica médica y no pueden considerarse como un criterio de valoración estricto, a diferencia de los que sucede con los otros dos criterios: infarto de miocardio mortal y no mortal.
CPMP/ 6214/ 03
12/ 30
 EMEA 2004
Finalmente, en la sección 4.1 se incluyó una referencia cruzada a la sección 5.1 Farmacodinamia, que describe la metodología y los resultados principales del estudio WOSCOPS, por considerarse que tal información debe recalcarse a los médicos prescriptores para que sepan cuál es el beneficio real que pueden esperar de esa estatina en la mencionada indicación.
Prevención secundaria de la cardiopatía coronaria
Esta indicación se basa en los resultados de seis estudios controlados:
PLAC I (Pravastatin Limitation of Atherosclerosis in the Coronary Arteries), PLAC II (Pravastatin, Lipids and Atherosclerosis in the Carotid Arteries), REGRESS (Regression Growth Evaluation Statin Study), KAPS (Kuopio Atherosclerosis Prevention Study), CARE y LIPID.
CARE (Cholesterol and Recurrent Events) fue un estudio aleatorizado, doble ciego y controlado con placebo que comparó los efectos de pravastatina (40 mg una vez al día) sobre la muerte por causa coronaria y el infarto de miocardio no mortal durante una media de 4,9 años en 4.159 pacientes de edades comprendidas entre 21 y 75 años, con niveles normales de colesterol total (colesterol total basal medio < 240 mg/ dl) que habían sufrido un infarto de miocardio en los 3-20 meses previos.
El tratamiento con pravastatina redujo de forma significativa:
- la tasa de episodios coronarios recurrentes (muerte por cardiopatía coronaria e infarto de miocardio
no mortal) en un 24% (p= 0,003, 13,3% en el grupo de placebo y 10,4% en el grupo de pravastatina);
- el riesgo relativo de someterse a procedimientos de revascularización (cirugía de derivación
coronaria o angioplastia coronaria transluminal percutánea) en un 27% (p < 0,001).
También se redujo el riesgo relativo de ictus en un 32% (p = 0,032), y el de la combinación de ictus y ataque isquémico transitorio (AIT) en un 27% (p = 0,02).
Basándose en el estudio CARE, se amplió la indicación de prevención secundaria para incluir la reducción de episodios cardiovasculares y cerebrovasculares en pacientes de riesgo con niveles normales de colesterol.
LIPID (Long-Term Intervention with Pravastatin in Ischemic Disease) fue un estudio aleatorizado, multicéntrico, doble ciego, controlado con placebo, que comparó los efectos de pravastatina (40 mg, una vez al día) con placebo durante un promedio de 5,6 años en 9.014 pacientes de edades comprendidas entre 31 y 75 años que tenían niveles de colesterol sérico normales o elevados (colesterol total basal = 155 a 271 mg/ dl [4,0-7,0 mmol/ l], colesterol total medio = 219 mg/ dl [5,6 mmol/ l]) y niveles variables de triglicéridos de hasta 443 mg/ dl [5,0 mmol/ l] y que habían sufrido un infarto de miocardio o angina de pecho inestable en los 3-36 meses anteriores.
El tratamiento con pravastatina redujo significativamente el riesgo relativo de mortalidad por cardiopatía coronaria en un 24% (p = 0,0004, con un riesgo absoluto del 6,4% en el grupo de placebo, y del 5,3% en el grupo de pacientes tratados con pravastatina), el riesgo relativo de episodios coronarios (tanto de muerte por cardiopatía coronaria como de infarto de miocardio no mortal) en un 24% (p < 0,0001) y el riesgo de infarto de miocardio mortal o no mortal en un 29% (p < 0,0001).
En los pacientes tratados con pravastatina, los resultados mostraron:
- una reducción del riesgo relativo de mortalidad total del 23% (p < 0,0001) y de mortalidad
cardiovascular del 25% (p < 0,0001);
- una reducción del riesgo relativo de someterse a procedimientos de revascularización del miocardio
(cirugía de derivación coronaria o angioplastia coronaria transluminal percutánea) del 20% (p < 0,0001);
- una reducción del riesgo relativo de ictus del 19% (p = 0,048).
Basándose en este estudio, se amplió la indicación de prevención secundaria para incluir a los pacientes con angina de pecho inestable.
No se conoce el beneficio del tratamiento sobre los criterios anteriormente citados en pacientes mayores de 75 años, ya que no pudieron ser incluidos en los estudios CARE y LIPID.
Al no existir datos sobre los pacientes con hipercolesterolemia asociada a un nivel de triglicéridos superior a 4 mmol/ l (3,5 g/ l) o más de 5 mmol/ l (4,45 g/ l) después de una dieta de 4 u 8 semanas en los CPMP/ 6214/ 03
13/ 30
 EMEA 2004
estudios CARE y LIPID, respectivamente, no se ha establecido el beneficio del tratamiento con pravastatina en este grupo de pacientes.
El CPMP examinó más a fondo algunas cuestiones:
- Necesidad de revascularización del miocardio (CARE, LIPID)
En el estudio CARE, el tratamiento con pravastatina redujo significativamente la tasa de episodios coronarios recurrentes (muerte por causa coronaria o IM no mortal) en un 24% (p = 0,003) y se asoció a una disminución del 14,1% en la tasa de cirugía de derivación coronaria en el grupo de pravastatina, en comparación con el 18,8% en el grupo placebo (cirugía de derivación coronaria o angioplastia).
En el estudio LIPID se observó una disminución del 13% en la revascularización miocárdica (cirugía de derivación coronaria o angioplastia) en el grupo de pravastatina, en comparación con el 15,7% en el grupo placebo.
No obstante, en cuanto a la prevención primaria, el CPMP consideró que no debía hacerse referencia a la “ revascularización del miocardio” en la sección de indicaciones, porque los efectos de la revascularización dependen de la práctica médica y deben considerarse como una consecuencia de la reducción del riesgo de infarto de miocardio.
- Ictus, ataque isquémico transitorio
Un grupo específico del Comité realizó un análisis por separado de los AIT (ictus transitorios) y ACV como criterios de valoración secundarios, en concepto de análisis post-hoc del estudio CARE.
En dicho estudio, la población no se consideró representativa de una población con alto riesgo de ictus (prevalencia del 43% de pacientes con hipertensión, en comparación con una tasa del 60% en una población de riesgo).
En el estudio LIPID se analizaron también los ictus y los ictus no hemorrágicos como criterios de valoración secundarios.
- Reducción del número de ingresos hospitalarios
En el estudio WOSCOPS se estudiaron los efectos del tratamiento con pravastatina sobre el número de ingresos hospitalarios (tanto en lo que respecta a su frecuencia como a su duración).
El tratamiento con pravastatina no tuvo efecto alguno en las hospitalizaciones por causas no cardiovasculares, en comparación con el grupo placebo.
Sin embargo, se apreció una reducción significativa del 10,8% en el número de ingresos hospitalarios por causas cardiovasculares (1.234 o el 28% del total) en el grupo de pravastatina (IC 95% [4-17,4], p = 0,01).
En el estudio LIPID se realizó un análisis similar (días de estancia en el hospital y número de ingresos).
Sin embargo, al tratarse de una población de prevención secundaria, se produjeron más ingresos por causas cardiovasculares.
En el grupo de pravastatina hubo 12.516 días menos de estancia hospitalaria y 1.075 ingresos menos.
El número medio de días de hospitalización por 100 persona-años de seguimiento en el grupo placebo fue de 349 días, en comparación con 296 días en el grupo de pravastatina (reducción del 15%; p < 0,001).
Esta diferencia se debió, en realidad, no tanto a unas hospitalizaciones más cortas, sino más frecuentes, en el grupo de pravastatina, puesto que la mediana del número de ingresos hospitalarios (dos) fue igual en los dos grupos.
Trasplantes de órganos sólidos
La hiperlipidemia es un problema habitual que aparece después de un trasplante y que, si no se trata, puede provocar la muerte o la pérdida del injerto por un proceso acelerado de aterosclerosis o morbilidad y mortalidad vascular generalizada.
El tratamiento de la hiperlipidemia postrasplante (HLPT) se ha convertido en el principal objetivo del control de los pacientes que reciben un trasplante, puesto que la mejora de los tratamientos inmunosupresores ha reducido significativamente los episodios de rechazo agudo.
La HLPT suele aparecer entre 3 y 6 meses después de recibir el trasplante.
Es una mezcla particularmente aterogénica de elevación de los niveles de colesterol LDL y colesterol VLDL.
La incidencia es más elevada en los CPMP/ 6214/ 03
14/ 30
 EMEA 2004
pacientes que reciben un trasplante de corazón (80%) y que necesitaban el trasplante por sufrir una enfermedad aterosclerótica en su corazón original.
En todo caso, la HLPT es una entidad clínica diferenciada que se asocia al uso de inhibidores de la calcineurina, como la ciclosporina, y otros mediadores del proceso de rechazo como el sirolimús.
Puesto que la pravastatina produce sólo un modesto aumento de su exposición en presencia de ciclosporina, parece ser la estatina adecuada para el tratamiento inicial de la HLPT.
-
Trasplante cardiaco
Se ha realizado un estudio sobre el trasplante cardiaco (estudio de Kobashigawa).
En este estudio abierto, los pacientes fueron asignados aleatoriamente, dos semanas después del trasplante, para recibir una dosis de 20 mg de pravastatina o placebo, aumentándose la dosis de pravastatina a 40 mg en caso de ser bien tolerada al cabo de 4 semanas (47 pacientes), además del tratamiento inmunosupresor con ciclosporina, prednisona y azatioprina.
Al cabo de dos meses, todos los pacientes estaban recibiendo la dosis de 40 mg de pravastatina.
Los resultados indican que, 12 meses después del trasplante, el grupo de pravastatina presentaba una DE media (+/ -) de los niveles de colesterol inferior a la del grupo control (193 + 36 frente a 248 + 49 mg/ dL, p < 0,001), una menor frecuencia de rechazo del trasplante cardiaco acompañado de compromiso hemodinámico (3 frente a 14 pacientes, p= 0,005), una mayor supervivencia (94% frente a 78%, p=0,025) y una menor incidencia de vasculopatía coronaria en el trasplante, determinada mediante angiografía y autopsia (3 frente a 10 pacientes, p=0,049).
Además, en un subgrupo de pacientes, las determinaciones ecográficas intracoronarias al inicio del estudio y un año después del trasplante indicaron una progresión más lenta en el grupo de pravastatina en el grosor máximo de la íntima (0,11+/ -0,09 mm frente a 0,23+/ -0,16 mm en el grupo control; p=0,002).
La supervivencia fue un criterio de valoración objetivo y los hallazgos de la ecografía intracoronaria se interpretaron de forma enmascarada.
Estos resultados demuestran que, si bien la pravastatina no modificó la incidencia global de rechazo del trasplante cardiaco, sí redujo la tasa de rechazo acompañado de compromiso hemodinámico, mejorando con ello la supervivencia.
Se realizó también un seguimiento de este estudio a cinco años.
Después del primer año del estudio, el 71% de los pacientes asignados a placebo pasaron a un tratamiento con pravastatina, decisión basada en los primeros resultados del estudio.
La supervivencia a cinco años siguió siendo superior en el grupo de pravastatina, aumentando las divergencias respecto al primer año, y el área de la íntima de la placa se redujo significativamente en comparación con el área basal (véase tabla más adelante).
El perfil de seguridad de la pravastatina fue similar al de placebo.
5 años
supervivencia
ausencia de CCPT o muerte
AI (mm²)
II
AL (mm²)
_______________________________________________________________________________ Grupo de pravastatina
83%
64%
0,42*
0,06
-3,14
Grupo control
62%
55%
1,36
0,11
-3,49
* P < 0,05; EIV ecografía intravascular; AI área de la íntima; II índice de la íntima; AL área de la luz; CCPT cardiopatía coronaria postrasplante
En conclusión, el tratamiento con pravastatina poco después de un trasplante cardíaco parece tener efectos beneficiosos continuados sobre la supervivencia, el rechazo y la aparición de CCPT cinco años después del trasplante.
La gran diferencia entre el grupo de pravastatina y el grupo control indica que la administración precoz de pravastatina parece importante para conseguir un buen resultado.
CPMP/ 6214/ 03 - Trasplante renal
15/ 30
 EMEA 2004
Solo se ha realizado un estudio (Katznelson y cols.) sobre esta indicación.
Se trata de un estudio abierto, prospectivo, realizado en 48 pacientes consecutivos que recibieron un trasplante renal de un cadáver (diseño similar al de los pacientes con trasplante cardiaco) y que fueron asignados de forma aleatoria para recibir alternativamente 20 mg de pravastatina en una sola dosis diaria (n=24) o placebo (grupo de control; n=24).
Todos recibieron tratamiento inmunosupresor con ciclosporina y prednisona.
Los resultados del estudio indican que en los pacientes que reciben un trasplante renal y tratamiento precoz con pravastatina existe una menor tendencia al rechazo agudo y a complicaciones renales vasculares adicionales.
- Trasplante hepático
No se ha presentado ningún estudio que apoye la indicación después de un trasplante hepático.
Por otra parte, el tratamiento de la hiperlipidemia postrasplante hepático no está bien documentado en la bibliografía médica.
Tras examinar la documentación presentada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Pravachol, se ha considerado que el texto más adecuado para la sección armonizada 4.1 Indicaciones terapéuticas es el siguiente:
4.1 Indicaciones terapéuticas
Hipercolesterolemia Tratamiento de la hipercolesterolemia primaria o dislipemia mixta, junto con la dieta, cuando la respuesta a la dieta y a otros tratamientos no farmacológicos (p. ej., ejercicio, reducción de peso) es inadecuada.
Prevención primaria Reducción de la mortalidad y morbilidad cardiovascular en pacientes con hipercolesterolemia moderada o grave y con riesgo elevado de un primer episodio cardiovascular, como tratamiento adicional a la dieta (véase sección 5.1).
Prevención secundaria Reducción de la mortalidad y la morbilidad cardiovascular en pacientes con antecedentes de infarto de miocardio o angina de pecho inestable y con niveles normales o elevados de colesterol, junto a la corrección de otros factores de riesgo (véase sección 5.1).
Postrasplante Reducción de la hiperlipidemia postrasplante en pacientes que reciben tratamiento inmunosupresor después de un trasplante de órganos sólidos (véanse secciones 4.2, 4.5 y 5.1).
Sección 4.2.
Posología y método de administración
Los Estados miembros han aprobado diferentes recomendaciones sobre la dosis de inicio, la dosis diaria, la posología en personas de edad avanzada y la posología en personas con alteración moderada de la función renal o hepática.
Se pidió al titular de la autorización de comercialización que justificara científicamente la información divergente de todos los Estados miembros y un texto común propuesto, en especial en lo que respecta al intervalo de dosis diario.
CPMP/ 6214/ 03 4.2 Posología y forma de administración
16/ 30
 EMEA 2004
Antes de iniciar el tratamiento con < (NOMBRE COMERCIAL) >, deben descartarse causas secundarias de hipercolesterolemia y los pacientes deben someterse a una dieta estándar hipolipemiante, que deberá mantenerse durante el tratamiento.
< (NOMBRE COMERCIAL) > se administra por vía oral una vez al día, preferiblemente por la noche, sin tener en cuenta la ingesta de alimentos.
Hipercolesterolemia:
El intervalo de dosis recomendado es de 10 mg a 40 mg una vez al día.
La respuesta terapéutica se manifiesta en una semana y la respuesta máxima a una dosis determinada se alcanza transcurridas cuatro semanas, por lo que deben realizarse determinaciones periódicas de los lípidos y se debe ajustar la dosis en consecuencia.
La dosis máxima es de 40 mg al día.
En todos los estudios de morbi-mortalidad, la única dosis de inicio y mantenimiento estudiada fue de 40 mg al día.
Después de un trasplante de órgano, se recomienda una dosis inicial de 20 mg al día en los pacientes que reciben tratamiento inmunosupresor (véase sección 4.5).
Dependiendo de la respuesta de los parámetros lipídicos, la dosis puede ajustarse hasta 40 mg bajo estrecha supervisión médica (véase sección 4.5).
Niños:
La información sobre eficacia y seguridad en pacientes menores de 18 años es limitada; por lo tanto, no se recomienda la administración de < (NOMBRE COMERCIAL) > en estos pacientes.
Pacientes de edad avanzada:
No es necesario ajustar la dosis en estos pacientes a menos que haya factores de riesgo (véase sección 4.4 Trastornos musculares).
En pacientes con alteración moderada o grave de la función renal o con alteración hepática significativa se recomienda una dosis inicial de 10 mg al día.
La dosis debe ajustarse según la respuesta de los parámetros lipídicos y bajo supervisión médica.
Tratamiento concomitante:
El efecto hipolipemiante de < (NOMBRE COMERCIAL) > sobre el colesterol total y el colesterol LDL aumenta cuando se asocia a una resina secuestradora de ácidos biliares (p. ej., colestiramina, colestipol). < (NOMBRE COMERCIAL) > debe administrarse una hora antes o, al menos, cuatro horas después de la resina (véase sección 4.5).
Los pacientes que reciban tratamiento con ciclosporina, con o sin otros medicamentos inmunosupresores, deben comenzar con 20 mg de pravastatina una vez al día y el ajuste de la dosis a 40 mg debe hacerse con precaución (véase sección 4.5).
- Cuestiones relativas a la seguridad
Sección 4.3 Contraindicaciones
Se pidió al titular de la autorización de comercialización que propusiera y justificara científicamente un enfoque comunitario, pues se consideró que el texto sobre las contraindicaciones difería en gran medida entre los Estados miembros, en especial con respecto a:
• • • • • •
su uso en niños alteración grave de la función renal enfermedad hepática embarazo lactancia miopatía
CPMP/6214/03
17/30
EMEA 2004
Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Pravachol, se ha considerado que el texto más adecuado para la sección armonizada 4.3 Contraindicaciones es el siguiente:
El texto aprobado para el RCP armonizado no difiere tanto del RCP aprobado en la actualidad como para alterar significativamente la práctica clínica.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Enfermedad hepática activa, incluyendo elevaciones persistentes e inexplicables de las
transaminasas séricas cuando su límite se encuentre 3 veces por encima del límite superior de la normalidad (véase sección 4.4).
- Embarazo y lactancia (véase sección 4.6).
Sección 4.4.
Advertencias y precauciones especiales de empleo Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Pravachol, se ha aprobado el texto más adecuado para la sección armonizada 4.4 Advertencias y precauciones especiales de empleo (véase el Anexo III):
El texto del RCP armonizado no difiere tanto del RCP aprobado en la actualidad como para alterar significativamente la práctica clínica.
Todas las demás secciones del RCP han sido armonizadas a raíz del procedimiento de remisión (excepto la de Cuestiones administrativas, véase más adelante).
Finalmente, el CPMP ha considerado que todas las presentaciones pueden ser útiles para el tratamiento de los pacientes con las indicaciones aprobadas.
- Cuestiones administrativas
Las secciones del RCP que no han sido armonizadas y deben ser introducidas a escala nacional por el Estado miembro correspondiente al aplicar el RCP armonizado son: titular de la autorización de comercialización, número de autorización de comercialización, fecha de la primera autorización/renovación de la autorización, fecha de revisión del texto.
Consideraciones sobre el balance entre beneficio y riesgo Basándose en la documentación remitida por el titular de la autorización de comercialización y los comentarios científicos formulados en el Comité, el CPMP ha considerado que el balance entre beneficio y riesgo de Pravachol es favorable para las siguientes indicaciones:
Hipercolesterolemia Tratamiento de la hipercolesterolemia primaria o dislipemia mixta, junto con la dieta, cuando la respuesta a la dieta y a otros tratamientos no farmacológicos (p. ej., ejercicio, reducción de peso) es inadecuada.
CPMP/6214/03 Postrasplante
18/30
EMEA 2004
Reducción de la hiperlipidemia postrasplante en pacientes que reciben tratamiento inmunosupresor después de un trasplante de órganos sólidos (véanse secciones 4.2, 4.5 y 5.1).
MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
Considerando
• que el ámbito de referencia ha sido la armonización de los resúmenes de las características de los productos; • que se ha evaluado el resumen de las características del producto propuesto por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité;
el CPMP ha recomendado la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto se incluye en el Anexo III del dictamen sobre Pravachol y los nombres asociados (véase Anexo I).
Las principales divergencias establecidas al principio de la remisión han quedado resueltas.
CPMP/6214/03
ANEXO III
19/30
EMEA 2004
RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
NOTA:
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
CPMP/6214/03
20/30
EMEA 2004
1.
DENOMINACION DEL MEDICAMENTO
< (PRAVACHOL Y NOMBRES ASOCIADOS) > < (STRENGTH) > mg comprimidos [Ver Anexo I.
Rellenar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene < (STRENGTH) > mg de pravastatina sódica.
[Ver Anexo I.
Rellenar a nivel nacional] Lista de excipientes, ver apartado 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hipercolesterolemia Tratamiento de la hipercolesterolemia primaria o dislipemia mixta, junto con la dieta, cuando la respuesta a la dieta y a otros tratamientos no farmacológicos (p. ej., ejercicio, reducción de peso) es inadecuada.
Prevención primaria Reducción de la mortalidad y morbilidad cardiovascular en pacientes con hipercolesterolemia moderada o grave y con riesgo elevado de un primer episodio cardiovascular, como tratamiento adicional a la dieta (ver apartado 5.1).
Prevención secundaria Reducción de la mortalidad y la morbilidad cardiovascular en pacientes con antecedentes de infarto de miocardio o angina de pecho inestable y con niveles normales o elevados de colesterol, junto a la corrección de otros factores de riesgo (ver apartado 5.1).
(ver apartados 4.2, 4.5 y 5.1).
4.2 Posología y forma de administración
Antes de iniciar el tratamiento con < (TRADENAME) >, deben descartar se causas secundarias de hipercolesterolemia y los pacientes deben someterse a una dieta estándar hipolipemiante, que deberá mantenerse durante el tratamiento.
< (TRADENAME) > se administra por vía oral una vez al día, preferiblemente por la noche, sin tener en cuenta la ingesta de alimentos.
Hipercolesterolemia: el intervalo de dosis recomendado es de 10 mg a 40 mg una vez al día.
La respuesta terapéutica se evidencia en una semana y la respuesta máxima a una dosis determinada se alcanza transcurridas cuatro semanas, por lo que deben realizarse determinaciones periódicas de los lípidos y se debe ajustar la dosis en consecuencia.
La dosis máxima es de 40 mg al día.
Prevención cardiovascular: en todos los estudios de morbi-mortalidad, la única dosis de inicio y mantenimiento estudiada fue de 40 mg al día.
CPMP/6214/03
21/30
EMEA 2004
Posología después de trasplantes: después de un trasplante de órgano, se recomienda una dosis inicial de 20 mg al día en los pacientes que reciben tratamiento inmunosupresor (ver apartado 4.5).
Dependiendo de la respuesta de los parámetros lipídicos, la dosis puede ajustarse hasta 40 mg bajo estrecha supervisión médica (ver apartado 4.5).
Niños: la información sobre eficacia y seguridad en pacientes menores de 18 años es limitada; por lo tanto, la administración de < (TRADENAME) > no se recomienda en estos pacientes.
Pacientes ancianos: no es necesario ajustar la dosis en estos pacientes a menos que haya factores de riesgo predisponentes (ver apartado 4.4).
Insuficiencia renal o hepática: en pacientes con alteración moderada o grave de la función renal o con alteración hepática significativa se recomienda administrar una dosis inicial de 10 mg al día.
La dosis debe ajustarse según la respuesta de los parámetros lipídicos y bajo supervisión médica.
Tratamiento concomitante: el efecto hipolipemiante de < (TRADENAME) > sobre el colesterol total y el colesterol-LDL aumenta cuando se asocia con una resina secuestradora de ácidos biliares (p. ej., colestiramina, colestipol). < (TRADENAME) > debe administrarse o una hora antes o, al menos, cuatro horas después de la resina (ver apartado 4.5).
Los pacientes en tratamiento con ciclosporina con o sin otros medicamentos inmunosupresores, deben iniciar la terapia con 20 mg de pravastatina una vez al día y el ajuste de la dosis a 40 mg debe hacerse con precaución (ver apartado 4.5).
4.3 Contraindicaciones
- Hipersensibilidad al principio activo o a alguno de los excipientes.
- Enfermedad hepática activa, incluyendo elevaciones persistentes e inexplicables de las
transaminasas séricas cuando su límite se encuentre 3 veces por encima del límite superior de la normalidad (ver apartado 4.4).
- Embarazo y lactancia (ver apartado 4.6).
4.4 Advertencias y precauciones especiales de empleo
No se ha evaluado la eficacia de pravastatina en pacientes con hipercolesterolemia familiar homocigótica.
El tratamiento no es adecuado cuando la hipercolesterolemia se debe a una elevación del colesterol-HDL.
Como sucede con otros inhibidores de la HMG-CoA reductasa, no se recomienda la combinación de pravastatina con fibratos.
Trastornos hepáticos: al igual que con otros agentes reductores del colesterol, se han observado incrementos moderados de los niveles de transaminasas hepáticas.
En la mayoría de los casos, los niveles de transaminasas hepáticas han vuelto a su nivel pretratamiento sin necesidad de suspender el tratamiento.Debe prestarse atención especial a los pacientes que presenten un incremento de los niveles de transaminasas y el tratamiento debe suspenderse si se presentan elevaciones de alanin- aminotransferasa (ALT) y de aspartato-aminotransferasa (AST) que excedan tres veces el límite superior de la normalidad y se mantengan.
Pravastatina debe administrarse con precaución a pacientes con antecedentes de enfermedad hepática o que consuman una gran cantidad de alcohol.
Trastornos musculares: al igual que con otros inhibidores de la HMG-CoA reductasa (estatinas), pravastatina se ha asociado a la aparición de mialgia, miopatía y, muy raramente, rabdomiolisis.
La posibilidad de miopatía debe valorarse en cualquier paciente que se encuentre en tratamiento con estatinas y que presente síntomas musculares inexplicados como dolor o sensibilidad, debilidad muscular o calambres musculares.
En estos casos, se deben determinar los niveles de creatina-cinasa CPMP/6214/03
22/30
EMEA 2004
El tratamiento con estatinas debe interrumpirse temporalmente cuando los niveles de CK se encuentren 5 veces por encima del límite superior de la normalidad o cuando aparezcan síntomas clínicos severos.
La aparición de rabdomiolisis, con o sin fallo renal secundario, ocurre muy raramente (aproximadamente 1 caso entre 100.000 pacient es/año).
La rabdomiolisis es un trastorno agudo del músculo esquelético potencialmente mortal que puede desarrollarse en cualquier momento durante el tratamiento y que se caracteriza por una destrucción masiva de músculo asociada a un aumento importante de la CK (normalmente entre 30 ó 40 veces por encima del límite superior de la normalidad) seguida de mioglobinuria.
Parece que el riesgo de aparición de miopatía asociado al tratamiento con estatinas es dependiente de la exposición y, por tanto, puede variar con cada fármaco (debido a diferencias en la lipofilia y la farmacocinética), incluyendo su posología y su capacidad para tener interacciones medicamentosas.
Aunque no hay una contraindicación muscular para la prescripción de una estatina, determinados factores pueden aumentar el riesgo de toxicidad muscular y, por tanto, justificar una evaluación cuidadosa de la relación beneficio/riesgo y un control médico especial.
En estos pacientes está indicada la determinación de los niveles de CK antes de comenzar el tratamiento con estatinas (ver a continuación).
El riesgo y la intensidad de los trastornos musculares durante el tratamiento con estatinas aumentan con la administración concomitante de medicamentos que interaccionan.
El uso de fibratos solos se asocia ocasionalmente a miopatía.
En general, debe evitarse la administración conjunta de una estatina y fibratos.
La coadministración de estatinas y ácido nicotínico también debe administrarse con precaución.
Se ha descrito también un aumento de la incidencia de miopatía en pacientes que reciben otras estatinas en combinación con inhibidores del metabolismo del citocromo P450.
Esto podría deberse a interacciones farmacocinéticas que no se han documentado para pravastatina (ver apartado 4.5).
Cuando los síntomas musculares se asocian al tratamiento con estatinas, normalmente suelen resolverse después de la suspensión del tratamiento.
Determinación de la creatina-cinasa e interpretación:
En pacientes asintomáticos en tratamiento con estatinas no se recomienda realizar determinaciones rutinarias de la creatina-cinasa (CK) o de los niveles de otras enzimas musculares.
Sin embargo, se recomienda la determinación de los niveles de CK antes de comenzar el tratamiento en pacientes que presenten factores de predisposición especiales y en pacientes que desarrollen síntomas musculares durante el tratamiento con estatinas, tal y como se describe a continuación.
Si los niveles basales de CK están significativamente elevados (5 veces por encima del límite superior de la normalidad), la determinación deberá repetirse a los 5-7 días posteriores para confirmar estos resultados.
La determinación de los niveles de CK se debe interpretar en el contexto de otros posibles factores que pueden producir lesión muscular transitoria, como el ejercicio físico intenso o traumatismo muscular.
Antes del inicio del tratamiento: se debe tener precaución en pacientes que presenten factores de predisposición como insuficiencia renal, hipotiroidismo, historia previa de toxicidad muscular por una estatina o un fibrato, antecedentes personales o familiares de enfermedades musculares hereditarias o abuso de alcohol.
En estos casos, se deben determinar los niveles de CK antes de comenzar el tratamiento.
También se debe valorar la determinación de los niveles de CK antes de comenzar el tratamiento en personas mayores de 70 años, especialmente en aquellos que presenten otros factores de predisposición.
Si los niveles basales de CK están significativamente elevados (5 veces por encima del límite superior de la normalidad), el tratamiento no deberá instaurarse y los resultados se deben volver a determinar a los 5 - 7 días posteriores.
Los niveles basales de CK también pueden servir de referencia en caso de un incremento posterior durante el tratamiento con estatinas.
Durante el tratamiento: debe aconsejarse a los pacientes que comuniquen rápidamente cualquier dolor muscular, sensibilidad, debilidad o calambres musculares inexplicados.
En estos casos, se deben determinar los niveles de CK.
Si se detecta un nivel de CK significativamente elevado (5 veces por encima del límite superior de la normalidad), el tratamiento con la estatina se debe interrumpir.
También se debe valorar la interrupción del tratamiento si los síntomas musculares son severos y causan malestar continuo, incluso si los niveles de CK permanecen igual o por debajo de 5 veces el límite superior de la normalidad.
Si los síntomas desaparecen y los niveles de CK se normalizan, se CPMP/6214/03
23/30
EMEA 2004
4.5 Interacción con otros medicamentos y otras formas de interacción
Fibratos: el uso de fibratos solos se asocia ocasionalmente a la aparición de miopatía.
Se ha notificado un aumento del riesgo de reacciones adversas musculares, incluyendo rabdomiolisis, cuando los fibratos se administran conjuntamente con otras estatinas.
Ya que estas reacciones adversas no se pueden descartar con pravastatina, debe evitarse, generalmente, el uso combinado de pravastatina y fibratos (p. ej., gemfibrozilo, fenofibrato) (ver apartado 4.4).
Si esta combinación fuera necesaria, hay que realizar un cuidadoso control clínico y de los niveles de CK en los pacientes que se encuentren en tratamiento con esta combinación.
Colestiramina/Colestipol: la administración concomitante originó un descenso de, aproximadamente, el 40% al 50% de la biodisponibilidad de pravastatina.
Cuando pravastatina se administró una hora antes o cuatro horas después de colestiramina o una hora antes que colestipol y una comida estándar, no se observó una disminución clínicamente significativa en la biodisponibilidad o en el efecto terapéutico (ver apartado 4.2).
Ciclosporina: la administración concomitante de pravastatina y ciclosporina produce un incremento de, aproximadamente, 4 veces la exposición sistémica a pravastatina.
Sin embargo, en algunos pacientes, el incremento de la exposición a pravastatina puede ser mayor.
Se recomienda un control clínico y bioquímico de los pacientes que estén recibiendo esta combinación (ver apartado 4.2).
Warfarina y otros anticoagulantes orales: la biodisponibilidad de pravastatina en el estado de equilibrio no se alteró después de su administración con warfarina.
La administración crónica de los dos productos no produjo ningún cambio en el efecto anticoagulante de la warfarina.
Productos metabolizados por el citocromo P450: pravastatina no se metaboliza de manera clínicamente significativa por el sistema del citocromo P450.
Por esta razón, los productos que se metabolizan por, o que inhiben el sistema del citocromo P450 se pueden añadir a un régimen de tratamiento estable con pravastatina sin producir cambios significativos en los niveles plasmáticos de pravastatina, a diferencia de lo observado con otras estatinas.
Se ha demostrado específicamente la ausencia de interacciones farmacocinéticas significativas con pravastatina y otros productos, especialmente aquellos que son sustratos/inhibidores de CYP3A4, tales como diltiazem, verapamilo, itraconazol, ketoconazol, inhibidores de la proteasa, zumo de pomelo e inhibidores de CYP2C9 (por ejemplo, fluconazol).
En uno de los dos estudios de interacción con pravastatina y eritromicina, se observó un incremento estadísticamente significativo del AUC (70%) y la Cmáx (121%) de pravastatina.
En un estudio similar con claritromicina, se observó un incremento estadísticamente significativo del AUC (110%) y la Cmáx (127%).
Aunque no fueron modificaciones relevantes, se debe tener precaución especial cuando se administra pravastatina con eritromicina o claritromicina.
Otros productos: no se observaron diferencias estadísticamente significativas en la biodisponibilidad cuando se administró pravastatina en estudios de interacción con ácido acetilsalicílico, antiácidos (una hora antes de pravastatina), ácido nicotínico o probucol.
4.6 Embarazo y lactancia
Embarazo: pravastatina está contraindicada durante el embarazo y sólo debe administrarse a mujeres en edad fértil cuando sea poco probable que esas pacientes se queden embarazadas y hayan sido informadas del posible riesgo.
Si una paciente tiene previsto quedarse embarazada o se queda embarazada, debe informar inmediatamente al médico y debe interrumpir el tratamiento con pravastatina, debido al posible riesgo para el feto.
CPMP/6214/03
24/30
EMEA 2004
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Pravastatina no tiene o tiene una influencia insignificante sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, cuando se conduzca o se utilicen máquinas, se debe tener en cuenta que puede aparecer mareo durante el tratamiento.
4.8 Reacciones adversas
Las reacciones adversas mencionadas a continuación se encuentran agrupadas, según su frecuencia, en: muy frecuentes (≥ 1/10); frecuentes (≥ 1/100, < 1/10); poco frecuentes (≥ 1/1.000, < 1/100); raras (≥ 1/10.000, < 1/1.000); muy raras (< 1/10.000).
Ensayos clínicos: < (TRADENAME) > se ha estudiado a la dosis de 40 mg en siete estudios aleatorizados, doble ciego, controlados con placebo que incluyeron a más de 21.000 pacientes tratados con pravastatina (N = 10.764) o placebo (N = 10.719), que representan más de 47.000 pacientes/años de exposición a pravastatina.
Aproximadamente se siguieron 19.000 pacientes durante una mediana de 4,8 - 5,9 años.
Se notificaron las siguientes reacciones adversas; ninguna de ellas se produjo con un porcentaje superior al 0,3% en el grupo pravastatina, en comparación con el grupo placebo.
Trastornos del sistema nervioso:
Poco frecuentes: mareo, cefalea, trastornos del sueño, insomnio
Trastornos oculares:
Poco frecuentes: alteraciones de la visión (incluida visión borrosa y diplopía)
Trastornos gastrointestinales:
Poco frecuentes: dispepsia/ardor, dolor abdominal, náuseas/vómitos, estreñimiento, diarrea, flatulencia
Trastornos de la piel y del tejido subcutáneo:
Poco frecuentes: prurito, exantema, urticaria, anormalidades del cabello y del cuero cabelludo (incluyendo alopecia)
Trastornos renales y urinarios:
Poco frecuentes: problemas de micción (como disuria, polaquiuria, nicturia)
Trastornos del aparato reproductor y de la mama:
Poco frecuentes: alteraciones sexuales
Trastornos generales:
Poco frecuentes: fatiga
Acontecimientos de interés clínico especial
Músculo esquelético: en los estudios clínicos se han notificado efectos sobre el sistema músculo esquelético, por ejemplo, dolor músculoesquelético incluyendo artralgia, calambres musculares, mialgia, debilidad muscular y elevaciones de los niveles de CK.
El porcentaje de mialgia (1,4% pravastatina frente a 1,4% placebo) y debilidad muscular (0,1% pravastatina frente a < 0,1% placebo) y la incidencia de los niveles de CK 3 veces por encima del límite superior de la normalidad y 10 veces por encima del límite superior de la normalidad en CARE, WOSCOPS y LIPID fue similar a placebo (1,6% pravastatina frente a 1,6% placebo y 1,0% pravastatina frente a 1,0% placebo, respectivamente) (ver apartado 4.4).
CPMP/6214/03
25/30
EMEA 2004
Muy raras: polineuropatía periférica, particularmente cuando se utiliza durante un tiempo prolongado, parestesia
Trastornos del sistema inmunitario:
Muy raras: reacciones de hipersensibilidad, anafilaxis, angioedema, síndrome de tipo lupus eritematoso
Trastornos gastrointestinales:
Muy raras: pancreatitis
Trastornos hepatobiliares:
Muy raras: ictericia, hepatitis, necrosis hepática fulminante
Trastornos musculoesqueléticos y del tejido conjuntivo:
Muy raras: rabdomiolisis, que puede estar asociada con insuficiencia renal aguda secundaria a mioglobinuria, miopatía (ver apartado 4.4) Casos aislados de trastornos tendinosos, alguna vez complicado con rotura.
4.9 Sobredosis
Existe experiencia limitada con la sobredosificación por pravastatina.
No hay un tratamiento específico en caso de sobredosis.
En caso de una sobredosis accidental, los pacientes deben ser tratados sintomáticamente y deben tomarse medidas de soporte si fuera necesario.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: agentes reductores de los lípidos séricos/reductores del colesterol y triglicéridos/inhibidores de la HMG-CoA reductasa, Código ATC:
C10AA03
Mecanismo de acción:
Pravastatina es un inhibidor competitivo de la 3-hidroxi-3-metilglutaril coenzima A (HMG-CoA) reductasa, que cataliza el paso inicial limitante de la biosíntesis del colesterol y produce un efecto hipolipemiante por dos vías.
Primero, ejerce pequeñas reducciones de la síntesis del colesterol intracelular como consecuencia de su inhibición reversible y competitiva específica de la HMG-CoA reductasa.
Esto produce un incremento del número de receptores-LDL en la superficie celular y un aumento del catabolismo mediado por receptores y del aclaramiento del colesterol-LDL circulante.
Segundo, pravastatina inhibe la producción de LDL mediante inhibición de la síntesis hepática de colesterol-VLDL, precursor del LDL.
Tanto en sujetos sanos como en pacientes con hipercolesterolemia, pravastatina sódica reduce los siguientes valores lipídicos: colesterol total, colesterol LDL, apolipoproteína B, colesterol VLDL y triglicéridos; mientras que aumenta el colesterol HDL y la apolipoproteína A.
CPMP/6214/03 Eficacia clínica:
26/30
EMEA 2004
Prevención primaria
155-232 mg/dl [4,0-6,0 mmol/l]) y sin infarto de miocardio previo, tratados durante un promedio de 4,8 años con 40 mg diarios de pravastatina o con placebo, junto con la dieta.
En los pacientes tratados con pravastatina, los resultados mostraron:
- una reducción en el riesgo de muerte por enfermedad coronaria e infarto de miocardio no mortal
(reducción del riesgo relativo RRR fue del 31%; p = 0,0001 con un riesgo absoluto del 7,9% en el grupo placebo, y del 5,5% en el grupo de pacientes tratados con pravastatina); los efectos sobre estos episodios cardiovasculares acumulados son evidentes tras los 6 primeros meses de tratamiento;
- un descenso en el total de muertes por episodios cardiovasculares (RRR 32%; p = 0,03);
- cuando se tuvieron en cuenta los factores de riesgo, también se observó una RRR del 24%
(p = 0,039) en la mortalidad total entre los pacientes tratados con pravastatina;
- un descenso en el riesgo relativo de la necesidad de someterse a procedimientos de
revascularización del miocardio (cirugía de derivación coronaria (bypass) o angioplastia coronaria) del 37% (p = 0,009) y de angiografía coronaria del 31% (p = 0,007).
Teniendo en cuenta los criterios anteriormente citados, no se conoce el beneficio del tratamiento en pacientes mayores de 65 años, ya que no pudieron ser incluidos en el estudio.
En ausencia de datos en pacientes con hipercolesterolemia asociada con un nivel de triglicéridos superior a 6 mmol/l (5,3 g/l) después de una dieta de 8 semanas, en este estudio, el beneficio del tratamiento de pravastatina no ha sido establecido en este grupo de pacientes.
Prevención secundaria
El estudio "Long-Term Intervention with Pravastatin in Ischemic disease (LIPID)" fue un estudio controlado con placebo, doble ciego, aleatorizado, multicéntrico que comparó los efectos de pravastatina (40 mg, una vez al día) con placebo en 9.014 pacientes de edades comprendidas entre 31 y 75 años durante un promedio de 5,6 años, que tenían niveles de colesterol sérico normales a elevados (colesterol total basal = 155 a 271 mg/dl [4,0-7,0 mmol/l], colesterol total medio = 219 mg/dl [5,6 mmol/l]) y con niveles variables de triglicéridos de hasta 443 mg/dl [5,0 mmol/l] y que habían sufrido infarto de miocardio o angina de pecho inestable en los 3-36 meses anteriores.
El tratamiento con pravastatina redujo significativamente el riesgo relativo de muerte por cardiopatía coronaria en un 24% (p = 0,0004, con un riesgo absoluto del 6,4% en el grupo placebo, y del 5,3% en el grupo de pacientes tratados con pravastatina), el riesgo relativo de episodios coronarios (tanto de muerte por cardiopatía coronaria como infarto de miocardio no mortal) en un 24% (p < 0,0001) y el riesgo de infarto de miocardio mortal o no mortal en un 29% (p < 0,0001).
En los pacientes tratados con pravastatina, los resultados mostraron:
- una reducción del riesgo relativo de mortalidad total del 23% (p < 0,0001) y de mortalidad
cardiovascular del 25% (p < 0,0001);
- una reducción del riesgo relativo de someterse a procedimientos de revascularización del
miocardio (cirugía de derivación coronaria (bypass) o angioplastia coronaria transluminal percutánea) del 20% (p < 0,0001);
- una reducción del riesgo relativo de ictus del 19% (p = 0,048).
El estudio "Cholesterol and Recurrent Events (CARE)" fue un estudio controlado con placebo, doble ciego, aleatorizado que comparó los efectos de pravastatina (40 mg una vez al día) sobre la muerte por causa coronaria y el infarto de miocardio no mortal durante una media de 4,9 años en 4.159 pacientes de edades comprendidas entre 21 y 75 años, con niveles normales de colesterol total (colesterol total basal medio < 240 mg/dl), que habían sufrido un infarto de miocardio en los 3-20 meses previos.
El tratamiento con pravastatina redujo de forma significativa:
CPMP/6214/03
27/30
EMEA 2004
También se redujo el riesgo relativo de ictus en un 32% (p = 0,032), y el de la combinación de ictus o ataque isquémico transitorio (AIT) en un 27% (p = 0,02).
Teniendo en cuenta los criterios anteriormente citados, no se conoce el beneficio del tratamiento en pacientes mayores de 75 años, ya que no pudieron ser incluidos en los estudios CARE y LIPID.
En ausencia de datos en pacientes con hipercolesterolemia asociada con un nivel de triglicéridos superior a 4 mmol/l (3,5 g/l) o más de 5 mmol/l (4,45 g/l) después de una dieta de 4 u 8 semanas, en los estudios CARE y LIPID, respectivamente, el beneficio del tratamiento con pravastatina no ha sido establecido en este grupo de pacientes.
En los estudios CARE y LIPID, aproximadamente el 80% de los pacientes recibieron ácido acetilsalicílico (AAS) como parte de sus regímenes de tratamiento.
Postrasplante renal y cardíaco
La eficacia de pravastatina en pacientes que recibieron un tratamiento inmunosupresor:
- Se ha valorado después de un trasplante cardíaco en un estudio prospectivo, aleatorizado,
controlado (n= 97).
Los pacientes fueron tratados de forma concurrente con pravastatina (20-40 mg) o sin pravastatina y un régimen inmunosupresor estándar de ciclosporina, prednisona y azatioprina.
El tratamiento con pravastatina redujo significativamente la incidencia de rechazo cardíaco con compromiso hemodinámico a un año, mejoró la supervivencia a un año (p = 0,025) y redujo el riesgo de vasculopatía coronaria en el trasplante, determinada por angiografía y autopsia (p = 0,049).
controlado (n= 48) de 4 meses de duración.
Los pacientes fueron tratados de forma concurrente con pravastatina (20 mg) o sin pravastatina y un régimen inmunosupresor estándar de ciclosporina y prednisona.
En pacientes que habían tenido un trasplante renal, pravastatina redujo tanto la incidencia de episodios de rechazo múltiples y la incidencia de episodios de rechazo agudo demostrados por biopsia y el uso de inyecciones en pulsos tanto de prednisolona como de Muromonab-CD3.
5.2 Propiedades farmacocinéticas
Absorción:
Pravastatina se administra por vía oral en su forma activa.
Se absorbe rápidamente, alcanzando los niveles plasmáticos máximos después de 1-1,5 horas de su administración.
En promedio, se absorbe el 34% de la dosis administrada oralmente, con una biodisponibilidad absoluta del 17%.
La presencia de alimentos en el tracto gastrointestinal produce una reducción de la biodisponibilidad, pero el efecto hipolipemiante de pravastatina es idéntico independientemente de la ingesta de alimentos.
Después de su absorción, el 66% de pravastatina experimenta un efecto de primer paso en el hígado, que es su principal lugar de acción y el lugar principal de la síntesis de colesterol y del aclaramiento del colesterol LDL.
Los estudios in vitro han demostrado que pravastatina es transportada al interior de los hepatocitos con una captación sustancialmente menor por otras células.
Debido a su importante efecto de primer paso hepático, las determinaciones plasmáticas de pravastatina tienen sólo un valor limitado para predecir el efecto hipolipemiante.
Las concentraciones plasmáticas son proporcionales a las dosis administradas.
CPMP/6214/03 Distribución:
28/30
EMEA 2004
Después de la administración oral, el 20% de la dosis inicial se elimina en la orina y el 70% en las heces.
La vida media de eliminación plasmática (oral) es de 1,5 a 2 horas.
Después de la administración intravenosa, el 47% de la dosis se elimina por excreción renal y el 53% por excreción biliar y biotransformación.
El principal producto de degradación de pravastatina es el metabolito 3-α-hidroxi isomérico.
Este metabolito tiene de 1/10 a 1/40 de la actividad inhibitoria de HMG-CoA reductasa del fármaco precursor.
El aclaramiento sistémico de pravastatina es de 0,81 l/h /kg y el aclaramiento renal es 0,38 l/h/kg indicando secreción tubular.
Población de riesgo:
Insuficiencia hepática: la exposición sistémica a pravastatina y sus metabolitos en pacientes con cirrosis alcohólica aumentó aproximadamente el 50%, en comparación con los pacientes con función hepática normal.
Insuficiencia renal: no se observaron modificaciones significativas en pacientes con insuficiencia renal leve.
Sin embargo, la insuficiencia renal moderada y grave puede conducir a un incremento del doble de la exposición sistémica a pravastatina y sus metabolitos.
5.3 Datos preclínicos sobre seguridad
De acuerdo a los estudios convencionales de seguridad farmacológica, toxicidad a dosis repetidas y toxicidad en la reproducción, no hay otros riesgos para el paciente que los esperados debidos a su mecanismo farmacológico de acción.
Los estudios a dosis repetidas indican que pravastatina pue de inducir diferentes grados de hepatotoxicidad y miopatía; en general, los efectos principales sobre esos tejidos, solamente fueron evidentes a dosis iguales o superiores a 50 veces la dosis máxima humana en mg/kg.
Los estudios de toxicología genética in vitro e in vivo no han mostrado evidencia de potencial mutagénico.
En ratones, un estudio de carcinogenicidad de 2 años de duración con pravastatina demostró, a dosis de 250 y 500 mg/kg/día (≥ 310 veces la dosis máxima humana en mg/kg), incrementos estadísticamente significativos en la incidencia de carcinomas hepatocelulares en machos y hembras y de adenomas pulmonares solamente en las hembras.
En ratas, un estudio de carcinogenicidad de 2 años de duración demostró, a dosis de 100 mg/kg/día (125 veces la dosis máxima en humanos en mg/kg), un incremento estadísticamente significativo en la incidencia de carcinomas hepatocelulares solamente en los machos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Rellenar a nivel nacional]
6.2 Incompatibilidades
[Rellenar a nivel nacional] CPMP/6214/03 6.3 Período de validez
29/30
EMEA 2004
Posible comercialización solamente de algunos tamaños de envases.
[Rellenar a nivel nacional]
6.6 Instrucciones de uso y manipulación
[Rellenar a nivel nacional]
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Rellenar a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACION DE COMERCIALIZACION
[Rellenar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACION DE LA AUTORIZACIÓN
[Rellenar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
CPMP/6214/03
30/30
EMEA 2004
European Medicines Agency
Londres, el 10 de abril de 2006 EMEA/ 85971/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO
RESUMEN INFORMATIVO DE UN DICTAMEN EMITIDO EN UN PROCEDIMIENTO DE REMISIÓN
DE CONFORMIDAD CON EL ARTÍCULO 30 DE LA DIRECTIVA 2001/ 83/ CE DEL CONSEJO REFERENTE A
Prograf y nombres asociados (véase el Anexo I)
Denominación común internacional (DCI):
Tacrolimus
INFORMACIÓN BÁSICA
Tacrolimues es un inmunosupresor macrólido perteneciente a la clase farmacéutica de los inhibidores de la calcineurina.
Se han autorizado diferentes Resúmenes de las Características del Producto (RCP), basados en decisiones nacionales divergentes de concesión de la autorización en los Estados miembros de la UE.
El 23 de marzo de 2005, Fujisawa GmbH, actuando en representación de todos los titulares de la autorización de comercialización (véase el Anexo I) presentó a la EMEA una solicitud de remisión, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para que se armonizaran los RCP nacionales para su producto Prograf y nombres asociados.
El procedimiento de remisión se inició el 29 de abril de 2005.
Profilaxis del rechazo del trasplante en receptores de aloinjertos hepáticos, renales o cardiacos.
Tratamiento del rechazo de aloinjertos resistente a los tratamientos con otros medicamentos inmunosupresores.
El CHMP emitió un dictamen favorable el 26 de enero de 2006, recomendando la armonización de los RCP para Prograf y nombres asociados.
La lista de nombres comerciales a los que se aplica figura en el Anexo I.
Las conclusiones científicas figuran en el Anexo II, y el RCP modificado en el Anexo III.
La Comisión Europea emitió una Decisión el 10/ 04/ 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
Titular de la autorización de comercialización
< Marca de fantasía > < Nombre >
Dosis
Forma farmacéutica
Vía de administración
Austria
Astellas Pharma Ges. m. b. H Linzerstr.
221-227 A-1140 Wien Austria
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Austria
Astellas Pharma Ges. m. b. H Linzerstr.
221-227 A-1140 Wien Austria
Prograf
0,5 mg
Cápsula dura
Vía oral
Austria
Astellas Pharma Ges. m. b. H Linzerstr.
221-227 A-1140 Wien Austria
Prograf
1 mg
Cápsula dura
Vía oral
Austria
Astellas Pharma Ges. m. b. H Linzerstr.
221-227 A-1140 Wien Austria
Prograf
5 mg
Cápsula dura
Vía oral
Bélgica
Fujisawa GmbH Neumarkter Str.
61 D-81673 München Alemania
Prograft
0,5 mg
Cápsula dura
Vía oral
Bélgica
Fujisawa GmbH Neumarkter Str.
61 D-81673 München Alemania
Prograft
1 mg
Cápsula dura
Vía oral
Bélgica
Fujisawa GmbH Neumarkter Str.
61 D-81673 München Alemania
Prograft
5 mg
Cápsula dura
Vía oral
Bélgica
Fujisawa GmbH Neumarkter Str.
61 D-81673 München Alemania
Prograft
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
2 Chipre
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Chipre
Prograf
1 mg
Cápsula dura
Vía oral
Chipre
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Chipre
Prograf
5 mg
Cápsula dura
Vía oral
Chipre
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Chipre
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Repúblika Checa
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Repúblika Checa
Prograf
0,5 mg
Cápsula dura
Vía oral
Repúblika Checa
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Repúblika Checa
Prograf
1 mg
Cápsula dura
Vía oral
Repúblika Checa
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Repúblika Checa
Prograf
5 mg
Cápsula dura
Vía oral
Repúblika Checa
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 Repúblika Checa
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
3 Alemania
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
Prograf
0,5 mg
Cápsula dura
Vía oral
Alemania
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
Prograf
1 mg
Cápsula dura
Vía oral
Alemania
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
Prograf
5 mg
Cápsula dura
Vía oral
Alemania
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Alemania
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Dinamarca
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
0,5 mg
Cápsula dura
Vía oral
Dinamarca
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
1 mg
Cápsula dura
Vía oral
Dinamarca
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
5 mg
Cápsula dura
Vía oral
Dinamarca
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Grecia
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grecia
Prograf
0,5 mg
Cápsula dura
Vía oral
4 Grecia
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grecia
Prograf
1 mg
Cápsula dura
Vía oral
Grecia
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grecia
Prograf
5 mg
Cápsula dura
Vía oral
Grecia
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grecia
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
España
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) España
Prograf
0,5 mg
Cápsula dura
Vía oral
España
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) España
Prograf
1 mg
Cápsula dura
Vía oral
España
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) España
Prograf
5 mg
Cápsula dura
Vía oral
España
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) España
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Finlandia
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
0,5 mg
Cápsula dura
Vía oral
5 Finlandia
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
1 mg
Cápsula dura
Vía oral
Finlandia
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
5 mg
Cápsula dura
Vía oral
Finlandia
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Francia
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Francia
Prograf
0,5 mg
Cápsula dura
Vía oral
Francia
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Francia
Prograf
1 mg
Cápsula dura
Vía oral
Francia
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Francia
Prograf
5 mg
Cápsula dura
Vía oral
Francia
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret Francia
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Hungaría
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
0,5 mg
Cápsula dura
Vía oral
Hungaría
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
1 mg
Cápsula dura
Vía oral
Hungaría
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
5 mg
Cápsula dura
Vía oral
6 Hungaría
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Irlanda
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irlanda
Prograf
0,5 mg
Cápsula dura
Vía oral
Irlanda
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irlanda
Prograf
1 mg
Cápsula dura
Vía oral
Irlanda
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irlanda
Prograf
5 mg
Cápsula dura
Vía oral
Irlanda
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irlanda
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Italia
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italia
Prograf
0,5 mg
Cápsula dura
Vía oral
Italia
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italia
Prograf
1 mg
Cápsula dura
Vía oral
Italia
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italia
Prograf
5 mg
Cápsula dura
Vía oral
Italia
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italia
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
7 Luxemburgo
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograft
0,5 mg
Cápsula dura
Vía oral
Luxemburgo
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograft
1 mg
Cápsula dura
Vía oral
Luxemburgo
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograft
5 mg
Cápsula dura
Vía oral
Luxemburgo
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograft
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Países Bajos
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Países Bajos
Prograft
0,5 mg
Cápsula dura
Vía oral
Países Bajos
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Países Bajos
Prograft
1 mg
Cápsula dura
Vía oral
Países Bajos
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Países Bajos
Prograft
5 mg
Cápsula dura
Vía oral
Países Bajos
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Países Bajos
Prograft
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Noruega
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
0,5 mg
Cápsula dura
Vía oral
Noruega
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
1 mg
Cápsula dura
Vía oral
8 Noruega
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
5 mg
Cápsula dura
Vía oral
Noruega
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Polonia
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
0,5 mg
Cápsula dura
Vía oral
Polonia
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
1 mg
Cápsula dura
Vía oral
Polonia
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
5 mg
Cápsula dura
Vía oral
Polonia
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770-101 Paço de Arcos Portugal
Prograf
0,5 mg
Cápsula dura
Vía oral
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770-101 Paço de Arcos Portugal
Prograf
1 mg
Cápsula dura
Vía oral
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770-101 Paço de Arcos Portugal
Prograf
5 mg
Cápsula dura
Vía oral
9 Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770-101 Paço de Arcos Portugal
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Eslovaquia
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
1 mg
Cápsula dura
Vía oral
Eslovaquia
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
5 mg
Cápsula dura
Vía oral
Eslovaquia
Fujisawa GmbH Neumarkter Str.
61 81673 München Alemania
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Eslovenia
PharmaSwiss d. o. o.
Wolfova 1 1000 Ljubljana Eslovenia
Prograf
1 mg
Cápsula dura
Vía oral
Eslovenia
PharmaSwiss d. o. o.
Wolfova 1 1000 Ljubljana Eslovenia
Prograf
5 mg
Cápsula dura
Vía oral
Suecia
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
0,5 mg
Cápsula dura
Vía oral
Suecia
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
1 mg
Cápsula dura
Vía oral
Suecia
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
5 mg
Cápsula dura
Vía oral
Suecia
Astellas Pharma a/ s Naverland 4 2600 Glostrup Dinamarca
Prograf
5 mg/ ml
Concentrado para solución para perfusión
Vía intravenosa
Reino Unido
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Reino Unido
Prograf
0,5 mg
Cápsula dura
Vía oral
Reino Unido
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Reino Unido
Prograf
1 mg
Cápsula dura
Vía oral
Reino Unido
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Reino Unido
Prograf
5 mg
Cápsula dura
Vía oral
Reino Unido
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Reino Unido
Prograf
5 mg/ ml
Concentrado para solución para perfusión
11 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADOS POR LA EMEA
12 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE PROGRAF/ PROGRAFT CÁPSULAS DURAS Y CONCENTRADO PARA SOLUCIÓN PARA INFUSIÓN
Debido a que el producto original Prograf y los nombres asociados no tienen el mismo Resumen de las Características del Producto (RCP) en los distintos Estados miembros de la Unión Europea y asimismo a la divergencia en las decisiones nacionales, resulta necesaria la armonización del RCP para Prograf y nombres asociados en toda la Unión Europea.
Fujisawa GmbH, actuando en representación de todos los titulares de la autorización de comercialización (véase el Anexo I), ha solicitado la armonización, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para sus productos Prograf y nombres asociados 0,5, 1 y 5 mg Cápsulas duras (administración por vía oral) y Prograf y nombres asociados 5 mg/ ml Concentrado para solución para infusión (administración por vía intravenosa).
Las cuestiones relativas a la calidad no se incluyen en el actual procedimiento de arbitraje.
No obstante, se han considerado las siguientes cuestiones relativas a la eficacia y la seguridad:
• Cuestiones relativas a la eficacia
Trasplante renal:
La eficacia de tracrolimus en el trasplante renal se ha investigado en varios estudios y con diferentes regímenes y ya puede afirmarse que es una opción terapéutica bien establecida, tanto como inmunosupresor primario como en calidad de tratamiento de rescate.
En algunos estudios se incluyó a un reducido número de niños, pero existe además un estudio pediátrico aleatorizado y controlado de 6 meses de duración (frente a la microemulsión de ciclosporina y en combinación con corticosteroides y aztioprina).
Un problema de la indicación renal pediátrica es, no obstante, la ausencia de datos a largo plazo.
Esta circunstancia debe considerarse como una solicitud de seguimiento.
Trasplante cardiaco en adultos:
Tacrolimus se ha convertido en una alternativa a la ciclosporina para la inmunosupresión en el trasplante cardiaco.
Ello ha sido posible debido sobre todo a la larga experiencia que se tiene con el fármaco en diferentes centros de Europa y Estados Unidos.
Los datos del “ Registro de la Sociedad Internacional de Trasplantes Cardiacos y Renales” (ISHLT) confirman los resultados del estudio fundamental presentado por el titular de la autorización de comercialización en el trasplante cardiaco primario, así como los resultados de otra serie de pequeños estudios unicéntricos, abiertos y aleatorizados/ no aleatorizados.
Basándose en esos datos, la eficacia de tacrolimus parece bien establecida.
En el tratamiento del rechazo agudo se ha demostrado que el régimen terapéutico con tracolimus consigue una mejora significativa del grado de rechazo en la biopsia de tejido endomiocárdico o la desaparición del rechazo.
La mayor parte de los datos que apoyan esta indicación son, como cabía esperar, retrospectivos.
Ahora bien, en una situación en la que un segundo trasplante o la muerte constituyen un desenlace probable, se justifica una actitud más liberal frente a esta indicación.
13 Trasplante cardiaco en pacientes pediátricos:
Los datos sobre transplante pediátrico en niños son escasos debido al pequeño número de intervenciones de este tipo realizadas cada año.
Por tanto, el informe anual del ISHLT agrega información importante a la indicación de trasplante cardiaco en niños.
Como se demuestra tanto en los datos publicados como en el informe anual del ISHLT, tracolimus puede sustituir a ciclosporina como tratamiento inmunosupresor primario.
En el tratamiento del rechazo agudo se ha demostrado que el régimen terapéutico con tracolimus consigue una mejora significativa del grado de rechazo en la biopsia de tejido endomiocárdico o la desaparición del rechazo.
La mayor parte de los datos que apoyan esta indicación son, como cabía esperar, retrospectivos.
Ahora bien, en una situación en la que un segundo trasplante o la muerte constituyen un desenlace probable, se justifica una actitud más liberal frente a esta indicación.
Trasplante hepático:
Existen datos concordantes derivados de numerosos ensayos clínicos de pequeño tamaño y algunos de tamaño mediano que demuestran la eficacia de tacrolimus como tratamiento inmunosupresor de mantenimiento cuando se utiliza en combinación con otros fármacos.
En comparaciones directas con ciclosporina, parece ofrecer una modesta ventaja en términos de eficacia.
Esta afirmación se apoya también en la observación de que el número de pacientes que necesitan tratamiento de rescate es mayor cuando se cambia de ciclosporina a tracolimus que cuando el cambio se realiza a la inversa.
Parece apropiado reconocer de facto que tracolimus se utiliza como tratamiento inmunosupresor primario y de rescate en el transplante hepático y conceder la correspondiente indicación terapéutica.
Otros aloinjertos (pulmón, páncreas e intestino)
Se han incluido recomendaciones posológicas para el tratamiento del rechazo en relación con “ otros aloinjertos”.
Esas recomendaciones para los transplantes de pulmón, páncreas e intestino se basan en datos limitados de ensayos clínicos prospectivos.
Se han introducido algunos cambios en el RCP, que afectan sobre todo a las indicaciones terapéuticas (4.1) y a la sección de posología y formas de administración (4.2).
Asimismo, se han añadido datos sobre farmacología clínica en las secciones de advertencias y precauciones especiales de empleo (4.4), interacción con otros medicamentos y otras formas de interacción (4.5) y propiedades farmacocinéticas (5.2).
• Cuestiones relativas a la seguridad
La base de datos de seguridad de tacrolimus es fragmentaria e incierta.
Los ensayos clínicos realizados en indicaciones distintas al transplante hepático y renal han sido de tamaño bastante pequeño y parecen haber sido impulsados por el investigador más que por el titular de la autorización de comercialización.
Incluso los estudios realizados en el transplante hepático y renal han sido de tamaño moderado.
Hay que destacar la propensión probablemente mayor de tacrolimus y ciclosporina a causar intolerancia a la glucosa y diabetes mellitus clínicamente manifiesta.
Las consecuencias de la inmunosupresión prolongada (infecciones y formación de tumores) aumentan probablemente con el tiempo, pero esta cuestión no ha sido abordada.
Sólo existen descripciones incidentales de pacientes aislados o de pequeños números de pacientes en indicaciones de trasplante de
El perfil de seguridad a largo plazo de tacrolimus no ha sido objeto de un estudio sistemático.
Se han introducido cambios en algunas secciones del RCP.
La sección de contraindicaciones (4.3) no se ha modificado.
Se ha introducido un cambio en el texto de sección de embarazo y lactancia (4.6) para que resulte más claro y se ajuste a la directriz sobre el resumen de las características del producto.
Se han corregido incoherencias entre la sección 4.6 (Embarazo y lactancia) y la sección 5.3 (Datos preclínicos sobre seguridad) y se ha incluido más información sobre la fertilidad masculina.
La sección de reacciones adversas (4.8) se ha modificado para ajustarla a la directriz sobre el resumen de las características del producto.
La clasificación y la terminología se han modificado para ajustarlas a la clase de sistema u órgano de MedDRA.
Consideraciones sobre la relación entre beneficio y riesgo
Basándose en la documentación remitida por el titular de la autorización de comercialización y los comentarios científicos formulados en el Comité, el CPMP ha considerado que la relación entre beneficio y riesgo de Prograf y nombres asociados es favorable para las siguientes indicaciones:
- Profilaxis del rechazo del trasplante en receptores de aloinjertos hepáticos, renales o cardiacos.
- Tratamiento del rechazo de aloinjertos resistente a los tratamientos con otros medicamentos
inmunosupresores.
Las principales divergencias establecidas al principio de la remisión han quedado resueltas.
MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
• que el ámbito de la remisión ha sido la armonización de los resúmenes de las características de los productos; • que se han evaluado el resumen de las características del producto, el etiquetado y el prospecto propuesto por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité;
el CPMP ha recomendado la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III del dictamen sobre Prograf y nombres asociados (véase Anexo I).
16 1.
DENOMINACIÓN DEL MEDICAMENTO
Prograf y nombres asociados (ver Anexo I) 0,5 mg Cápsulas duras Prograf y nombres asociados (ver Anexo I) 1 mg Cápsulas duras Prograf y nombres asociados (ver Anexo I) 5 mg Cápsulas duras
[Ver Anexo I – Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional]
Para la lista completa de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis del rechazo del trasplante en receptores de aloinjertos hepáticos, renales o cardiacos.
Tratamiento del rechazo de aloinjertos resistente a los tratamientos con otros medicamentos inmunosupresores.
4.2 Posología y forma de administración
El tratamiento con < Marca (de fantasía) del producto > requiere un control cuidadoso realizado por personal debidamente cualificado y equipado.
Únicamente médicos con experiencia en terapia inmunosupresora y en el manejo de pacientes con trasplantes deben recetar este medicamento y realizar cambios en el régimen inmunosupresor.
Consideraciones generales La dosis inicial recomendada indicada más adelante es con fines orientativos.
La dosis de < Marca (de fantasía) del producto > debe basarse principalmente en la evaluación clínica del rechazo y la tolerancia de cada paciente individualmente, con la ayuda de la monitorización de los niveles en sangre (ver más adelante las concentraciones valle en sangre total recomendadas).
En caso de que se observen síntomas clínicos de rechazo, debe considerarse la modificación del régimen inmunosupresor. < Marca (de fantasía) del producto > puede administrarse por vía intravenosa u oral.
En caso necesario, puede administrarse el contenido de la cápsula en forma de suspensión en agua a través de una sonda nasogástrica. < Marca (de fantasía) del producto > se administra habitualmente en combinación con otros inmunosupresores durante el periodo postoperatorio inicial.
Normas para la correcta administración
17 Se recomienda administrar la dosis oral diaria dividida en dos tomas (por ejemplo, por la mañana y por la noche).
Se deben ingerir las cápsulas inmediatamente una vez extraidas del blister.
Las cápsulas deben tragarse con líquido (preferiblemente agua).
Las cápsulas deben administrarse generalmente con el estómago vacío o al menos una hora antes, ó 2-3 horas después de la ingesta de alimentos, para obtener la máxima absorción (ver sección 5.2).
Por lo tanto, no es posible establecer un límite para la duración del tratamiento oral.
Recomendaciones de administración - Trasplante hepático Profilaxis del rechazo del trasplante - adultos El tratamiento oral con < Marca (de fantasía) del producto > debe comenzar a una dosis de 0,10-0,20 mg/kg/día, dividida en dos tomas (por ejemplo, por la mañana y por la noche).
La administración debe iniciarse aproximadamente 12 horas después de que haya finalizado la cirugía.
En caso de que la administración por vía oral no sea posible debido al estado clínico del paciente, deberá iniciarse la terapia intravenosa con 0,01-0,05 mg/ kg/ día en forma de infusión continua durante 24 horas.
Profilaxis del rechazo del trasplante - pacientes pediátricos Debe administrarse una dosis inicial de 0,30 mg/ kg/ día, dividida en dos tomas (por ejemplo, por la mañana y por la noche).
Si el estado clínico del paciente impide la administración oral, deberá administrarse una dosis intravenosa inicial de 0,05 mg/ kg/ día, en forma de infusión continua durante 24 horas.
Ajuste de dosis durante el periodo postrasplante en pacientes adultos y pediátricos La dosis de < Marca (de fantasía) del producto > se reduce generalmente durante el periodo postrasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una monoterapia basada en < Marca (de fantasía) del producto >.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus y hacer necesarios posteriores ajustes de dosis.
Tratamiento del rechazo - pacientes adultos y pediátricos Se han utilizado dosis elevadas de < Marca (de fantasía) del producto >, tratamiento concomitante con corticosteroides y la introducción de ciclos cortos de anticuerpos mono/ policlonales para tratar los episodios de rechazo.
Si se observan signos de toxicidad (por ejemplo, acontecimientos adversos graves, véase la sección 4.8.), puede ser necesario reducir la dosis de < Marca (de fantasía) del producto >.
Para la conversión a < M arca (de fantasía) del producto >, se debe iniciar el tratamiento con la dosis oral inicial recomendada en la inmunosupresión primaria.
Para la información relativa al paso de ciclosporina a < M arca (de fantasía) del producto >, véanse las directrices en “ Ajustes de dosis en poblaciones específicas de pacientes”.
Recomendaciones de administración - Trasplante renal Profilaxis del rechazo del trasplante - adultos El tratamiento con < Marca (de fantasía) del producto > debe comenzar con una dosis de 0,20-0,30 mg/kg/día, dividida en dos tomas (por ejemplo, por la mañana y por la noche).
La administración debe iniciarse dentro de las 24 horas después de que haya finalizado la cirugía.
En caso de que la administración por vía oral no sea posible debido al estado clínico del paciente, deberá iniciarse la terapia intravenosa con 0,05-0,10 mg/ kg/ día en forma de infusión continua durante 24 horas.
Profilaxis del rechazo del trasplante - pacientes pediátricos Se debe administrar una dosis oral inicial de 0,30 mg/ kg/ día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
Si la situación clínica del paciente impide la administración oral debe administrarse una dosis intravenosa inicial de 0,075-0,100 mg/ kg/ día como infusión continua durante 24 horas.
Ajuste de dosis durante el periodo postrasplante en pacientes adultos y pediátricos La dosis de < Marca (de fantasía) del producto > se reduce generalmente durante el periodo postrasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una terapia doble basada en < Marca (de fantasía) del producto >.
Tratamiento del rechazo - pacientes adultos y pediátricos
18 Se han utilizado dosis elevadas de < Marca (de fantasía) del producto >, tratamiento concomitante con corticosteroides y la introducción de ciclos cortos de anticuerpos mono/ policlonales para tratar los episodios de rechazo.
Si se observan signos de toxicidad (por ejemplo, acontecimientos adversos graves, véase la sección 4.8.), puede ser necesario reducir la dosis de < Marca (de fantasía) del producto >.
Para la conversión a < M arca (de fantasía) del producto >, se debe iniciar el tratamiento con la dosis oral inicial recomendada en la inmunosupresión primaria.
Para la información relativa al paso de la ciclosporina a < M arca (de fantasía) del producto >, véanse las directrices en “ Ajustes de dosis en poblaciones específicas de pacientes”.
Recomendaciones de administración - Trasplante cardiaco Profilaxis del rechazo del trasplante – adultos Se puede utilizar < Marca (de fantasía) del producto > con inducción con anticuerpos (permitiendo un comienzo retrasado de la terapia con < Marca (de fantasía) del producto >) o de forma alternativa sin inducción con anticuerpos en pacientes clínicamente estables.
Tras inducción con anticuerpos, el tratamiento con < Marca (de fantasía) del producto > oral debe comenzar con una dosis de 0,075 mg/kg/día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
La administración debe iniciarse a los 5 días de finalizar la cirugía, tan pronto como se estabilice la situación clínica del paciente.
Si no puede administrarse la dosis por vía oral debido a la situación clínica del paciente, debe iniciarse la terapia intravenosa con 0,01 a 0,02 mg/ kg/ día en forma de infusión continua durante 24 horas.
Se ha publicado una estrategia alternativa en la que se administra tacrolimus oral en las 12 horas posteriores al trasplante.
Este enfoque se ha reservado para pacientes sin alteraciones de los órganos (por ej. disfunción renal).
En este caso se utilizó una dosis inicial de tacrolimus oral de 2 a 4 mg al día en combinación con micofenolato mofetilo y corticosteroides, o en combinación con sirolimus y corticosteroides.
Profilaxis del rechazo del trasplante - pacientes pediátricos Se ha utilizado < Marca (de fantasía) del producto > con o sin inducción con anticuerpos en trasplante de corazón pediátrico.
En los pacientes sin inducción con anticuerpos, si se inicia la terapia intravenosa con < Marca (de fantasía) del producto >, la dosis inicial recomendada es de 0,03-0,05 mg/kg/día en forma de infusión continua durante 24 horas, cuyo objetivo es conseguir concentraciones de tacrolimus en sangre total de 15-25 ng/ml.
Los pacientes deben pasar a la administración oral tan pronto como sea clínicamente posible.
La primera dosis de terapia oral debe ser 0,30 mg/ kg/ día comenzando de 8-12 horas tras suspender la administración intravenosa.
Tras inducción con anticuerpos, si se inicia la terapia oral con < Marca (de fantasía) del producto >, la dosis de inicio recomendada es de 0,10-0,30 mg/kg/día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
Ajuste de dosis durante el periodo postrasplante en pacientes adultos y pediátricos La dosis de < Marca (de fantasía) del producto > se reduce generalmente durante el periodo postrasplante.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus, y hacer necesarios posteriores ajustes de dosis.
Tratamiento del rechazo - pacientes adultos y pediátricos Se han utilizado dosis elevadas de < Marca (de fantasía) del producto >, tratamiento concomitante con corticoesteroides, y la introducción de ciclos cortos de anticuerpos mono/ policlonales para tratar los episodios de rechazo.
En los pacientes adultos que se convierten a < M arca (de fantasía) del producto >, se debe administrar una dosis oral inicial de 0,15 mg/ kg/ día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
En los pacientes pediátricos que se convierten a < M arca (de fantasía) del producto >, se debe administrar una dosis oral inicial de 0,20-0,30 mg/ kg/ día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
Para ver la información relativa al paso de ciclosporina a < M arca (de fantasía) del producto >, veánse las directrices en “ Ajustes de dosis en poblaciones específicas de pacientes”.
19 Las recomendaciones de dosis para los trasplantes de pulmón, páncreas e intestino se basan en datos limitados de ensayos clínicos prospectivos.
En los pacientes trasplantados de pulmón se ha utilizado < Marca (de fantasía) del producto > con una dosis oral inicial de 0,10-0,15 mg/kg/día, en los pacientes trasplantados de páncreas a una dosis oral inicial de 0,2 mg/kg/día y en trasplante intestinal a una dosis oral inicial de 0,3 mg/kg/día.
Ajustes de dosis en poblaciones específicas de pacientes Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática grave puede ser necesaria una reducción de la dosis para mantener los niveles mínimos en sangre dentro de los límites recomendados.
Pacientes con insuficiencia renal La función renal no afecta la farmacocinética de tacrolimus, por lo que generalmente no es necesario realizar ajustes de dosis.
Sin embargo, debido al potencial nefrotóxico de tacrolimus, se recomienda vigilar cuidadosamente la función renal (incluyendo determinaciones seriadas de la concentración de creatinina en suero, el cálculo del aclaramiento de la creatinina y la vigilancia de la producción de orina).
Pacientes pediátricos En general, los pacientes pediátricos requieren dosis entre 1 ½ y 2 veces mayores, que las dosis para los adultos para alcanzar niveles similares en sangre.
Pacientes ancianos Actualmente no existen datos disponibles que indiquen que sea necesario realizar ajustes de dosis en los pacientes de edad avanzada.
Conversión de ciclosporina Se debe tener precaución cuando se pasen los pacientes de un tratamiento basado en ciclosporina a otro basado en < Marca (de fantasía) del producto > (ver secciones 4.4 y 4.5).
El tratamiento con < Marca (de fantasía) del producto > debe iniciarse después de evaluar las concentraciones de ciclosporina en sangre y la situación clínica del paciente.
Debe retrasarse la administración en presencia de niveles elevados de ciclosporina en sangre.
En la práctica, el tratamiento con < Marca (de fantasía) del producto > se ha iniciado 12 - 24 horas después de la interrupción del tratamiento con ciclosporina.
La monitorización de los niveles de ciclosporina en sangre continuará después de la conversión debido a que puede haberse afectado la eliminación de ciclosporina.
Recomendaciones sobre la concentración diana de los niveles valle en sangre total La dosis debe basarse principalmente en las valoraciones clínicas de rechazo y tolerancia de cada paciente individual.
Como ayuda para optimizar la dosis, existen varias técnicas de inmunoensayo disponibles para determinar la concentración de tacrolimus en sangre total, incluido un enzimoinmunoensayo semiautomatizado por micropartículas (MEIA).
La comparación de las concentraciones que se indican en la literatura publicada y los valores individuales determinados en la práctica clínica debe evaluarse cuidadosamente, teniendo en consideración los métodos de análisis utilizados.
En la práctica clínica actual, los niveles en sangre total se determinan con métodos de inmunoensayo.
Los niveles valle de tacrolimus en sangre deben vigilarse durante el inicio del periodo post-trasplante.
Cuando se administra por vía oral, los niveles valle en sangre deben analizarse aproximadamente 12 horas después de la dosis, justo antes de la siguiente administración.
La frecuencia del control de los niveles en sangre debe estar basada en las necesidades clínicas. < Marca (de fantasía) del producto > es un medicamento de aclaramiento lento, por lo que pueden pasar varios días antes de que los ajustes en la dosis se reflejen en los niveles en sangre.
Los niveles sanguíneos valle deben determinarse aproximadamente dos veces por semana durante el periodo post-trasplante inmediato y después en forma periódica durante la terapia de mantenimiento.
Los niveles valle de tacrolimus en sangre deben monitorizarse también después de los ajustes de dosis, los cambios en el régimen inmunosupresor, o después de la administración conjunta de sustancias que pudieran afectar las concentraciones de tacrolimus en sangre total (ver sección 4.5).
El análisis de los estudios clínicos indica que la mayoría de los pacientes pueden ser controlados con éxito si los niveles valle de tacrolimus en sangre se mantienen por debajo de 20 ng/ ml.
Es necesario tener en cuenta el estado clínico del paciente al interpretar los niveles en sangre total.
20 En la práctica clínica, los niveles valle en sangre total detectados suelen estar entre 5 y 20 ng/ ml en pacientes con trasplante hepático, y entre 10 y 20 ng/ ml en pacientes con trasplante renal y cardiaco durante el periodo postoperatorio temprano.
Posteriormente, durante la terapia de mantenimiento, se debe intentar mantener las concentraciones en sangre entre 5 y 15 ng/ ml en los pacientes con trasplante hepático, renal y cardiaco.
4.3 Contraindicaciones
Hipersensibilidad conocida a tacrolimus o a otros macrólidos.
Hipersensibilidad conocida a otros excipientes.
4.4 Advertencias y precauciones especiales de empleo
Durante el periodo post-trasplante inicial, debe realizarse un control de los siguientes parámetros de manera rutinaria: presión sanguínea, ECG, estado neurológico y visual, niveles de glucosa en sangre en ayunas, niveles de electrolitos (en particular de potasio), pruebas de funcionalidad hepática y renal, parámetros hematológicos, valores de coagulación y determinación de proteínas en plasma.
En caso de que se observen variaciones clínicamente significativas, debe considerarse un ajuste del régimen inmunosupresor.
Cuando se toma < Marca (de fantasía) del producto > se deben evitar las preparaciones de herbolario que contienen la Hierba de San Juan (Hypericum perforatum) u otras preparaciones de herbolario debido al riesgo de interacciones que conducen a una disminución de las concentraciones sanguíneas de tacrolimus y a un menor efecto clínico de tacrolimus (ver Sección 4.5 Interacción con otros medicamentos y otras formas de interacción).
Debido a que los niveles sanguíneos de tacrolimus pueden cambiar significativamente durante los episodios de diarrea, se recomienda una monitorización adicional de las concentraciones de tacrolimus durante los episodios de diarrea.
Debe evitarse la administración concomitante de ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes que han recibido previamente ciclosporina (ver secciones 4.2 y 4.5).
La hipertrofia ventricular o la hipertrofia del septum, que aparecen en los informes como cardiomiopatías, se han observado en raras ocasiones.
En la mayor parte de los casos han sido reversibles y han ocurrido principalmente en niños con concentraciones mínimas de tacrolimus en sangre mucho más elevadas que los niveles máximos recomendados.
Otros factores que se ha observado que aumentan el riesgo de estas condiciones clínicas incluyen patología cardiaca previa, uso de corticosteroides, hipertensión, disfunción renal o hepática, infecciones, sobrecarga de líquidos y edema.
Así, los pacientes de alto riesgo, en particular los niños pequeños y aquellos que reciben un tratamiento inmunosupresor importante deben ser controlados, utilizando procedimientos tales como ecocardiografía o ECG antes y después del trasplante (por ejemplo inicialmente, a los tres meses y, posteriormente, a los 9-12 meses).
En caso de que se observaran alteraciones, debe evaluarse una reducción de la dosis de < Marca (de fantasía) del pr oducto > o el cambio de tratamiento a otro agente inmunosupresor.
Tacrolimus puede prolongar el intervalo QT, sin embargo en este momento falta evidencia sustancial para demostrar que causa taquicardia ventricular en entorchado.
Debe tenerse precaución en pacientes en los que se ha diagnosticado o se sospecha el Síndrome congénito de intervalo QT prolongado.
Se ha observado que algunos pacientes tratados con < Marca (de fantasía) del producto > desarrollan trastornos linfoproliferativos asociados con el virus Epstein Barr (VEB).
Los pacientes que cambian al tratamiento con < Marca (de fantasía) del producto > no deben recibir un tratamiento antilinfocítico concomitante.
Se ha descrito que los niños muy pequeños (< 2 años), seronegativos para el VEB-VCA, tienen un mayor riesgo de desarrollar linfoproliferación.
Por este motivo, en este grupo de pacientes debe evaluarse la serología para el VEB-VCA antes de iniciar el tratamiento con < Marca (de fantasía) del producto >.
Durante el tratamiento, se recomienda una vigilancia cuidadosa con PCR-VEB.
Un resultado positivo de PCR-VEB puede persistir durante meses, y, por lo tanto, no es indicativo per se de enfermedad linfoproliferativa o linfoma.
21 Al igual que con otros agentes inmunosupresores, debido al riesgo potencial de alteraciones malignas de la piel, debe minimizarse la exposición a la luz solar y a los rayos UV utilizando ropa protectora adecuada y empleando una crema protectora con un elevado factor de protección.
Al igual que con otros potentes agentes inmunosupresores, el riesgo de cáncer secundario es desconocido (ver sección 4.8).
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones metabólicas El tacrolimus disponible sistémicamente se metaboliza a través de la CYP3A4.
También existe evidencia de metabolismo gastrointestinal a través del CYP3A4 de la pared intestinal.
El uso concomitante de medicamentos o preparados de hierbas conocidas por inhibir o inducir CYP3A4 puede afectar al metabolismo de tacrolimus y, por lo tanto, elevar o disminuir su nivel sanguíneo.
Por ello, se recomienda monitorizar los niveles sanguíneos de tacrolimus cuando se utilizan de forma concomitante sustancias con potencial de alterar el metabolismo de CYP3A, y ajustar de forma apropiada la dosis de tacrolimus para mantener una exposición similar de tacrolimus (ver secciones 4.2 y 4.4).
Inhibidores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias aumentan los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con agentes antifúngicos como ketoconazol, fluconazol, itraconazol y voriconazol, el antibiótico macrólido eritromicina o inhibidores de la proteasa VIH (por ejemplo, ritonavir).
El uso concomitante de estas sustancias puede requerir menores dosis de tacrolimus en prácticamente todos los pacientes.
Se han observado interacciones más débiles con clotrimazol, claritromicina, josamicina, nifedipino, nicardipino, diltiazem, verapamilo, danazol, etinilestradiol, omeprazol y nefazodona.
Se ha demostrado in vitro que las siguientes sustancias son inhibidores potenciales del metabolismo de tacrolimus: bromocriptina, cortisona, dapsona, ergotamina, gestodeno, lidocaína, mefenitoína, miconazol, midazolam, nilvadipino, noretindrona, quinidina, tamoxifeno, (triacetil)oleandomicina.
Se ha notificado que el jugo de pomelo eleva el nivel sanguíneo de tacrolimus, y por lo tanto debe evitarse.
Inductores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias disminuyen los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con rifampicina, fenitoína o Hierba de San Juan (Hypericum perforatum) que pueden requerir mayores dosis de tacrolimus en prácticamente todos los pacientes.
También se han observado interacciones clínicamente significativas con fenobarbital.
Se ha demostrado que las dosis de mantenimiento de corticoesteroides reducen los niveles sanguíneos de tacrolimus.
Dosis elevadas de prednisona o metilprednisolona administradas para el tratamiento del rechazo agudo pueden aumentar o disminuir los niveles sanguíneos de tacrolimus.
Carbamacepina, metamizol e isoniazida pueden disminuir las concentraciones de tacrolimus.
Efecto de tacrolimus sobre el metabolismo de otros medicamentos Tacrolimus es un conocido inhibidor de CYP3A4; por lo tanto, su uso concomitante con medicamentos conocidos por metabolizarse por vías dependientes de CYP3A4 puede afectar el metabolismo de dichos medicamentos.
La semivida de ciclosporina se alarga cuando se administra simultáneamente con tacrolimus.
Además, pueden producirse efectos nefrotóxicos aditivos/ sinérgicos.
Por este motivo, no se recomienda la asociación de ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes tratados previamente con ciclosporina (ver secciones 4.2 y 4.4).
Se ha demostrado que tacrolimus eleva el nivel sanguíneo de fenitoína.
Debido a que tacrolimus puede reducir el aclaramiento de los anticonceptivos basados en esteroides conduciendo a un aumento de la exposición hormonal, se debe tener una especial precaución cuando se decidan los métodos anticonceptivos.
22 Existe un conocimiento limitado de las interacciones entre tacrolimus y las estatinas.
Los datos disponibles sugieren ampliamente que la farmacocinética de las estatinas no se modifica por la administración concomitante de tacrolimus.
Datos en animales han mostrado que tacrolimus puede disminuir potencialmente el aclaramiento y aumentar la vida media de pentobarbital y antipirina.
Otras interacciones que han producido efectos clínicos perjudiciales El uso concurrente de tacrolimus con medicamentos con conocidos efectos nefrotóxicos o neurotóxicos puede elevar el nivel de toxicidad (por ejemplo, antibióticos aminoglucósidos, inhibidores de la girasa, vancomicina, cotrimoxazol, AINEs, ganciclovir o aciclovir).
Se ha observado el aumento de la nefrotoxicidad después de la administración de anfotericina B e ibuprofeno junto con tacrolimus.
Debido a que el tratamiento con tacrolimus puede asociarse con hiperpotasemia, o puede elevar la hiperpotasemia previa, debe evitarse la toma elevada de potasio o diuréticos ahorradores de potasio (por ejemplo, amilorida, triamterene o espironolactona).
Los inmunosupresores pueden influir sobre la respuesta a la vacunación, y, por ello, las vacunas pueden ser menos eficaces durante el tratamiento con tacrolimus.
Debe evitarse el uso de vacunas vivas atenuadas.
Consideraciones respecto a la unión a proteínas Tacrolimus se une extensamente a las proteínas plasmáticas.
Deben considerarse posibles interacciones con otros medicamentos con alta afinidad conocida por las proteínas plasmáticas (por ejemplo, AINE, anticoagulantes orales o antidiabéticos orales).
4.6 Embarazo y lactancia
Datos en humanos demuestran que tacrolimus es capaz de atravesar la placenta.
Los datos disponibles limitados de receptores de trasplante de órganos no muestran ninguna evidencia de un aumento del riesgo de efectos adversos a lo largo y al finalizar el embarazo con tacrolimus comparado con otros fármacos inmunosupresores.
Hasta el momento no existen disponibles otros datos epidemiológicos relevantes.
Debido a la necesidad de tratamiento, se puede considerar tacrolimus en mujeres embarazadas cuando no existe ninguna alternativa más segura y cuando los beneficios potenciales justifican el riesgo para el feto.
En caso de exposición en el útero, se recomienda monitorizar potenciales efectos adversos de tacrolimus en el recién nacido (especialmente los efectos en los riñones).
Existe un riesgo de parto prematuro (< 37 semanas) así como de hiperkalemia en el recién nacido, que sin embargo se normaliza de forma espontánea.
En ratas y conejos, tacrolimus causó toxicidad embriofetal a dosis que demostraron toxicidad en la madre (ver sección 5.3).
En las ratas tacrolimus afecta a la fertilidad de los machos (ver sección 5.3).
Lactancia Los datos en humanos demuestran que tacrolimus se excreta en la leche materna.
Como no es posible descartar los efectos perjudiciales sobre el recién nacido, las pacientes no deben amamantar a sus hijos mientras estén bajo tratamiento con < Marca (de fantasía) del producto >.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Tacrolimus puede producir trastornos visuales y neurológicos.
Este efecto puede potenciarse si se ingiere alcohol junto con < Marca (de fantasía) del producto >.
4.8 Reacciones adversas
El perfil de reacción a los efectos adversos asociado con el uso de medicamentos inmunosupresores es con frecuencia difícil de establecer debido a la presencia de enfermedades subyacentes y al uso conjunto de otros medicamentos.
23 Muchos de los efectos adversos que se indican a continuación son reversibles y/ o responden a una reducción de la dosis.
La administración oral parece estar asociada con una menor incidencia de efectos adversos en comparación con la administración intravenosa.
Las reacciones adversas se enumeran a continuación en orden descendente de frecuencia de manifestación: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000, incluyendo notificaciones aisladas).
Infecciones e infestaciones Como es bien conocido en otros potentes agentes inmunosupresores, los pacientes tratados con tacrolimus tienen frecuentemente un elevado riesgo de infecciones (virales, bacterianas, fúngicas, protozoarias).
Puede agravarse la evolución de las infecciones preexistentes.
Pueden producirse infecciones generalizadas y localizadas.
Neoplasias benignas, malignas e inespecíficas Los pacientes tratados con inmunosupresores tienen mayor riesgo de sufrir neoplasias.
Se han notificado neoplasias benignas, así como malignas, incluyendo trastornos linfoproliferativos asociados con VEB y neoplasias de piel asociadas al tratamiento con tacrolimus.
Sangre y alteraciones del sistema linfático frecuentes: poco frecuentes:
púrpura trombocitopénica trombótica, hipoprotrombinemia
Alteraciones del sistema inmune Se han observado reacciones alérgicas y anafilactoides en pacientes tratados con tacrolimus (ver sección 4.4).
Alteraciones endocrinas raras:
hirsutismo
Metabolismo y alteraciones de la nutrición muy frecuentes: frecuentes:
hiperglucemia, diabetes mellitus, hiperpotasemia hipomagnesemia, hipofosfatemia, hipopotasemia, hipocalcemia, hiponatremia, sobrecarga de líquidos, hiperuricemia, disminución del apetito, anorexia, acidosis metabólica, hiperlipemia, hipercolesterolemia, hipertrigliceridemia, otras anomalías electrolíticas
poco frecuentes:
deshidratación, hipoproteinemia, hiperfosfatemia, hipoglucemia
Alteraciones psiquiátricas muy frecuentes: frecuentes:
insomnio síntomas de ansiedad, confusión y desorientación, depresión, ánimo deprimido, alteraciones del humor, pesadillas, alucinaciones, alteraciones mentales
poco frecuentes:
alteraciones psicóticas
Alteraciones del sistema nervioso muy frecuentes: frecuentes:
temblor, dolor de cabeza Convulsiones, alteraciones de la conciencia, parestesias y disestesias, neuropatías periféricas, mareo, dificultad para la escritura, alteraciones del sistema nervioso
Poco frecuentes:
coma, hemorragias del sistema nervioso central y accidentes cerebrovasculares, parálisis y paresia, encefalopatía, alteraciones del habla y del lenguaje, amnesia
raras: muy raras:
hipertonía miastenia
24 Alteraciones oculares frecuentes: poco frecuentes: raras:
visión borrosa, fotofobia, alteraciones oculares Cataratas Ceguera
Alteraciones del oído frecuentes: poco frecuentes: raras: muy raras:
Alteraciones cardiacas frecuentes: poco frecuentes:
alteraciones isquémicas de las arterias coronarias, taquicardia arritmias ventriculares y parada cardiaca, insuficiencia cardíaca, cardiomiopatías, hipertrofia ventricular, arritmias supraventriculares, palpitaciones, ECG anormal, frecuencia cardiaca y pulso anormales
raras: muy raras:
Derrame pericárdico Ecocardiograma anormal
Alteraciones vasculares muy frecuentes: frecuentes:
hipertensión hemorragias, sucesos tromboembólicos e isquémicos, alteraciones vasculares periféricas, alteraciones vasculares hipotensoras
poco frecuentes:
infarto, trombosis venosa profunda de las extremidades, shock
Alteraciones respiratorias, torácicas y mediastínicas frecuentes:
disnea, alteraciones del parénquima pulmonar, derrame pleural, faringitis, resfriado, congestión nasal e inflamaciones
poco frecuentes: raras:
Alteraciones gastrointestinales muy frecuentes: frecuentes:
diarrea, náusea trastornos inflamatorios gastrointestinales, perforación y úlceras gastrointestinales, hemorragias gastrointestinales, estomatitis y úlceras, ascitis, vómitos, dolores gastrointestinales y abdominales, signos y síntomas dispépticos, estreñimiento, flatulencia, hinchazón y distensión, diarrea, signos y síntomas gastrointestinales
poco frecuentes:
íleo paralítico, peritonitis, pancreatitis aguda y crónica, aumento de amilasa sanguínea, enfermedad del reflujo gastroesofágico, alteración del vaciado gástrico
raras:
Alteraciones hepatobiliares frecuentes:
alteraciones de la función y enzimas hepáticas, colestasis e ictericia, daño hepatocelular y hepatitis, colangitis
raras: muy raras:
trombosis arterial hepática, enfermedad hepática venooclusiva insuficiencia hepática, estenosis del conducto biliar
Alteraciones cutáneas frecuentes: poco frecuentes: raras: muy raras:
y subcutáneas prurito, rash, alopecia, acné, aumento de la sudoración dermatitis, fotosensibilidad necrolisis epidérmica tóxica (síndrome de Lyell) síndrome de Stevens-Johnson
25 Alteraciones musculoesqueléticas y del tejido conectivo frecuentes: poco frecuentes:
Alteraciones renales y urinarias muy frecuentes: frecuentes:
insuficiencia renal fallo renal, insuficiencia renal aguda, oliguria, necrosis tubular renal, nefropatía tóxica, alteraciones urinarias, síntomas de la vejiga y de la uretra
poco frecuentes: muy raras:
Alteraciones generales
y de las condiciones del lugar de administración
astenia, alteraciones febriles, edema, dolor y malestar, aumento de la fosfatasa alcalina en sangre, aumento de peso, alteración de la percepción de la temperatura corporal
fallo multiorgánico, enfermedad semejante a la gripe, intolerancia a la temperatura, sensación de presión en el pecho, nerviosismo, sentirse raro, aumento de la lactatodeshidrogenasa sanguínea, disminución de peso
raras: muy raras:
sed, caída, opresión del pecho, disminución de la movilidad, úlcera incremento del tejido graso
Daño, intoxicación y complicaciones del proceso frecuentes:
4.9 Sobredosis
La experiencia en relación con la sobredosificación es limitada.
Se han descrito varios casos de sobredosis accidental; entre los síntomas observados están: temblor, cefaleas, náusea y vómitos, infecciones, urticaria, letargo, aumento en los niveles de nitrógeno uréico en sangre y concentraciones elevadas de creatinina en suero, y aumento de los niveles de alanina-aminotransferasa.
No existe un antídoto específico para < Marca (de fantasía) del producto >.
En caso de que se produzca una sobredosis, deben implementarse los métodos habituales de apoyo y el tratamiento sintomático.
Por su alto peso molecular, su baja solubilidad en agua y su alta afinidad por las proteínas del plasma y los eritrocitos, es de suponer que tacrolimus no es dializable.
En pacientes aislados con niveles en plasma muy elevados, la hemofiltración o la hemodiafiltración han resultado eficaces para reducir las concentraciones tóxicas.
En casos de intoxicación oral puede resultar útil el lavado gástrico y/ o el uso de adsorbentes (como el carbón activado), si se utilizan poco después de la ingesta.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inmunosupresor de tipo macrólido, código ATC:
L04A A05
El complejo FKBP12-
Esto produce una inhibición dependiente de calcio de las vías de transducción de señales en las células T, lo que impide la transcripción de un grupo concreto de genes de linfocinas.
Tacrolimus es un potente agente inmunosupresor cuya actividad se ha demostrado en experimentos tanto in vivo como in vitro.
En particular, tacrolimus inhibe la formación de linfocitos citotóxicos, que son los principales responsables del rechazo del implante.
Tacrolimus inhibe la activación de las células T y la proliferación de los linfocitos B dependiente de las células T auxiliares, así como la formación de linfocinas (como las interleucinas 2, 3 y γ - interferón y la expresión del receptor de la interleucina-2).
Resultados de los datos publicados en otros trasplantes primarios de órganos < Marca (de fantasía) del producto > ha llegado a ser un tratamiento aceptado como medicamento inmunosupresor primario después del trasplante de páncreas, pulmón e intestinal.
En estudios prospectivos publicados se investigó tacrolimus como inmunosupresor primario en aproximadamente 175 pacientes después de trasplante de pulmón, en 475 pacientes después del trasplante de páncreas y en 630 pacientes después del trasplante intestinal.
En general, el perfil de seguridad de tacrolimus en estos estudios publicados pareció ser similar al informado en los estudios extensos, en que se utilizó tacrolimus como tratamiento primario en trasplante hepático, renal y cardíaco.
A continuación se resumen los resultados de eficacia de los estudios más extensos en cada indicación.
Trasplante de pulmón El análisis intermedio de un estudio multicéntrico reciente examinó 110 pacientes que se aleatorizaron en una proporción 1:1 a tacrolimus o ciclosporina.
Tacrolimus se inició en infusión intravenosa continua en una dosis de 0,01 a 0,03 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,05 a 0,3 mg/ kg/ día.
Se informó una menor incidencia de episodios de rechazo agudo en los pacientes tratados con tacrolimus comparado con los tratados con ciclosporina (11,5% comparado con 22,6%) y una menor incidencia de rechazo crónico, el síndrome de bronquiolitis obliterante (2,86% comparado con 8,57%), en el primer año después del trasplante.
La supervivencia de pacientes a un año fue de 80,8% en el grupo de tacrolimus y 83% en el grupo de ciclosporina (Treede y cols., 3rd ICI San Diego, EE. UU., 2004; Abstract 22).
Otro estudio aleatorizado incluyó 66 pacientes en el grupo de tacrolimus comparado con 67 pacientes en el grupo de ciclosporina.
Tacrolimus se inició como una infusión intravenosa continua en una dosis de 0,025 mg/ kg/ día y tacrolimus por vía oral se administró en una dosis de 0,15 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 10 a 20 ng/ mL.
La supervivencia de pacientes a 1 año fue de 83% en el grupo de tacrolimus y 71% en el grupo de ciclosporina, las tasas de supervivencia a 2 años fueron 76% y 66%, respectivamente.
Los episodios de rechazo agudo por 100 paciente-días fueron numéricamente inferiores en el grupo de tacrolimus (0,85 episodios) que en el grupo de ciclosporina (1,09 episodios).
La bronquiolitis obliterante apareció en el 21,7% de los pacientes en el grupo de tacrolimus comparado con 38,0% de los pacientes en el grupo de ciclosporina (p = 0,025).
Un número significativamente mayor de pacientes tratados con ciclosporina (n = 13) requirieron un cambio a tacrolimus comparado con los pacientes tratados con tacrolimus que requirieron el cambio a ciclosporina (n = 2) (p = 0,02) (Keenan y cols., Ann Thoracic Surg 1995; 60:580).
En otro estudio realizado en dos centros, se aleatorizó a 26 pacientes a tacrolimus comparado con 24 pacientes asignados al grupo de ciclosporina.
Tacrolimus se inició como infusión intravenosa continua en una dosis de 0,05 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,1 a 0,3 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 12 a 15 ng/ mL.
Las tasas de supervivencia a 1 año fueron 73,1% en el grupo de tacrolimus comparado con 79,2% en el grupo de ciclosporina.
La libertad de rechazo agudo fue superior en el grupo de tacrolimus en 6 meses (57,7% comparado con 45,8%) y en 1 año después del trasplante pulmonar (50% comparado con 33,3%) (Treede y cols., J Heart Lung Transplant 2001; 20:511).
Los tres estudios demostraron tasas de supervivencia similares.
Trasplante de páncreas
27 Un estudio multicéntrico incluyó 205 pacientes que sufrieron trasplante de riñón y páncreas simultáneo y que se aleatorizaron a tacrolimus (n = 103) o a ciclosporina (n = 102).
La dosis oral inicial por protocolo de tacrolimus fue de 0,2 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 8 a 15 ng/ mL antes del Día 5, y 5 a 10 ng/ mL después del Mes 6.
La supervivencia del páncreas en 1 año fue significativamente superior con tacrolimus:
91,3% comparado con 74,5% con ciclosporina (p < 0,0005), mientras que la supervivencia del injerto renal fue similar en ambos grupos.
En total 34 pacientes cambiaron el tratamiento de ciclosporina a tacrolimus, mientras que sólo 6 pacientes tratados con tacrolimus requirieron un tratamiento alternativo (Bechstein y cols, Transplantation 2004; 77:1221).
Trasplante intestinal La experiencia clínica publicada de un solo centro acerca del uso de tacrolimus como tratamiento de base después del trasplante intestinal demostró que la tasa de supervivencia actuarial de 155 pacientes (65 sólo intestino, 75 hígado e intestino, y 25 multivisceral) que recibieron tacrolimus y prednisona fue de 75% en 1 año, 54% en 5 años y 42% en 10 años.
En los años recientes la dosis oral inicial de tacrolimus fue de 0,3 mg/ kg/ día.
Los resultados mejoraron continuamente al aumentar la experiencia a lo largo de 11 años.
Diversas innovaciones, tal como técnicas para la detección precoz de infecciones por virus Epstein-Barr (VEB) y CMV, aumento de médula ósea, uso complementario del antagonista de la interleucina-2 daclizumab, dosis iniciales de tacrolimus inferiores con concentraciones mínimas elegidas como objetivo de 10 a 15 ng/ mL, y más recientemente la irradiación del aloinjerto se consideran contribuyentes a los mejores resultados en esta indicación a lo largo del tiempo (Abu-Elmagd y cols, Ann Surg 2001; 234:404).
5.2 Propiedades farmacocinéticas
Absorción En el hombre se ha demostrado que tacrolimus es capaz de absorberse a lo largo de todo el tracto gastrointestinal.
Tras la administración oral de < Marca (de fantasía) del producto > las concentraciones máximas (Cmax) de tacrolimus en sangre se alcanzan en aproximadamente 1 - 3 horas.
En algunos pacientes, tacrolimus parece absorberse continuamente durante un periodo prolongado, lo que produce un perfil de absorción relativamente lineal.
La biodisponibilidad oral media de tacrolimus se encuentra en el rango 20%- 25%.
Después de la administración oral (0,30 mg/ kg/ día) en pacientes con trasplante hepático, se alcanzaron concentraciones estables de < Marca (de fantasía) del producto > en un plazo de 3 días en la mayoría de los pacientes.
En individuos sanos, se ha demostrado que las cápsulas duras de < Marca (de fantasía) del producto > 0,5 mg, < Marca (de fantasía) del producto > 1 mg y < Marca (de fantasía) del producto > 5 mg son bioequivalentes cuando se administraron en dosis equivalentes.
La velocidad y grado de absorción de tacrolimus es superior en condiciones de ayuno.
La presencia de alimento disminuye tanto la velocidad como el grado de absorción de tacrolimus, siendo el efecto más pronunciado después de una comida rica en grasas.
El efecto de una comidad rica en carbohidratos es menos importante.
En pacientes con trasplante hepático en condiciones estables, la biodisponibilidad oral de < Marca (de fantasía) del producto > disminuyó cuando se administró después de alimentos con un contenido moderado de grasas (34% de calorías).
Se observó una disminución en el AUC (27%) y la Cmax (50%) y un aumento en la tmax (173%) en sangre.
En un estudio con pacientes sometidos a trasplante renal estable, a los que se administró < Marca (de fantasía) del producto > inmediatamente después de un desayuno continental estándar, el efecto sobre la biodisponibilidad oral fue menos pronunciado.
Se observaron disminuciones en la AUC (2 a 12%) y en la Cmax (15 a 38%), y un aumento en la tmax (38 a 80%) en sangre total.
La bilis no tiene influencia sobre la absorción del < Marca (de fantasía) del producto >.
Existe una importante correlación entre el AUC y los niveles mínimos en sangre en estado estacionario.
Por este motivo, el control de los niveles valle en sangre proporciona una buena estimación de la exposición sistémica.
28 Distribución y eliminación En el hombre, la eliminación de tacrolimus después de la infusión intravenosa puede considerarse bifásica.
En la circulación sistémica, tacrolimus se une de manera importante a los eritrocitos, produciendo un cociente de distribución de concentraciones en sangre/ plasma de aproximadamente 20:1.
En el plasma, tacrolimus se une principalmente (> 98,8%) a las proteínas del plasma, en particular a la albúmina sérica y a la glicoproteína ácida α -1.
Tacrolimus se distribuye ampliamente en el organismo.
Los resultados correspondientes basados en determinaciones en sangre mostraron una media de 47,6 l.
Tacrolimus es una sustancia de aclaramiento bajo..
En individuos sanos, la media del aclaramiento total del organismo (TBC), calculada a partir de las concentraciones en sangre fue de 2,25 l/ h.
En pacientes adultos con trasplante hepático, renal y cardiaco, se ha observado un TBC de 4,1 l/ h, 6,7 l/ h y 3,9 l/ h, respectivamente.
En pacientes pediátricos con trasplante hepático, el TBC es de aproximadamente el doble que en los pacientes adultos con trasplante hepático.
Ciertos factores, como los valores bajos de hematócrito y proteínas, que producen un aumento en la fracción libre de tacrolimus, o los aumentos del metabolismo inducidos por el uso de corticosteroides, se consideran responsables de las tasas elevadas de aclaramiento observadas después del trasplante.
La vida media de tacrolimus es larga y variable.
En individuos sanos, la vida media en sangre es de aproximadamente 43 horas.
En pacientes adultos y pediátricos con trasplante hepático, muestra una media de 11,7 y 12,4 horas, respectivamente, en comparación con las 15,6 horas observadas en pacientes adultos con trasplante renal.
El aumento en las tasas de aclaramiento contribuye a la menor vida media observada en los pacientes con trasplante.
Metabolismo y biotransformación Tacrolimus se metaboliza ampliamente en el hígado, principalmente a través del citocromo P450-3A4.
Tacrolimus también se metaboliza considerablemente en la pared intestinal.
Se han identificado varios metabolitos.
Se ha demostrado in vitro que solamente uno de estos metabolitos presenta una actividad inmunosupresora similar a la de tacrolimus. Los demás metabolitos no tienen o tienen una leve actividad inmunosupresora.
En la circulación sistémica solamente se encuentra presente uno de los metabolitos inactivos en bajas concentraciones.
Por lo tanto, los metabolitos no contribuyen a la actividad farmacológica de tacrolimus.
Excreción Tras la administración oral e intravenosa de tacrolimus marcado con C14, la mayor parte de la marca radiactiva se eliminó en las heces.
Aproximadamente el 2% de la radiactividad se eliminó en la orina.
En la orina y heces se detectó menos del 1% de tacrolimus no metabolizado, indicando que tacrolimus se metaboliza casi por completo antes de la eliminación, siendo la bilis la vía principal de eliminación.
5.3 Datos preclínicos sobre seguridad
Los riñones y el páncreas fueron los primeros órganos afectados en los estudios de toxicidad realizados en ratas y monos.
En ratas, tacrolimus produjo efectos tóxicos sobre el sistema nervioso y los ojos.
En conejos, tras la administración intravenosa de tacrolimus se observaron efectos cardiotóxicos reversibles.
Se observó toxicidad embriofetal en ratas y conejos, que se limitaron a dosis que causaron una toxicidad significativa en los animales maternos.
En ratas, con dosis tóxicas se alteró la función reproductora femenina incluido el alumbramiento, y la descendencia presentó un menor crecimiento, viabilidad y pesos reducidos al nacer.
En ratas, se observó un efecto negativo de tacrolimus en la fertilidad masculina en forma de recuento espermático y motilidad reducidas.
6.
DATOS FARMACÉUTICOS
29 6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del recipiente
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación
[Para completar a nivel nacional]
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
30 1.
DENOMINACIÓN DEL MEDICAMENTO
Prograf y nombres asociados (ver Anexo I) 5 mg/ ml Concentrado para solución para perfusión
[ver Anexo I – Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional]
Para la lista completa de excipientes, ver epígrafe 6.1.
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Profilaxis del rechazo del trasplante en receptores de aloinjertos hepáticos, renales o cardiacos.
Tratamiento del rechazo de aloinjertos resistente a los tratamientos con otros medicamentos inmunosupresores.
4.2 Posología y forma de administración
El tratamiento con < Marca (de fantasía) del producto > requiere un control cuidadoso realizado por personal debidamente cualificado y equipado.
Únicamente médicos con experiencia en terapia inmunosupresora y en el manejo de pacientes con trasplantes deben recetar este medicamento y realizar cambios en el régimen inmunosupresor.
Consideraciones generales La dosis inicial recomendada indicada más adelante es con fines orientativos.
La dosis de < Marca (de fantasía) del producto > debe basarse principalmente en la evaluación clínica del rechazo y la tolerancia de cada paciente individualmente, con la ayuda de la monitorización de los niveles en sangre (ver más adelante las concentraciones valle en sangre total recomendadas).
En caso de que se observen síntomas clínicos de rechazo, debe considerarse la modificación del régimen inmunosupresor. < Marca (de fantasía) del producto > puede administrarse por vía intravenosa u oral.
En caso necesario, puede administrarse el contenido de la cápsula en forma de suspensión en agua a través de una sonda nasogástrica. < Marca (de fantasía) del producto > se administra habitualmente en combinación con otros inmunosupresores durante el periodo postoperatorio inicial.
La dosis de < Marca (de fantasía) del producto > puede variar dependiendo de la pauta inmunosupresora elegida.
Normas para la correcta administración El concentrado debe utilizarse para infusión intravenosa únicamente después de haberse diluido con un vehículo adecuado (ver sección 6.6).
31 Los pacientes deben pasar de la administración intravenosa a la administración oral tan pronto como las circunstancias individuales lo permitan.
La terapia intravenosa no debe prolongarse durante más de 7 días.
Recomendaciones de administración - Trasplante hepático Profilaxis del rechazo del trasplante - adultos El tratamiento oral con < Marca (de fantasía) del producto > debe comenzar a una dosis de 0,10-0,20 mg/kg/día, dividida en dos tomas (por ejemplo, por la mañana y por la noche).
La administración debe iniciarse aproximadamente 12 horas después de que haya finalizado la cirugía.
En caso de que la administración por vía oral no sea posible debido al estado clínico del paciente, deberá iniciarse la terapia intravenosa con 0,01-0,05 mg/ kg/ día en forma de infusión continua durante 24 horas.
Profilaxis del rechazo del trasplante - pacientes pediátricos Debe administrarse una dosis inicial de 0,30 mg/ kg/ día, dividida en dos tomas (por ejemplo, por la mañana y por la noche).
Si el estado clínico del paciente impide la administración oral, deberá administrarse una dosis intravenosa inicial de 0,05 mg/ kg/ día, en forma de infusión continua durante 24 horas.
Ajuste de dosis durante el periodo postrasplante en pacientes adultos y pediátricos La dosis de < Marca (de fantasía) del producto > se reduce generalmente durante el periodo postrasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una monoterapia basada en < Marca (de fantasía) del producto >.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus y hacer necesarios posteriores ajustes de dosis.
Tratamiento del rechazo - pacientes adultos y pediátricos Se han utilizado dosis elevadas de < Marca (de fantasía) del producto >, tratamiento concomitante con corticosteroides y la introducción de ciclos cortos de anticuerpos mono/ policlonales para tratar los episodios de rechazo.
Si se observan signos de toxicidad (por ejemplo, acontecimientos adversos graves, véase la sección 4.8.), puede ser necesario reducir la dosis de < Marca (de fantasía) del producto >.
Para la conversión a < M arca (de fantasía) del producto >, se debe iniciar el tratamiento con la dosis oral inicial recomendada en la inmunosupresión primaria.
Para la información relativa al paso de ciclosporina a < M arca (de fantasía) del producto >, véanse las directrices en “ Ajustes de dosis en poblaciones específicas de pacientes”.
Recomendaciones de administración - Trasplante renal Profilaxis del rechazo del trasplante - adultos El tratamiento con < Marca (de fantasía) del producto > debe comenzar con una dosis de 0,20-0,30 mg/kg/día, dividida en dos tomas (por ejemplo, por la mañana y por la noche).
La administración debe iniciarse dentro de las 24 horas después de que haya finalizado la cirugía.
En caso de que la administración por vía oral no sea posible debido al estado clínico del paciente, deberá iniciarse la terapia intravenosa con 0,05-0,10 mg/ kg/ día en forma de infusión continua durante 24 horas.
Profilaxis del rechazo del trasplante - pacientes pediátricos Se debe administrar una dosis oral inicial de 0,30 mg/ kg/ día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
Si la situación clínica del paciente impide la administración oral debe administrarse una dosis intravenosa inicial de 0,075-0,100 mg/ kg/ día como infusión continua durante 24 horas.
Ajuste de dosis durante el periodo postrasplante en pacientes adultos y pediátricos La dosis de < Marca (de fantasía) del producto > se reduce generalmente durante el periodo postrasplante.
En algunos casos, es posible retirar el tratamiento inmunosupresor concomitante, conduciendo a una terapia doble basada en < Marca (de fantasía) del producto >.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus y hacer necesarios posteriores ajustes de dosis.
Tratamiento del rechazo - pacientes adultos y pediátricos Se han utilizado dosis elevadas de < Marca (de fantasía) del producto >, tratamiento concomitante con corticosteroides y la introducción de ciclos cortos de anticuerpos mono/ policlonales para tratar los episodios de rechazo.
Si se observan signos de toxicidad (por ejemplo, acontecimientos adversos graves, véase la sección 4.8.), puede ser necesario reducir la dosis de < Marca (de fantasía) del producto >.
Para la conversión a < M arca (de fantasía) del producto >, se debe iniciar el tratamiento con la dosis oral inicial recomendada en la inmunosupresión primaria.
32 Para la información relativa al paso de la ciclosporina a < M arca (de fantasía) del producto >, véanse las directrices en “ Ajustes de dosis en poblaciones específicas de pacientes”.
Recomendaciones de administración - Trasplante cardiaco Profilaxis del rechazo del trasplante – adultos Se puede utilizar < Marca (de fantasía) del producto > con inducción con anticuerpos (permitiendo un comienzo retrasado de la terapia con < Marca (de fantasía) del producto >) o de forma alternativa sin inducción con anticuerpos en pacientes clínicamente estables.
Tras inducción con anticuerpos, el tratamiento con < Marca (de fantasía) del producto > oral debe comenzar con una dosis de 0,075 mg/kg/día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
La administración debe iniciarse a los 5 días de finalizar la cirugía, tan pronto como se estabilice la situación clínica del paciente.
Si no puede administrarse la dosis por vía oral debido a la situación clínica del paciente, debe iniciarse la terapia intravenosa con 0,01 a 0,02 mg/ kg/ día en forma de infusión continua durante 24 horas.
Se ha publicado una estrategia alternativa en la que se administra tacrolimus oral en las 12 horas posteriores al trasplante.
Este enfoque se ha reservado para pacientes sin alteraciones de los órganos (por ej. disfunción renal).
En este caso se utilizó una dosis inicial de tacrolimus oral de 2 a 4 mg al día en combinación con micofenolato mofetilo y corticosteroides, o en combinación con sirolimus y corticosteroides.
Profilaxis del rechazo del trasplante - pacientes pediátricos Se ha utilizado < Marca (de fantasía) del producto > con o sin inducción con anticuerpos en trasplante de corazón pediátrico.
En los pacientes sin inducción con anticuerpos, si se inicia la terapia intravenosa con < Marca (de fantasía) del producto >, la dosis inicial recomendada es de 0,03-0,05 mg/kg/día en forma de infusión continua durante 24 horas, cuyo objetivo es conseguir concentraciones de tacrolimus en sangre total de 15-25 ng/ml.
Los pacientes deben pasar a la administración oral tan pronto como sea clínicamente posible.
La primera dosis de terapia oral debe ser 0,30 mg/ kg/ día comenzando de 8-12 horas tras suspender la administración intravenosa.
Tras inducción con anticuerpos, si se inicia la terapia oral con < Marca (de fantasía) del producto >, la dosis de inicio recomendada es de 0,10-0,30 mg/kg/día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
Ajuste de dosis durante el periodo postrasplante en pacientes adultos y pediátricos La dosis de < Marca (de fantasía) del producto > se reduce generalmente durante el periodo postrasplante.
La mejoría en el estado del paciente después del trasplante puede afectar la farmacocinética de tacrolimus, y hacer necesarios posteriores ajustes de dosis.
Tratamiento del rechazo - pacientes adultos y pediátricos Se han utilizado dosis elevadas de < Marca (de fantasía) del producto >, tratamiento concomitante con corticoesteroides, y la introducción de ciclos cortos de anticuerpos mono/ policlonales para tratar los episodios de rechazo.
En los pacientes adultos que se convierten a < M arca (de fantasía) del producto >, se debe administrar una dosis oral inicial de 0,15 mg/ kg/ día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
En los pacientes pediátricos que se convierten a < M arca (de fantasía) del producto >, se debe administrar una dosis oral inicial de 0,20-0,30 mg/ kg/ día dividida en dos tomas (por ejemplo, por la mañana y por la noche).
Para ver la información relativa al paso de ciclosporina a < M arca (de fantasía) del producto >, veánse las directrices en “ Ajustes de dosis en poblaciones específicas de pacientes”.
Recomendaciones de administración - Tratamiento del rechazo, otros aloinjertos Las recomendaciones de dosis para los trasplantes de pulmón, páncreas e intestino se basan en datos limitados de ensayos clínicos prospectivos.
En los pacientes trasplantados de pulmón se ha utilizado < Marca (de fantasía) del producto > con una dosis oral inicial de 0,10-0,15 mg/kg/día, en los pacientes trasplantados de páncreas a una dosis oral inicial de 0,2 mg/kg/día y en trasplante intestinal a una dosis oral inicial de 0,3 mg/kg/día.
33 Ajustes de dosis en poblaciones específicas de pacientes Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática grave puede ser necesaria una reducción de la dosis para mantener los niveles mínimos en sangre dentro de los límites recomendados.
Pacientes con insuficiencia renal La función renal no afecta la farmacocinética de tacrolimus, por lo que generalmente no es necesario realizar ajustes de dosis.
Sin embargo, debido al potencial nefrotóxico de tacrolimus, se recomienda vigilar cuidadosamente la función renal (incluyendo determinaciones seriadas de la concentración de creatinina en suero, el cálculo del aclaramiento de la creatinina y la vigilancia de la producción de orina).
Pacientes pediátricos En general, los pacientes pediátricos requieren dosis entre 1 ½ y 2 veces mayores, que las dosis para los adultos para alcanzar niveles similares en sangre.
Pacientes ancianos Actualmente no existen datos disponibles que indiquen que sea necesario realizar ajustes de dosis en los pacientes de edad avanzada.
Conversión de ciclosporina Se debe tener precaución cuando se pasen los pacientes de un tratamiento basado en ciclosporina a otro basado en < Marca (de fantasía) del producto > (ver secciones 4.4 y 4.5).
El tratamiento con < Marca (de fantasía) del producto > debe iniciarse después de evaluar las concentraciones de ciclosporina en sangre y la situación clínica del paciente.
Debe retrasarse la administración en presencia de niveles elevados de ciclosporina en sangre.
En la práctica, el tratamiento con < Marca (de fantasía) del producto > se ha iniciado 12 - 24 horas después de la interrupción del tratamiento con ciclosporina.
La monitorización de los niveles de ciclosporina en sangre continuará después de la conversión debido a que puede haberse afectado la eliminación de ciclosporina.
Recomendaciones sobre la concentración diana de los niveles valle en sangre total La dosis debe basarse principalmente en las valoraciones clínicas de rechazo y tolerancia de cada paciente individual.
Como ayuda para optimizar la dosis, existen varias técnicas de inmunoensayo disponibles para determinar la concentración de tacrolimus en sangre total, incluido un enzimoinmunoensayo semiautomatizado por micropartículas (MEIA).
La comparación de las concentraciones que se indican en la literatura publicada y los valores individuales determinados en la práctica clínica debe evaluarse cuidadosamente, teniendo en consideración los métodos de análisis utilizados.
En la práctica clínica actual, los niveles en sangre total se determinan con métodos de inmunoensayo.
Los niveles valle de tacrolimus en sangre deben vigilarse durante el inicio del periodo post-trasplante.
Cuando se administra por vía oral, los niveles valle en sangre deben analizarse aproximadamente 12 horas después de la dosis, justo antes de la siguiente administración.
La frecuencia del control de los niveles en sangre debe estar basada en las necesidades clínicas. < Marca (de fantasía) del producto > es un medicamento de aclaramiento lento, por lo que pueden pasar varios días antes de que los ajustes en la dosis se reflejen en los niveles en sangre.
Los niveles sanguíneos valle deben determinarse aproximadamente dos veces por semana durante el periodo post-trasplante inmediato y después en forma periódica durante la terapia de mantenimiento.
Los niveles valle de tacrolimus en sangre deben monitorizarse también después de los ajustes de dosis, los cambios en el régimen inmunosupresor, o después de la administración conjunta de sustancias que pudieran afectar las concentraciones de tacrolimus en sangre total (ver sección 4.5).
El análisis de los estudios clínicos indica que la mayoría de los pacientes pueden ser controlados con éxito si los niveles valle de tacrolimus en sangre se mantienen por debajo de 20 ng/ ml.
Es necesario tener en cuenta el estado clínico del paciente al interpretar los niveles en sangre total.
En la práctica clínica, los niveles valle en sangre total detectados suelen estar entre 5 y 20 ng/ ml en pacientes con trasplante hepático, y entre 10 y 20 ng/ ml en pacientes con trasplante renal y cardiaco durante el periodo postoperatorio temprano.
Posteriormente, durante la terapia de mantenimiento, se debe intentar mantener las concentraciones en sangre entre 5 y 15 ng/ ml en los pacientes con trasplante hepático, renal y cardiaco.
4.3 Contraindicaciones
34 Hipersensibilidad conocida a tacrolimus o a otros macrólidos.
Hipersensibilidad a cualquiera de los excipientes < Para implementar a nivel nacional – especialmente el aceite de ricino polioxietilen hidrogenado o compuestos estructuralmente relacionados.
4.4 Advertencias y precauciones especiales de empleo
Durante el periodo post-trasplante inicial, debe realizarse un control de los siguientes parámetros de manera rutinaria: presión sanguínea, ECG, estado neurológico y visual, niveles de glucosa en sangre en ayunas, niveles de electrolitos (en particular de potasio), pruebas de funcionalidad hepática y renal, parámetros hematológicos, valores de coagulación y determinación de proteínas en plasma.
En caso de que se observen variaciones clínicamente significativas, debe considerarse un ajuste del régimen inmunosupresor.
Cuando se toma < Marca (de fantasía) del producto > se deben evitar las preparaciones de herbolario que contienen la Hierba de San Juan (Hypericum perforatum) u otras preparaciones de herbolario debido al riesgo de interacciones que conducen a una disminución de las concentraciones sanguíneas de tacrolimus y a un menor efecto clínico de tacrolimus (ver Sección 4.5 Interacción con otros medicamentos y otras formas de interacción).
Debido a que los niveles sanguíneos de tacrolimus pueden cambiar significativamente durante los episodios de diarrea, se recomienda una monitorización adicional de las concentraciones de tacrolimus durante los episodios de diarrea.
Debe evitarse la administración concomitante de ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes que han recibido previamente ciclosporina (ver secciones 4.2 y 4.5).
La hipertrofia ventricular o la hipertrofia del septum, que aparecen en los informes como cardiomiopatías, se han observado en raras ocasiones.
En la mayor parte de los casos han sido reversibles y han ocurrido principalmente en niños con concentraciones mínimas de tacrolimus en sangre mucho más elevadas que los niveles máximos recomendados.
Otros factores que se ha observado que aumentan el riesgo de estas condiciones clínicas incluyen patología cardiaca previa, uso de corticosteroides, hipertensión, disfunción renal o hepática, infecciones, sobrecarga de líquidos y edema.
Así, los pacientes de alto riesgo, en particular los niños pequeños y aquellos que reciben un tratamiento inmunosupresor importante deben ser controlados, utilizando procedimientos tales como ecocardiografía o ECG antes y después del trasplante (por ejemplo inicialmente, a los tres meses y, posteriormente, a los 9-12 meses).
En caso de que se observaran alteraciones, debe evaluarse una reducción de la dosis de < Marca (de fantasía) del pr oducto > o el cambio de tratamiento a otro agente inmunosupresor.
Tacrolimus puede prolongar el intervalo QT, sin embargo en este momento falta evidencia sustancial para demostrar que causa taquicardia ventricular en entorchado.
Debe tenerse precaución en pacientes en los que se ha diagnosticado o se sospecha el Síndrome congénito de intervalo QT prolongado.
Se ha observado que algunos pacientes tratados con < Marca (de fantasía) del producto > desarrollan trastornos linfoproliferativos asociados con el virus Epstein Barr (VEB).
Los pacientes que cambian al tratamiento con < Marca (de fantasía) del producto > no deben recibir un tratamiento antilinfocítico concomitante.
Se ha descrito que los niños muy pequeños (< 2 años), seronegativos para el VEB-VCA, tienen un mayor riesgo de desarrollar linfoproliferación.
Por este motivo, en este grupo de pacientes debe evaluarse la serología para el VEB-VCA antes de iniciar el tratamiento con < Marca (de fantasía) del producto >.
Durante el tratamiento, se recomienda una vigilancia cuidadosa con PCR-VEB.
Un resultado positivo de PCR-VEB puede persistir durante meses, y, por lo tanto, no es indicativo per se de enfermedad linfoproliferativa o linfoma.
Al igual que con otros agentes inmunosupresores, debido al riesgo potencial de alteraciones malignas de la piel, debe minimizarse la exposición a la luz solar y a los rayos UV utilizando ropa protectora adecuada y empleando una crema protectora con un elevado factor de protección.
Al igual que con otros potentes agentes inmunosupresores, el riesgo de cáncer secundario es desconocido (ver sección 4.8).
35 < Marca (de fantasía) del producto > 5 mg/ml Concentrado para solución para perfusión reconstituido puede producir irritación en el lugar de la inyección cuando se administra accidentalmente arterial o perivasalmente.
[Para implementar a nivel nacional] < Marca (de fantasía) del producto > 5 mg/ml Concentrado para solución para perfusión contiene aceite de ricino hidrogenado y polioxietilado que se ha descrito que puede provocar reacciones de tipo anafiláctico.
Se recomienda especial precaución en pacientes que recibieron previamente preparaciones con aceite de ricino polioxietilado, ya sea por inyección intravenosa o por infusión y en pacientes con predisposición alérgica.
Es posible reducir el riesgo de anafilaxis con la infusión lenta de < Marca (de fantasía) del producto > 5 mg/ ml Concentrado para solución para perfusión reconstituido o mediante la administración previa de un antihistamínico.
Debe tenerse en consideración el contenido de etanol (638 mg/ ml) de < Marca (de fantasía) del producto > 5 mg/ ml Concentrado para solución para perfusión.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones metabólicas El tacrolimus disponible sistémicamente se metaboliza a través de la CYP3A4.
También existe evidencia de metabolismo gastrointestinal a través del CYP3A4 de la pared intestinal.
El uso concomitante de medicamentos o preparados de hierbas conocidas por inhibir o inducir CYP3A4 puede afectar al metabolismo de tacrolimus y, por lo tanto, elevar o disminuir su nivel sanguíneo.
Por ello, se recomienda monitorizar los niveles sanguíneos de tacrolimus cuando se utilizan de forma concomitante sustancias con potencial de alterar el metabolismo de CYP3A, y ajustar de forma apropiada la dosis de tacrolimus para mantener una exposición similar de tacrolimus (ver secciones 4.2 y 4.4).
Inhibidores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias aumentan los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con agentes antifúngicos como ketoconazol, fluconazol, itraconazol y voriconazol, el antibiótico macrólido eritromicina o inhibidores de la proteasa VIH (por ejemplo, ritonavir).
El uso concomitante de estas sustancias puede requerir menores dosis de tacrolimus en prácticamente todos los pacientes.
Se han observado interacciones más débiles con clotrimazol, claritromicina, josamicina, nifedipino, nicardipino, diltiazem, verapamilo, danazol, etinilestradiol, omeprazol y nefazodona.
Se ha demostrado in vitro que las siguientes sustancias son inhibidores potenciales del metabolismo de tacrolimus: bromocriptina, cortisona, dapsona, ergotamina, gestodeno, lidocaína, mefenitoína, miconazol, midazolam, nilvadipino, noretindrona, quinidina, tamoxifeno, (triacetil)oleandomicina.
Se ha notificado que el jugo de pomelo eleva el nivel sanguíneo de tacrolimus, y por lo tanto debe evitarse.
Inductores del metabolismo Se ha demostrado clínicamente que las siguientes sustancias disminuyen los niveles sanguíneos de tacrolimus:
Se han observado interacciones fuertes con rifampicina, fenitoína o Hierba de San Juan (Hypericum perforatum) que pueden requerir mayores dosis de tacrolimus en prácticamente todos los pacientes.
También se han observado interacciones clínicamente significativas con fenobarbital.
Se ha demostrado que las dosis de mantenimiento de corticoesteroides reducen los niveles sanguíneos de tacrolimus.
Dosis elevadas de prednisona o metilprednisolona administradas para el tratamiento del rechazo agudo pueden aumentar o disminuir los niveles sanguíneos de tacrolimus.
Carbamacepina, metamizol e isoniazida pueden disminuir las concentraciones de tacrolimus.
Efecto de tacrolimus sobre el metabolismo de otros medicamentos Tacrolimus es un conocido inhibidor de CYP3A4; por lo tanto, su uso concomitante con medicamentos conocidos por metabolizarse por vías dependientes de CYP3A4 puede afectar el metabolismo de dichos medicamentos.
La semivida de ciclosporina se alarga cuando se administra simultáneamente con tacrolimus.
Además, pueden producirse efectos nefrotóxicos aditivos/ sinérgicos.
36 ciclosporina y tacrolimus, y debe tenerse precaución cuando se administra tacrolimus a pacientes tratados previamente con ciclosporina (ver secciones 4.2 y 4.4).
Se ha demostrado que tacrolimus eleva el nivel sanguíneo de fenitoína.
Debido a que tacrolimus puede reducir el aclaramiento de los anticonceptivos basados en esteroides conduciendo a un aumento de la exposición hormonal, se debe tener una especial precaución cuando se decidan los métodos anticonceptivos.
Existe un conocimiento limitado de las interacciones entre tacrolimus y las estatinas.
Los datos disponibles sugieren ampliamente que la farmacocinética de las estatinas no se modifica por la administración concomitante de tacrolimus.
Datos en animales han mostrado que tacrolimus puede disminuir potencialmente el aclaramiento y aumentar la vida media de pentobarbital y antipirina.
Otras interacciones que han producido efectos clínicos perjudiciales El uso concurrente de tacrolimus con medicamentos con conocidos efectos nefrotóxicos o neurotóxicos puede elevar el nivel de toxicidad (por ejemplo, antibióticos aminoglucósidos, inhibidores de la girasa, vancomicina, cotrimoxazol, AINEs, ganciclovir o aciclovir).
Se ha observado el aumento de la nefrotoxicidad después de la administración de anfotericina B e ibuprofeno junto con tacrolimus.
Debido a que el tratamiento con tacrolimus puede asociarse con hiperpotasemia, o puede elevar la hiperpotasemia previa, debe evitarse la toma elevada de potasio o diuréticos ahorradores de potasio (por ejemplo, amilorida, triamterene o espironolactona).
Los inmunosupresores pueden influir sobre la respuesta a la vacunación, y, por ello, las vacunas pueden ser menos eficaces durante el tratamiento con tacrolimus.
Debe evitarse el uso de vacunas vivas atenuadas.
Consideraciones respecto a la unión a proteínas Tacrolimus se une extensamente a las proteínas plasmáticas.
Deben considerarse posibles interacciones con otros medicamentos con alta afinidad conocida por las proteínas plasmáticas (por ejemplo, AINE, anticoagulantes orales o antidiabéticos orales).
4.6 Embarazo y lactancia
Datos en humanos demuestran que tacrolimus es capaz de atravesar la placenta.
Los datos disponibles limitados de receptores de trasplante de órganos no muestran ninguna evidencia de un aumento del riesgo de efectos adversos a lo largo y al finalizar el embarazo con tacrolimus comparado con otros fármacos inmunosupresores.
Hasta el momento no existen disponibles otros datos epidemiológicos relevantes.
Debido a la necesidad de tratamiento, se puede considerar tacrolimus en mujeres embarazadas cuando no existe ninguna alternativa más segura y cuando los beneficios potenciales justifican el riesgo para el feto.
En caso de exposición en el útero, se recomienda monitorizar potenciales efectos adversos de tacrolimus en el recién nacido (especialmente los efectos en los riñones).
Existe un riesgo de parto prematuro (< 37 semanas) así como de hiperkalemia en el recién nacido, que sin embargo se normaliza de forma espontánea.
En ratas y conejos, tacrolimus causó toxicidad embriofetal a dosis que demostraron toxicidad en la madre (ver sección 5.3).
En las ratas tacrolimus afecta a la fertilidad de los machos (ver sección 5.3).
Lactancia Los datos en humanos demuestran que tacrolimus se excreta en la leche materna.
Como no es posible descartar los efectos perjudiciales sobre el recién nacido, las pacientes no deben amamantar a sus hijos mientras estén bajo tratamiento con < Marca (de fantasía) del producto >.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No es relevante.
4.8 Reacciones adversas
37 El perfil de reacción a los efectos adversos asociado con el uso de medicamentos inmunosupresores es con frecuencia difícil de establecer debido a la presencia de enfermedades subyacentes y al uso conjunto de otros medicamentos.
Muchos de los efectos adversos que se indican a continuación son reversibles y/ o responden a una reducción de la dosis.
La administración oral parece estar asociada con una menor incidencia de efectos adversos en comparación con la administración intravenosa.
Las reacciones adversas se enumeran a continuación en orden descendente de frecuencia de manifestación: muy frecuentes (> 1/ 10), frecuentes (> 1/ 100, < 1/10), poco frecuentes (> 1/ 1.000, < 1/100), raras (> 1/ 10.000, < 1/ 1.000), muy raras (< 1/ 10.000, incluyendo notificaciones aisladas).
Infecciones e infestaciones Como es bien conocido en otros potentes agentes inmunosupresores, los pacientes tratados con tacrolimus tienen frecuentemente un elevado riesgo de infecciones (virales, bacterianas, fúngicas, protozoarias).
Puede agravarse la evolución de las infecciones preexistentes.
Pueden producirse infecciones generalizadas y localizadas.
Sangre y alteraciones del sistema linfático frecuentes: poco frecuentes:
anemia, leucopenia, trombocitopenia, leucocitosis, análisis de hematíes anormal coagulopatías, análisis de coagulación y hemorragia anormales, pancitopenia, neutropenia
raras:
púrpura trombocitopénica trombótica, hipoprotrombinemia
Alteraciones del sistema inmune Se han observado reacciones alérgicas y anafilactoides en pacientes tratados con tacrolimus (ver sección 4.4).
Alteraciones endocrinas raras:
hirsutismo
Metabolismo y alteraciones de la nutrición muy frecuentes: frecuentes:
hiperglucemia, diabetes mellitus, hiperpotasemia hipomagnesemia, hipofosfatemia, hipopotasemia, hipocalcemia, hiponatremia, sobrecarga de líquidos, hiperuricemia, disminución del apetito, anorexia, acidosis metabólica, hiperlipemia, hipercolesterolemia, hipertrigliceridemia, otras anomalías electrolíticas
poco frecuentes:
deshidratación, hipoproteinemia, hiperfosfatemia, hipoglucemia
Alteraciones psiquiátricas muy frecuentes: frecuentes:
insomnio síntomas de ansiedad, confusión y desorientación, depresión, ánimo deprimido, alteraciones del humor, pesadillas, alucinaciones, alteraciones mentales
poco frecuentes:
alteraciones psicóticas
Alteraciones del sistema nervioso muy frecuentes: frecuentes:
temblor, dolor de cabeza Convulsiones, alteraciones de la conciencia, parestesias y disestesias, neuropatías periféricas, mareo, dificultad para la escritura, alteraciones del sistema nervioso
Poco frecuentes:
coma, hemorragias del sistema nervioso central y accidentes cerebrovasculares, parálisis y paresia, encefalopatía, alteraciones del habla y del lenguaje, amnesia
raras: muy raras:
Alteraciones oculares
frecuentes: poco frecuentes: raras:
visión borrosa, fotofobia, alteraciones oculares Cataratas Ceguera
Alteraciones del oído y del laberinto frecuentes: poco frecuentes: raras: muy raras:
tinnitus hipoacusia Sordera neurosensorial dificultad de audición
Alteraciones cardiacas frecuentes: poco frecuentes:
alteraciones isquémicas de las arterias coronarias, taquicardia arritmias ventriculares y parada cardiaca, insuficiencia cardíaca, cardiomiopatías, hipertrofia ventricular, arritmias supraventriculares, palpitaciones, ECG anormal, frecuencia cardiaca y pulso anormales
raras: muy raras:
Derrame pericárdico Ecocardiograma anormal
Alteraciones vasculares muy frecuentes: frecuentes:
hipertensión hemorragias, sucesos tromboembólicos e isquémicos, alteraciones vasculares periféricas, alteraciones vasculares hipotensoras
poco frecuentes:
Alteraciones respiratorias, torácicas y mediastínicas frecuentes:
disnea, alteraciones del parénquima pulmonar, derrame pleural, faringitis, resfriado, congestión nasal e inflamaciones
poco frecuentes: raras:
Alteraciones gastrointestinales muy frecuentes: frecuentes:
diarrea, náusea trastornos inflamatorios gastrointestinales, perforación y úlceras gastrointestinales, hemorragias gastrointestinales, estomatitis y úlceras, ascitis, vómitos, dolores gastrointestinales y abdominales, signos y síntomas dispépticos, estreñimiento, flatulencia, hinchazón y distensión, diarrea, signos y síntomas gastrointestinales
poco frecuentes:
íleo paralítico, peritonitis, pancreatitis aguda y crónica, aumento de amilasa sanguínea, enfermedad del reflujo gastroesofágico, alteración del vaciado gástrico
raras:
“ subileus”, pseudoquiste pancreático
alteraciones de la función y enzimas hepáticas, colestasis e ictericia, daño hepatocelular y hepatitis, colangitis
raras: muy raras:
trombosis arterial hepática, enfermedad hepática venooclusiva insuficiencia hepática, estenosis del conducto biliar
39 Alteraciones cutáneas y subcutáneas frecuentes: poco frecuentes: raras: muy raras:
prurito, rash, alopecia, acné, aumento de la sudoración dermatitis, fotosensibilidad necrolisis epidérmica tóxica (síndrome de Lyell) síndrome de Stevens-Johnson
Alteraciones musculoesqueléticas y del tejido conectivo frecuentes: poco frecuentes:
Alteraciones renales y urinarias muy frecuentes: frecuentes:
insuficiencia renal fallo renal, insuficiencia renal aguda, oliguria, necrosis tubular renal, nefropatía tóxica, alteraciones urinarias, síntomas de la vejiga y de la uretra
poco frecuentes: muy raras:
Alteraciones generales
y de las condiciones del lugar de administración
astenia, alteraciones febriles, edema, dolor y malestar, aumento de la fosfatasa alcalina en sangre, aumento de peso, alteración de la percepción de la temperatura corporal
fallo multiorgánico, enfermedad semejante a la gripe, intolerancia a la temperatura, sensación de presión en el pecho, nerviosismo, sentirse raro, aumento de la lactatodeshidrogenasa sanguínea, disminución de peso
raras: muy raras:
sed, caída, opresión del pecho, disminución de la movilidad, úlcera incremento del tejido graso
Daño, intoxicación y complicaciones del proceso frecuentes:
4.9 Sobredosis
La experiencia en relación con la sobredosificación es limitada.
Se han descrito varios casos de sobredosis accidental; entre los síntomas observados están: temblor, cefaleas, náusea y vómitos, infecciones, urticaria, letargo, aumento en los niveles de nitrógeno uréico en sangre y concentraciones elevadas de creatinina en suero, y aumento de los niveles de alanina-aminotransferasa.
No existe un antídoto específico para < Marca (de fantasía) del producto >.
En caso de que se produzca una sobredosis, deben implementarse los métodos habituales de apoyo y el tratamiento sintomático.
Por su alto peso molecular, su baja solubilidad en agua y su alta afinidad por las proteínas del plasma y los eritrocitos, es de suponer que tacrolimus no es dializable.
En pacientes aislados con niveles en plasma muy elevados, la hemofiltración o la hemodiafiltración han resultado eficaces para reducir las concentraciones tóxicas.
En casos de intoxicación oral puede resultar útil el lavado gástrico y/ o el uso de adsorbentes (como el carbón activado), si se utilizan poco después de la ingesta.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Inmunosupresor de tipo macrólido, código ATC:
L04A A05
Mecanismo de acción y efectos farmacodinámicos A nivel molecular, los efectos de tacrolimus parecen estar mediados por su unión a una proteína citosólica (FKBP12), que es la responsable de la acumulación intracelular del compuesto.
Esto produce una inhibición dependiente de calcio de las vías de transducción de señales en las células T, lo que impide la transcripción de un grupo concreto de genes de linfocinas.
Tacrolimus es un potente agente inmunosupresor cuya actividad se ha demostrado en experimentos tanto in vivo como in vitro.
En particular, tacrolimus inhibe la formación de linfocitos citotóxicos, que son los principales responsables del rechazo del implante.
Tacrolimus inhibe la activación de las células T y la proliferación de los linfocitos B dependiente de las células T auxiliares, así como la formación de linfocinas (como las interleucinas 2, 3 y γ - interferón y la expresión del receptor de la interleucina-2).
Resultados de los datos publicados en otros trasplantes primarios de órganos < Marca (de fantasía) del producto > ha llegado a ser un tratamiento aceptado como medicamento inmunosupresor primario después del trasplante de páncreas, pulmón e intestinal.
En estudios prospectivos publicados se investigó tacrolimus como inmunosupresor primario en aproximadamente 175 pacientes después de trasplante de pulmón, en 475 pacientes después del trasplante de páncreas y en 630 pacientes después del trasplante intestinal.
En general, el perfil de seguridad de tacrolimus en estos estudios publicados pareció ser similar al informado en los estudios extensos, en que se utilizó tacrolimus como tratamiento primario en trasplante hepático, renal y cardíaco.
A continuación se resumen los resultados de eficacia de los estudios más extensos en cada indicación.
Trasplante de pulmón El análisis intermedio de un estudio multicéntrico reciente examinó 110 pacientes que se aleatorizaron en una proporción 1:1 a tacrolimus o ciclosporina.
Tacrolimus se inició en infusión intravenosa continua en una dosis de 0,01 a 0,03 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,05 a 0,3 mg/ kg/ día.
Se informó una menor incidencia de episodios de rechazo agudo en los pacientes tratados con tacrolimus comparado con los tratados con ciclosporina (11,5% comparado con 22,6%) y una menor incidencia de rechazo crónico, el síndrome de bronquiolitis obliterante (2,86% comparado con 8,57%), en el primer año después del trasplante.
La supervivencia de pacientes a un año fue de 80,8% en el grupo de tacrolimus y 83% en el grupo de ciclosporina (Treede y cols., 3rd ICI San Diego, EE. UU., 2004; Abstract 22).
Otro estudio aleatorizado incluyó 66 pacientes en el grupo de tacrolimus comparado con 67 pacientes en el grupo de ciclosporina.
Tacrolimus se inició como una infusión intravenosa continua en una dosis de 0,025 mg/ kg/ día y tacrolimus por vía oral se administró en una dosis de 0,15 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 10 a 20 ng/ mL.
La supervivencia de pacientes a 1 año fue de 83% en el grupo de tacrolimus y 71% en el grupo de ciclosporina, las tasas de supervivencia a 2 años fueron 76% y 66%, respectivamente.
Los episodios de rechazo agudo por 100 paciente-días fueron numéricamente inferiores en el grupo de tacrolimus (0,85 episodios) que en el grupo de ciclosporina (1,09 episodios).
La bronquiolitis obliterante apareció en el 21,7% de los pacientes en el grupo de tacrolimus comparado con 38,0% de los pacientes en el grupo de ciclosporina (p = 0,025).
Un número significativamente mayor de pacientes tratados con ciclosporina (n = 13) requirieron un cambio a tacrolimus comparado con los pacientes tratados con tacrolimus que requirieron el cambio a ciclosporina (n = 2) (p = 0,02) (Keenan y cols., Ann Thoracic Surg 1995; 60:580).
En otro estudio realizado en dos centros, se aleatorizó a 26 pacientes a tacrolimus comparado con 24 pacientes asignados al grupo de ciclosporina.
Tacrolimus se inició como infusión intravenosa continua en una dosis de 0,05 mg/ kg/ día y tacrolimus oral se administró en una dosis de 0,1 a 0,3 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 12 a 15 ng/ mL.
Las tasas de supervivencia a 1 año fueron 73,1% en el grupo de tacrolimus comparado con 79,2% en el grupo de ciclosporina.
La libertad de rechazo agudo fue superior en el grupo de tacrolimus en 6 meses (57,7%
41 comparado con 45,8%) y en 1 año después del trasplante pulmonar (50% comparado con 33,3%) (Treede y cols., J Heart Lung Transplant 2001; 20:511).
Los tres estudios demostraron tasas de supervivencia similares.
Las incidencias de rechazo agudo fueron numéricamente inferiores con tacrolimus en los tres estudios, y uno de los estudios notificó una incidencia significativamente inferior de síndrome de bronquiolitis obliterante con tacrolimus.
Trasplante de páncreas Un estudio multicéntrico incluyó 205 pacientes que sufrieron trasplante de riñón y páncreas simultáneo y que se aleatorizaron a tacrolimus (n = 103) o a ciclosporina (n = 102).
La dosis oral inicial por protocolo de tacrolimus fue de 0,2 mg/ kg/ día con ajustes de dosis posteriores hasta concentraciones mínimas elegidas como objetivo de 8 a 15 ng/ mL antes del Día 5, y 5 a 10 ng/ mL después del Mes 6.
La supervivencia del páncreas en 1 año fue significativamente superior con tacrolimus:
91,3% comparado con 74,5% con ciclosporina (p < 0,0005), mientras que la supervivencia del injerto renal fue similar en ambos grupos.
En total 34 pacientes cambiaron el tratamiento de ciclosporina a tacrolimus, mientras que sólo 6 pacientes tratados con tacrolimus requirieron un tratamiento alternativo (Bechstein y cols, Transplantation 2004; 77:1221).
Trasplante intestinal La experiencia clínica publicada de un solo centro acerca del uso de tacrolimus como tratamiento de base después del trasplante intestinal demostró que la tasa de supervivencia actuarial de 155 pacientes (65 sólo intestino, 75 hígado e intestino, y 25 multivisceral) que recibieron tacrolimus y prednisona fue de 75% en 1 año, 54% en 5 años y 42% en 10 años.
En los años recientes la dosis oral inicial de tacrolimus fue de 0,3 mg/ kg/ día.
Los resultados mejoraron continuamente al aumentar la experiencia a lo largo de 11 años.
Diversas innovaciones, tal como técnicas para la detección precoz de infecciones por virus Epstein-Barr (VEB) y CMV, aumento de médula ósea, uso complementario del antagonista de la interleucina-2 daclizumab, dosis iniciales de tacrolimus inferiores con concentraciones mínimas elegidas como objetivo de 10 a 15 ng/ mL, y más recientemente la irradiación del aloinjerto se consideran contribuyentes a los mejores resultados en esta indicación a lo largo del tiempo (Abu-Elmagd y cols, Ann Surg 2001; 234:404).
5.2 Propiedades farmacocinéticas
Absorción En el hombre se ha demostrado que tacrolimus es capaz de absorberse a lo largo de todo el tracto gastrointestinal.
Tras la administración oral de < Marca (de fantasía) del producto > las concentraciones máximas (Cmax) de tacrolimus en sangre se alcanzan en aproximadamente 1 - 3 horas.
En algunos pacientes, tacrolimus parece absorberse continuamente durante un periodo prolongado, lo que produce un perfil de absorción relativamente lineal.
La biodisponibilidad oral media de tacrolimus se encuentra en el rango 20%- 25%.
Después de la administración oral (0,30 mg/ kg/ día) en pacientes con trasplante hepático, se alcanzaron concentraciones estables de < Marca (de fantasía) del producto > en un plazo de 3 días en la mayoría de los pacientes.
En individuos sanos, se ha demostrado que las cápsulas duras de < Marca (de fantasía) del producto > 0,5 mg, < Marca (de fantasía) del producto > 1 mg y < Marca (de fantasía) del producto > 5 mg son bioequivalentes cuando se administraron en dosis equivalentes.
La velocidad y grado de absorción de tacrolimus es superior en condiciones de ayuno.
La presencia de alimento disminuye tanto la velocidad como el grado de absorción de tacrolimus, siendo el efecto más pronunciado después de una comida rica en grasas.
El efecto de una comidad rica en carbohidratos es menos importante.
En pacientes con trasplante hepático en condiciones estables, la biodisponibilidad oral de < Marca (de fantasía) del producto > disminuyó cuando se administró después de alimentos con un contenido moderado de grasas (34% de calorías).
Se observó una disminución en el AUC (27%) y la Cmax (50%) y un aumento en la tmax (173%) en sangre.
En un estudio con pacientes sometidos a trasplante renal estable, a los que se administró < Marca (de fantasía) del producto > inmediatamente después de un desayuno continental estándar, el efecto sobre la
Se observaron disminuciones en la AUC (2 a 12%) y en la Cmax (15 a 38%), y un aumento en la tmax (38 a 80%) en sangre total.
La bilis no tiene influencia sobre la absorción del < Marca (de fantasía) del producto >.
Existe una importante correlación entre el AUC y los niveles mínimos en sangre en estado estacionario.
Por este motivo, el control de los niveles valle en sangre proporciona una buena estimación de la exposición sistémica.
Distribución y eliminación En el hombre, la eliminación de tacrolimus después de la infusión intravenosa puede considerarse bifásica.
En la circulación sistémica, tacrolimus se une de manera importante a los eritrocitos, produciendo un cociente de distribución de concentraciones en sangre/ plasma de aproximadamente 20:1.
En el plasma, tacrolimus se une principalmente (> 98,8%) a las proteínas del plasma, en particular a la albúmina sérica y a la glicoproteína ácida α -1.
Tacrolimus se distribuye ampliamente en el organismo.
Los resultados correspondientes basados en determinaciones en sangre mostraron una media de 47,6 l.
Tacrolimus es una sustancia de aclaramiento bajo.
En individuos sanos, la media del aclaramiento total del organismo (TBC), calculada a partir de las concentraciones en sangre fue de 2,25 l/ h.
En pacientes adultos con trasplante hepático, renal y cardiaco, se ha observado un TBC de 4,1 l/ h, 6,7 l/ h y 3,9 l/ h, respectivamente.
En pacientes pediátricos con trasplante hepático, el TBC es de aproximadamente el doble que en los pacientes adultos con trasplante hepático.
Ciertos factores, como los valores bajos de hematócrito y proteínas, que producen un aumento en la fracción libre de tacrolimus, o los aumentos del metabolismo inducidos por el uso de corticosteroides, se consideran responsables de las tasas elevadas de aclaramiento observadas después del trasplante.
La vida media de tacrolimus es larga y variable.
En individuos sanos, la vida media en sangre es de aproximadamente 43 horas.
En pacientes adultos y pediátricos con trasplante hepático, muestra una media de 11,7 y 12,4 horas, respectivamente, en comparación con las 15,6 horas observadas en pacientes adultos con trasplante renal.
El aumento en las tasas de aclaramiento contribuye a la menor vida media observada en los pacientes con trasplante.
Metabolismo y biotransformación Tacrolimus se metaboliza ampliamente en el hígado, principalmente a través del citocromo P450-3A4.
Tacrolimus también se metaboliza considerablemente en la pared intestinal.
Se han identificado varios metabolitos.
Se ha demostrado in vitro que solamente uno de estos metabolitos presenta una actividad inmunosupresora similar a la de tacrolimus. Los demás metabolitos no tienen o tienen una leve actividad inmunosupresora.
En la circulación sistémica solamente se encuentra presente uno de los metabolitos inactivos en bajas concentraciones.
Por lo tanto, los metabolitos no contribuyen a la actividad farmacológica de tacrolimus.
Excreción Tras la administración oral e intravenosa de tacrolimus marcado con C14, la mayor parte de la marca radiactiva se eliminó en las heces.
Aproximadamente el 2% de la radiactividad se eliminó en la orina.
En la orina y heces se detectó menos del 1% de tacrolimus no metabolizado, indicando que tacrolimus se metaboliza casi por completo antes de la eliminación, siendo la bilis la vía principal de eliminación.
5.3 Datos preclínicos sobre seguridad
Los riñones y el páncreas fueron los primeros órganos afectados en los estudios de toxicidad realizados en ratas y monos.
En ratas, tacrolimus produjo efectos tóxicos sobre el sistema nervioso y los ojos.
En conejos, tras la administración intravenosa de tacrolimus se observaron efectos cardiotóxicos reversibles.
En ratas, con dosis tóxicas se alteró la función reproductora femenina
43 incluido el alumbramiento, y la descendencia presentó un menor crecimiento, viabilidad y pesos reducidos al nacer.
En ratas, se observó un efecto negativo de tacrolimus en la fertilidad masculina en forma de recuento espermático y motilidad reducidas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del recipiente
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación
[Para completar a nivel nacional]
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
44 ETIQUETADO Y PROSPECTO
45 A.
ETIQUETADO
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE 0,5 mg CÁPSULAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Prograf y nombres asociados (ver Anexo I) 0,5 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
47 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
[Para completar a nivel nacional]
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACION EN BRAILLE
[Para completar a nivel nacional]
48 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER 0,5 mg CÁPSULAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Prograf y nombres asociados (ver Anexo I) 0,5 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
5.
OTROS
49 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
LÁMINA DE ALUMINIO 0,5 mg CÁPSULAS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Prograf y nombres asociados (ver Anexo I) 0,5 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
[Para completar a nivel nacional]
6.
OTROS
50 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE 1 mg CÁPSULAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Prograf y nombres asociados (ver Anexo I) 1 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
51 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
[Para completar a nivel nacional]
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACION EN BRAILLE
[Para completar a nivel nacional]
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER 1 mg CÁPSULAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Prograf y nombres asociados (ver Anexo I) 1 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
5.
OTROS
53 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
LÁMINA DE ALUMINIO 1 mg CÁPSULAS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Prograf y nombres asociados (ver Anexo I) 1 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
[Para completar a nivel nacional]
6.
OTROS
54 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE 5 mg CÁPSULAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Prograf y nombres asociados (ver Anexo I) 5 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
55 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
[Para completar a nivel nacional]
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACION EN BRAILLE
[Para completar a nivel nacional]
56 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLISTER 5 mg CÁPSULAS
1.
DENOMINACIÓN DEL MEDICAMENTO
Prograf y nombres asociados (ver Anexo I) 5 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
5.
OTROS
57 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
LÁMINA DE ALUMINIO 5 mg CÁPSULAS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Prograf y nombres asociados (ver Anexo I) 5 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus Vía oral.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
[Para completar a nivel nacional]
6.
OTROS
58 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR, O, EN SU DEFECTO, EN EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE 5 mg/ ml CONCENTRADO PARA SOLUCIÓN PARA PERFUSIÓN
1.
DENOMINACIÓN DEL MEDICAMENTO
Prograf y nombres asociados (ver Anexo I) 5 mg/ ml Concentrado para solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Tacrolimus
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intravenosa.
[El método de administración Para completar a nivel nacional] Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA} Tras reconstitución:
[Para completar a nivel nacional]
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
59 [Para completar a nivel nacional]
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES QUE ESTÉN EN CONTACTO DIRECTO CON EL PRODUCTO (CUANDO CORRESPONDA)
[Para completar a nivel nacional]
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACION EN BRAILLE
[Para completar a nivel nacional]
60 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DE LA AMPOLLA 5 mg/ ml CONCENTRADO PARA SOLUCIÓN PARA PERFUSIÓN
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Prograf y nombres asociados (ver Anexo I) 5 mg/ ml Concentrado para solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Tacrolimus Vía intravenosa.
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
CAD:
{MM/ AAAA}
4.
NÚMERO DE LOTE DEL FABRICANTE
Lot:
{número}
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
[Para completar a nivel nacional]
6.
OTROS
[Para completar a nivel nacional]
61 B.
PROSPECTO
62 PROSPECTO:
INFORMACION PARA EL USUARIO
Prograf y nombres asociados (ver Anexo I) 0,5 mg Cápsulas duras Prograf y nombres asociados (ver Anexo I) 1 mg Cápsulas duras Prograf y nombres asociados (ver Anexo I) 5 mg Cápsulas duras [Ver Anexo I - Para completar a nivel nacional] Tacrolimus
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. − Conserve este prospecto.
Puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos. − Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es (Marca (de fantasía) y para qué se utiliza 2.
Antes de tomar (Marca (de fantasía) 3.
Cómo tomar (Marca (de fantasía) 4.
Posibles efectos adversos 5.
Conservación de (Marca (de fantasía) 6.
Información adicional
1.
QUÉ ES (MARCA (DE FANTASÍA) Y PARA QUÉ SE UTILIZA
(Marca (de fantasía) pertenece al grupo de fármacos conocidos como inmunosupresores.
(Marca (de fantasía) se utiliza con frecuencia en combinación con otros medicamentos que también suprimen el sistema inmunitario.
También puede recibir (Marca (de fantasía) para tratar un rechazo que se esté produciendo de su hígado, riñón, corazón u otro órgano trasplantado, o si cualquier tratamiento previo que estuviera siguiendo, no consigue controlar esta respuesta inmunitaria después su trasplante.
2.
ANTES DE TOMAR (MARCA (DE FANTASÍA)
No tome (Marca (de fantasía)
- Si es alérgico (hipersensible) a tacrolimus o a cualquiera de los demás componentes de (Marca (de
fantasía).
- Si es alérgico (hipersensible) a cualquier antibiótico que pertenezca al subgrupo de antibióticos
macrólidos.
Tenga especial cuidado con (Marca (de fantasía)
- Necesitará tomar (Marca (de fantasía) todos los días, siempre que precise inmunosupresión para
prevenir el rechazo de su órgano trasplantado.
Debe mantenerse en contacto con su médico de forma regular.
63
Esto es completamente normal y ayudará a su médico a decidir la dosis más adecuada de (Marca (de fantasía) para usted.
- Por favor evite tomar cualquier preparado de herbolario, por ej. la hierba de San Juan (Hypericum
perforatum) o cualquier otro producto de herbolario ya que esto puede afectar la eficacia y la dosis de (Marca (de fantasía) que Usted necesita recibir.
Si tiene dudas, por favor consulte a su médico antes de tomar cualquier producto o preparado de herbolario.
- Si tiene problemas hepáticos ó ha padecido alguna enfermedad que ha podido afectar a su hígado,
por favor indíquelo a su médico ya que esto puede afectar a la dosis de (Marca (de fantasía) que recibe.
- Si tiene diarrea durante más de un día, por favor indíquelo a su médico ya que puede ser necesario
adaptar la dosis de (Marca (de fantasía) que recibe.
- Debido al riesgo potencial de cambios malignos de la piel con la terapia inmunosupresora, debe
utilizar ropa protectora adecuada, y utilizar crema protectora con un elevado factor de protección solar para limitar su exposición a la luz solar y luz UV.
- Si necesita vacunarse, por favor informe antes a su médico.
El le aconsejará sobre la mejor forma de
proceder.
Toma de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta y los remedios de herbolarios.
Los niveles sanguíneos de (Marca (de fantasía) pueden modificarse debido a otros medicamentos que esté tomando, y los niveles sanguíneos de otros medicamentos pueden modificarse por la administración de (Marca (de fantasía), lo que puede requerir un aumento o disminución de la dosis de (Marca (de fantasía).
En particular, debe informar a su médico si está tomando o ha tomado recientemente medicamentos con principios activos como:
- antifúngicos y antibióticos, especialmente los llamados antibióticos macrólidos empleados para el
tratamiento de infecciones, por ej. ketoconazol, fluconazol, itraconazol, voriconazol, clotrimazol, eritromicina, claritromicina, josamicina y rifampicina
- el antiulceroso omeprazol
- tratamientos hormonales con etinilestradiol (por ej. la “ píldora” anticonceptiva oral) o danazol
- fármacos que se utilizan para tratar la hipertensión o problemas cardiacos, como nifedipino,
- los medicamentos conocidos como “ estatinas” que se utilizan para tratar el colesterol y los
- los medicamentos antiepilépticos fenitoína o fenobarbital
(Marca (de fantasía) no se debe tomar con ciclosporina.
Toma de (Marca (de fantasía) con los alimentos y bebidas
Se debe evitar el pomelo o el zumo de pomelo mientras tome (Marca (de fantasía).
Por lo tanto, no debe dar de mamar mientras recibe (Marca (de fantasía).
Conducción y uso de máquinas No conduzca y no maneje herramientas o máquinas si se siente mareado o somnoliento, o tiene problemas para ver con claridad después de tomar (Marca (de fantasía).
Estos efectos se observan con mayor frecuencia si (Marca (de fantasía) se toma junto con alcohol.
3.
CÓMO TOMAR (MARCA (DE FANTASÍA)
Siga exactamente las instrucciones de administración de (Marca (de fantasía) de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis inicial para prevenir el rechazo de su órgano trasplantado será fijada por su médico calculándola según su peso corporal.
Las dosis iniciales justo después del trasplante estarán generalmente dentro del intervalo de
0,075-0,30 mg por kg de peso corporal y por día
dependiendo de su órgano trasplantado.
Su dosis depende de sus condiciones generales, y de otra medicación inmunosupresora que pueda estar tomando.
Su médico necesitará realizarle análisis sanguíneos de manera regular para definir la dosis correcta, y para ajustar la dosis de vez en cuando.
Su médico disminuirá habitualmente su dosis de (Marca (de fantasía) una vez que sus condiciones se hayan estabilizado.
Su médico le dirá exactamente cuántas cápsulas debe tomar, y su frecuencia.
(Marca (de fantasía) se toma por vía oral dos veces al día, habitualmente por la mañana y por la noche.
Se deben ingerir las cápsulas completas con un vaso de agua.
No ingiera el desecante incluido en la bolsa de aluminio.
Si Vd. toma más (Marca (de fantasía) del que debiera Si por accidente toma más (Marca (de fantasía) del que debiera, consulte a su médico o acuda al servicio de urgencias del hospital más cercano.
Si olvidó tomar (Marca (de fantasía) No tome una dosis doble para compensar las dosis olvidadas.
Si olvida tomar (Marca (de fantasía) cápsulas, espere al momento de la siguiente dosis y luego continúe como antes.
Efectos que se dan cuando se interrumpe el tratamiento con (Marca (de fantasía) La suspensión de su tratamiento con (Marca (de fantasía) puede aumentar el riesgo de rechazo de su órgano trasplantado.
No suspenda el tratamiento a no ser que su médico se lo diga.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
65 4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, (Marca (de fantasía) puede tener efectos adversos, aunque no todas las personas los sufran.
Los posibles efectos adversos se enumeran según las siguientes categorías:
Los efectos adversos muy frecuentes los experimentan más de uno de cada diez pacientes.
Los efectos adversos frecuentes los experimentan menos de uno de cada diez pacientes, pero más de uno de cada cien pacientes.
Los efectos adversos poco frecuentes los experimentan menos de uno de cada cien pacientes, pero más de uno de cada mil pacientes.
Los efectos adversos raros los experimentan menos de uno de cada mil pacientes, pero más de uno de cada diez mil pacientes.
Los efectos adversos muy raros los experimentan menos de uno de cada diez mil pacientes.
(Marca (de fantasía) reduce el mecanismo de defensa de su propio cuerpo que le permite rechazar su órgano trasplantado.
De manera consecuente, su cuerpo no funcionará tan bien como habitualmente a la hora de luchar contra las infecciones.
Por lo tanto, mientras esté tomando (Marca (de fantasía) será más propenso a sufrir infecciones que habitualmente.
Se han descrito efectos graves, incluyendo reacciones alérgicas y anafilácticas.
Se han descrito tumores benignos y malignos tras el tratamiento con (Marca (de fantasía) como resultado de la inmunosupresión.
Cambios en la coagulación de la sangre, disminución del recuento de todas las células sanguíneas
Pequeñas hemorragias en su piel debido a coágulos sanguíneos
Metabolismo y alteraciones de la nutrición Muy frecuentes:
Frecuentes:
Aumento del azúcar en sangre, diabetes mellitus, aumento de potasio en sangre Disminución de magnesio, fosfato, potasio, calcio o sodio en sangre, sobrecarga de fluidos, aumento de ácido úrico o lípidos en sangre, disminución del apetito, aumento de acidez en la sangre, otros cambios de las sales sanguíneas
Poco frecuentes:
Deshidratación, disminución de proteínas o azúcar en sangre, aumento de fosfato en sangre
Alteraciones psiquiátricas Muy frecuentes:
Frecuentes:
Síntomas de ansiedad, confusión y desorientación, depresión, cambios del humor, pesadillas, alucinaciones, trastornos mentales
Alteraciones del sistema nervioso Muy frecuentes:
66 Frecuentes:
Ataques epilépticos, alteraciones de la conciencia, hormigueo y entumecimiento (algunas veces doloroso) de manos y pies, mareo, dificultad para la escritura, alteraciones del sistema nervioso
Poco frecuentes:
Coma, hemorragias cerebrales, derrame cerebral, parálisis, trastorno cerebral, alteraciones del habla y del lenguaje, problemas de memoria
Raras:
Alteraciones oculares
Raras:
Visión borrosa, aumento de la sensibilidad a la luz, alteraciones oculares Opacidad del cristalino Ceguera
Raras:
Oir sonidos en sus oídos Dificultad en la audición Sordera
Frecuentes:
Disminución del flujo sanguíneo en los vasos cardiacos, latido cardiaco más rápido
Latido cardiaco irregular, parada del latido cardiaco, disminución de la función cardiaca, alteración del músculo cardiaco, aumento del músculo cardiaco, latido cardiaco más fuerte, electrocardiograma anormal, frecuencia cardiaca y pulso anormales
Muy raras:
Recogida de líquido alrededor del corazón Ecocardiograma anormal
Alteraciones de los vasos sanguíneos Muy frecuentes:
Frecuentes:
Hemorragias, bloqueo parcial o completo de los vasos sanguíneos, disminución de la presión sanguínea
Poco frecuentes:
Coágulos sanguíneos en una vena de una extremidad, shock
Dificultad en la respiración, cambios en el tejido pulmonar, recogida de líquido alrededor del pulmón, inflamación de la faringe, resfriado, síntomas semejantes a la gripe
Poco frecuentes:
Alteraciones gastrointestinales Muy frecuentes:
67 Frecuentes:
Inflamaciones o úlceras que provocan dolor abdominal o diarrea, hemorragias del estómago, inflamaciones o úlceras de la boca, recogida de líquido del abdomen, vómitos, dolores abdominales, indigestión, estreñimiento, flatulencia, hinchazón, heces sueltas, problemas estomacales
Poco frecuentes:
Obstrucciones del intestino, aumento del nivel sanguíneo de la enzima amilasa, reflujo del contenido estomacal en la garganta, retraso del vaciado del estómago
Raras:
Formación de quistes en el páncreas
Cambios en la función y enzimas hepáticas, ictericia de la piel debido a problemas hepáticos, daño del tejido hepático e inflamación del hígado
Muy raras:
Problemas con el flujo sanguíneo en el hígado Insuficiencia hepática, estrechamiento del vaso biliar
Muy raras:
Poco frecuentes:
Dolor en articulaciones, extremidades o espalda, calambres musculares Trastornos de las articulaciones
Alteraciones del riñón, sistema urinario y genitales Muy frecuentes:
Frecuentes:
Función insuficiente de los riñones, menor producción de orina, dificultad o dolor al orinar
Poco frecuentes:
Muy raras:
Dificultad para orinar, menstruación dolorosa y hemorragia menstrual anormal Dolor al orinar con sangre en la orina
Fallo de algunos órganos, enfermedad semejante a la gripe, aumento de la sensibilidad al calor y al frío, sensación de presión en el pecho, nerviosismo o sensación rara, aumento de la enzima lactatodeshidrogenasa en sangre, pérdida de peso
Raras:
Muy raras:
Alteraciones de su órgano
Función insuficiente de su órgano trasplantado
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE (MARCA (DE FANTASÍA)
Mantenga (Marca (de fantasía) fuera del alcance y de la vista de los niños.
No use (Marca (de fantasía) después de la fecha de caducidad que aparece en el envase después de {abreviatura de la fecha de caducidad [Para completar a nivel nacional]}.
La fecha de caducidad es el último día del mes que se indica.
[Para completar a nivel nacional]
6.
INFORMACIÓN ADICIONAL
¿Qué contiene (Marca (de fantasía)?
[Para completar a nivel nacional]
Aspecto del producto y tamaño del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y fabricante
[Para completar a nivel nacional]
Este medicamento está autorizado en los Estados Miembros del EEA bajo el siguiente nombre:
Prograf:
Austria, Chipre, República Checa, Dinamarca, Alemania, Grecia, España, Finlandia, Francia, Hungría, Irlanda, Italia, Noruega, Polonia, Portugal, Eslovaquia, Eslovenia, Suecia, Reino Unido.
Prograft:
Bélgica, Luxemburgo, Países Bajos.
Este prospecto fue aprobado en {Mes/ año}
69 PROSPECTO:
INFORMACION PARA EL USUARIO
Prograf y nombres asociados (ver Anexo I) 5 mg/ ml Concentrado para solución para perfusión [Ver Anexo I - Para completar a nivel nacional] Tacrolimus
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. − Conserve este prospecto.
Puede tener que volver a leerlo. − Si tiene alguna duda, consulte a su médico o farmacéutico. − Este medicamento se le ha recetado a Vd. personalmente y no debe Vd. pasarlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos. − Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es (Marca (de fantasía) y para qué se utiliza 2.
Antes de usar (Marca (de fantasía) 3.
Cómo usar (Marca (de fantasía) 4.
Posibles efectos adversos 5.
Conservación de (Marca (de fantasía) 6.
Información adicional
1.
QUÉ ES (MARCA (DE FANTASÍA) Y PARA QUÉ SE UTILIZA
(Marca (de fantasía) pertenece al grupo de fármacos conocidos como inmunosupresores.
(Marca (de fantasía) se utiliza con frecuencia en combinación con otros medicamentos que también suprimen el sistema inmunitario.
También puede recibir (Marca (de fantasía) para tratar un rechazo que se esté produciendo de su hígado, riñón, corazón u otro órgano trasplantado, o si cualquier tratamiento previo que estuviera siguiendo, no consiga controlar esta respuesta inmunitaria después su trasplante.
2.
ANTES DE USAR (MARCA (DE FANTASÍA)
No use (Marca (de fantasía)
- Si es alérgico (hipersensible) a tacrolimus o a cualquier antibiótico que pertenezca al subgrupo de
antibióticos macrólidos.
- Si es alérgico (hipersensible) a cualquiera de los demás componentes < Para implementar a nivel
nacional > - especialmente al aceite de ricino polioxietilen hidrogenado o a sustancias similares.
Tenga especial cuidado con (Marca (de fantasía)
- Mientras esté recibiendo (Marca (de fantasía), es posible que su médico desee realizar de vez en
cuando una serie de pruebas (incluyendo análisis de sangre, orina, pruebas de función cardiaca, análisis visuales y neurológicos).
Esto es completamente normal y ayudará a su médico a decidir la dosis más adecuada de (Marca (de fantasía) para usted.
70
- Por favor evite tomar cualquier preparado de herbolario, por ej. la hierba de San Juan (Hypericum
perforatum) o cualquier otro producto de herbolario ya que esto puede afectar la eficacia y la dosis de (Marca (de fantasía) que Usted necesita recibir.
Si tiene dudas, por favor consulte a su médico antes de tomar cualquier producto o preparado de herbolario.
- Si tiene problemas hepáticos ó ha padecido alguna enfermedad que ha podido afectar a su hígado,
por favor indíquelo a su médico ya que esto puede afectar a la dosis de (Marca (de fantasía) que recibe.
- Si tiene diarrea durante más de un día, por favor indíquelo a su médico ya que puede ser necesario
adaptar la dosis de (Marca (de fantasía) que recibe.
- Debido al riesgo potencial de cambios malignos de la piel con la terapia inmunosupresora, debe
utilizar ropa protectora adecuada, y utilizar crema protectora con un elevado factor de protección solar para limitar su exposición a la luz solar y luz UV.
- Si necesita vacunarse, por favor informe antes a su médico.
El le aconsejará sobre la mejor forma de
proceder.
Los niveles sanguíneos de (Marca (de fantasía) pueden modificarse debido a otros medicamentos que esté tomando, y los niveles sanguíneos de otros medicamentos pueden modificarse por la administración de (Marca (de fantasía), lo que puede requerir un aumento o disminución de la dosis de (Marca (de fantasía).
En particular, debe informar a su médico si está tomando o ha tomado recientemente medicamentos con principios activos como:
- antifúngicos y antibióticos, especialmente los llamados antibióticos macrólidos empleados para el
tratamiento de infecciones, por ej. ketoconazol, fluconazol, itraconazol, voriconazol, clotrimazol, eritromicina, claritromicina, josamicina y rifampicina
- hierba de San Juan (Hypericum perforatum)
(Marca (de fantasía) no se debe usar con ciclosporina.
Su médico también necesita saber si está tomando suplementos de potasio o diuréticos ahorradores de potasio (por ej. amilorida, triamtereno o espironolactona), algunos analgésicos (los llamados AINEs, por ej. ibuprofeno), anticoagulantes, o medicación oral para el tratamiento diabético, mientras está tomando (Marca (de fantasía).
El uso de ibuprofeno, anfotericina B, antivirales (por ej. aciclovir), puede empeorar los problemas renales o del sistema nervioso, cuando se administran simultáneamente con (Marca (de fantasía).
Toma de (Marca (de fantasía) con los alimentos y bebidas Se debe evitar el pomelo o el zumo de pomelo mientras reciba (Marca (de fantasía).
(Marca (de fantasía) se excreta en la leche materna.
Por lo tanto, no debe dar de mamar mientras recibe (Marca (de fantasía).
Información importante sobre algunos de los componentes de (Marca (de fantasía)
- < (Marca (de fantasía) > contiene aceite de ricino polioxietilenhidrogenado que puede, en un
reducido número de pacienes, producir una grave reacción alérgica.
Si Usted ha sufrido este problema con anterioridad, por favor informe a su médico.
- Debe tenerse en cuenta el contenido de alcohol (638 mg por ml) de (Marca (de fantasía) 5 mg/ ml
Concentrado para solución para perfusión.
3.
CÓMO USAR (MARCA (DE FANTASÍA)
La dosis inicial para prevenir el rechazo de su órgano trasplantado será fijada por su médico calculándola según su peso corporal.
La dosis inicial intravenosa justo después del trasplante estará generalmente dentro del intervalo de
0,01-0,10 mg por kg de peso corporal y por día
dependiendo de su órgano trasplantado.
(Marca (de fantasía) solamente se utilizará para infusión intravenosa una vez diluido.
Usted recibirá (Marca (de fantasía) en forma de infusión continua durante 24 horas, y nunca en forma de inyección corta.
(Marca (de fantasía) puede causar una irritación moderada si no se administra directamente en una vena.
El tratamiento con (Marca (de fantasía) no debe prolongarse más de 7 días.
Entonces su médico le prescribirá en su lugar (Marca (de fantasía) cápsulas.
Su dosis depende de sus condiciones generales, y de otra medicación inmunosupresora que pueda estar tomando.
Su médico necesitará realizarle análisis sanguíneos de manera regular para definir la dosis correcta, y para ajustar la dosis de vez en cuando.
Si Vd. usa más (Marca (de fantasía) del que debiera Si ha recibido demasiado (Marca (de fantasía), su médico corregirá la siguiente dosis.
Efectos que se dan cuando se interrumpe el tratamiento con (Marca (de fantasía) La suspensión de su tratamiento con (Marca (de fantasía) puede aumentar el riesgo de rechazo de su órgano trasplantado.
No suspenda el tratamiento a no ser que su médico se lo diga.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, (Marca (de fantasía) puede tener efectos adversos, aunque no todas las personas los sufran.
Los posibles efectos adversos se enumeran según las siguientes categorías:
Los efectos adversos muy frecuentes los experimentan más de uno de cada diez pacientes.
Los efectos adversos frecuentes los experimentan menos de uno de cada diez pacientes, pero más de uno de cada cien pacientes.
72 Los efectos adversos poco frecuentes los experimentan menos de uno de cada cien pacientes, pero más de uno de cada mil pacientes.
Los efectos adversos raros los experimentan menos de uno de cada mil pacientes, pero más de uno de cada diez mil pacientes.
Los efectos adversos muy raros los experimentan menos de uno de cada diez mil pacientes.
(Marca (de fantasía) reduce el mecanismo de defensa de su propio cuerpo que le permite rechazar su órgano trasplantado.
De manera consecuente, su cuerpo no funcionará tan bien como habitualmente a la hora de luchar contra las infecciones.
Por lo tanto, mientras esté tomando (Marca (de fantasía) será más propenso a sufrir infecciones que habitualmente.
Se han descrito efectos graves, incluyendo reacciones alérgicas y anafilácticas.
Se han descrito tumores benignos y malignos tras el tratamiento con (Marca (de fantasía) como resultado de la inmunosupresión.
Cambios en la coagulación de la sangre, disminución del recuento de todas las células sanguíneas
Pequeñas hemorragias en su piel debido a coágulos sanguíneos
Metabolismo y alteraciones de la nutrición Muy frecuentes:
Frecuentes:
Aumento del azúcar en sangre, diabetes mellitus, aumento de potasio en sangre Disminución de magnesio, fosfato, potasio, calcio o sodio en sangre, sobrecarga de fluidos, aumento de ácido úrico o lípidos en sangre, disminución del apetito, aumento de acidez en la sangre, otros cambios de las sales sanguíneas
Poco frecuentes:
Deshidratación, disminución de proteínas o azúcar en sangre, aumento de fosfato en sangre
Alteraciones psiquiátricas Muy frecuentes:
Frecuentes:
Síntomas de ansiedad, confusión y desorientación, depresión, cambios del humor, pesadillas, alucinaciones, trastornos mentales
Alteraciones del sistema nervioso Muy frecuentes:
Frecuentes:
Temblor, dolor de cabeza Ataques epilépticos, alteraciones de la conciencia, hormigueo y entumecimiento (algunas veces doloroso) de manos y pies, mareo, dificultad para la escritura, alteraciones del sistema nervioso
Poco frecuentes:
Coma, hemorragias cerebrales, derrame cerebral, parálisis, trastorno cerebral, alteraciones del habla y del lenguaje, problemas de memoria
Raras:
Muy raras:
Aumento de la rigidez muscular Debilidad muscular
Visión borrosa, aumento de la sensibilidad a la luz, alteraciones oculares
Frecuentes:
Disminución del flujo sanguíneo en los vasos cardiacos, latido cardiaco más rápido
Poco frecuentes:
Latido cardiaco irregular, parada del latido cardiaco, disminución de la función cardiaca, alteración del músculo cardiaco, aumento del músculo cardiaco, latido cardiaco más fuerte, electrocardiograma anormal, frecuencia cardiaca y pulso anormales
Muy raras:
Recogida de líquido alrededor del corazón Ecocardiograma anormal
Alteraciones de los vasos sanguíneos Muy frecuentes:
Frecuentes:
Hemorragias, bloqueo parcial o completo de los vasos sanguíneos, disminución de la presión sanguínea
Poco frecuentes:
Coágulos sanguíneos en una vena de una extremidad, shock
Dificultad en la respiración, cambios en el tejido pulmonar, recogida de líquido alrededor del pulmón, inflamación de la faringe, resfriado, síntomas semejantes a la gripe
Poco frecuentes:
Alteraciones gastrointestinales Muy frecuentes:
Frecuentes:
Inflamaciones o úlceras que provocan dolor abdominal o diarrea, hemorragias del estómago, inflamaciones o úlceras de la boca, recogida de líquido del abdomen, vómitos, dolores abdominales, indigestión, estreñimiento, flatulencia, hinchazón, heces sueltas, problemas estomacales
Poco frecuentes:
Obstrucciones del intestino, aumento del nivel sanguíneo de la enzima amilasa, reflujo del contenido estomacal en la garganta, retraso del vaciado del estómago
Raras:
Formación de quistes en el páncreas
Cambios en la función y enzimas hepáticas, ictericia de la piel debido a problemas hepáticos, daño del tejido hepático e inflamación del hígado
Muy raras:
Problemas con el flujo sanguíneo en el hígado Insuficiencia hepática, estrechamiento del vaso biliar
Picor, rash, pérdida de pelo, acné, aumento de la sudoración Dermatitis, sensación de quemazón bajo la luz del sol Enfermedad grave con ampollas en la piel, boca, ojos y genitales, aumento del vello
Poco frecuentes:
Dolor en articulaciones, extremidades o espalda, calambres musculares Trastornos de las articulaciones
Alteraciones del riñón, sistema urinario y genitales Muy frecuentes:
Frecuentes:
Función insuficiente de los riñones, menor producción de orina, dificultad o dolor al orinar
Poco frecuentes:
Muy raras:
Dificultad para orinar, menstruación dolorosa y hemorragia menstrual anormal Dolor al orinar con sangre en la orina
Fallo de algunos órganos, enfermedad semejante a la gripe, aumento de la sensibilidad al calor y al frío, sensación de presión en el pecho, nerviosismo o sensación rara, aumento de la enzima lactatodeshidrogenasa en sangre, pérdida de peso
Muy raras:
Alteraciones de su órgano Frecuentes:
trasplantado Función insuficiente de su órgano trasplantado
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
5.
CONSERVACIÓN DE (MARCA (DE FANTASÍA)
Mantenga (Marca (de fantasía) fuera del alcance y de la vista de los niños.
No use (Marca (de fantasía) después de la fecha de caducidad que aparece en el envase < después de {abreviatura de la fecha de caducidad [Para completar a nivel nacional]}.
La fecha de caducidad es el último día del mes que se indica.
75 [Para completar a nivel nacional]
6.
INFORMACIÓN ADICIONAL
¿Qué contiene (Marca (de fantasía)?
- El principio activo es tacrolimus.
- Los demás componentes son [Para completar a nivel nacional].
Aspecto del producto y tamaño del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y fabricante
[Para completar a nivel nacional]
Este medicamento está autorizado en los Estados Miembros del EEA bajo el siguiente nombre:
Prograf:
Austria, Chipre, República Checa, Dinamarca, Alemania, Grecia, España, Finlandia, Francia, Hungría, Irlanda, Italia, Noruega, Polonia, Portugal, Eslovaquia, Eslovenia, Suecia, Reino Unido.
Prograft:
Bélgica, Luxemburgo, Países Bajos.
Este prospecto fue aprobado en {Mes/ año}
76
ANEXO 1
RELACIÓN DE LAS MARCAS DE FANTASÍA, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN Y TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CHMP/ 46089/ 2006/ ES
1/ 67
© EMEA 2006
Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Eli Lilly Ges. m. b. H.
Kölblgasse 8-10 A-1030 Wien Austria
Fluctine
20mg/ 5ml
Solución oral
Vía oral
Austria
Eli Lilly Ges. m. b. H.
Kölblgasse 8-10 A-1030 Wien Austria
Fluctine
20 mg
Cápsula dura
Vía oral
Bélgica
Eli Lilly Benelux S. A. rue de l'Etuve 52 Stoofstraat B-1000 Brussels Belgium
Prozac
20 mg
Cápsula dura
Vía oral
Bélgica
Eli Lilly Benelux S. A. rue de l'Etuve 52 Stoofstraat 1000 Brussels Belgium
Prozac
20mg/ 5ml
Solución oral
Vía oral
Bélgica
Eli Lilly Benelux S. A. rue de l'Etuve 52 Stoofstraat 1000 Brussels Belgium
Fontex
20 mg
Cápsula dura
Vía oral
Bélgica
Eli Lilly Benelux S. A. rue de l'Etuve 52 Stoofstraat B-1000 Brussels Belgium
Fluoxetine ‘ Lilly’
20 mg
Cápsula dura
Vía oral
Francia
Lilly France S. A. S.
13 rue Pagès 92158 Suresnes Cedex France
Prozac
20 mg
Cápsula dura
Vía oral
EMEA/ CHMP/ 46089/ 2006/ ES
2/ 67
© EMEA 2006
Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Francia
Lilly France S. A. S.
Solución oral
Vía oral
LICO SARL 203, Bureaux de la Colline 92213 Saint Cloud, FRANCE
Fluoxétine RPG
20 mg
Cápsula dura
Vía oral
Francia
Lilly France S. A. S 13 rue Pagès 92158 Suresnes Cedex, FRANCE
Fluoxétine Lilly
20 mg
Cápsula dura
Vía oral
Alemania
Lilly Deutschland GmbH Saalburgstr.
153 D-61350 Bad Homburg Germany
Fluctin
20 mg
Cápsula dura
Vía oral
Alemania
Lilly Deutschland GmbH Saalburgstr.
153 D-61350 Bad Homburg Germany
Fluctin
20 mg/ 5ml
Solución oral
Vía oral
Alemania
Pharmaserve-Lilly S. A. C. I 15th KLM National Road Athens-Lamia, 145 64 Kifissia, GREECE
Ladose
20mg/ 5ml
Solución oral
Vía oral
Grecia
Pharmaserve-Lilly S. A. C. I 15th KLM National Road Athens-Lamia, 145 64 Kifissia, GREECE
Ladose
20 mg
Cápsula dura
Vía oral
© EMEA 2006
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Irlanda
Eli Lilly & Co Ltd Kingsclere road Basingstoke Hampshire RG21 6XA United Kingdom
Prozac
20mg/ 5mg
Solución oral
Vía oral
Irlanda
Eli Lilly & Co Ltd Kingsclere road Basingstoke Hampshire RG21 6XA United Kingdom
Prozac
20 mg
Cápsula dura
Vía oral
Italia
Eli Lilly Italia S. p. A., Via Gramsci 731/ 733, 50019 Sesto Fiorentino (Fi), ITALY
Prozac
20mg/ 5ml
Solución oral
Vía oral
Italia
Eli Lilly Italia S. p. A., Via Gramsci 731/ 733, 50019 Sesto Fiorentino (Fi), ITALY
Prozac
20 mg
Cápsula dura
Vía oral
Luxemburgo
Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Prozac
20 mg
Cápsula dura
Vía oral
Luxemburgo
Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Fontex
20 mg
Cápsula dura
Vía oral
Luxemburgo
Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Prozac
20 mg/ 5 ml
Solución oral
Vía oral
Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges 1, Piso 1 - Arquiparque - Miraflores 1499-016 Algés - Portugal
Prozac
20 mg
Cápsula dura
Vía oral
Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges 1, Piso 1 - Arquiparque - Miraflores 1499-016 Algés - Portugal
Prozac
20mg/ 5ml
Solución oral
Vía oral
España
Dista S. A., Avenida Industria 30 28108 Alcobendas – Madrid SPAIN
Prozac
20 mg/ 5 ml
Solución oral
Vía oral
España
Dista S. A., Avenida Industria 30 28108 Alcobendas – Madrid SPAIN
Prozac
20 mg
Cápsula dura
Vía oral
Suecia
Eli Lilly Sweden AB Gustav III: s boulevard 42, P. O.
Box 721 S-16927 Solna, SWEDEN
Fontex
20mg/ 5ml
Solución oral
Vía oral
Holanda
Eli Lilly Nederland B. V.
Grootslag 1-5 3991 RA Houten The Netherlands
Prozac
20mg/ 5ml
Solución oral
Vía oral
© EMEA 2006
Eli Lilly Nederland B. V.
Grootslag 1-5 3991 RA Houten The Netherlands
Prozac
20 mg
Cápsula dura
Vía oral
Reino Unido
Eli Lilly and Co Ltd, Kingsclere road, Basingstoke, Hampshire RG21 6XA, ENGLAND
Prozac
20mg/ 5ml
Solución oral
Vía oral
Reino Unido
Eli Lilly and Co Ltd, Kingsclere road, Basingstoke, Hampshire RG21 6XA, ENGLAND
Prozac
20 mg
Cápsula dura
Vía oral
EMEA/ CHMP/ 46089/ 2006/ ES FT010606
6/ 67
© EMEA 2006
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
EMEA/ CHMP/ 46089/ 2006/ ES CONCLUSIONES CIENTÍFICAS
7/ 67
© EMEA 2006
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE PROZAC Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Prozac está actualmente autorizado para el tratamiento de los episodios depresivos mayores, el trastorno obsesivo-compulsivo y la bulimia nerviosa en adultos.
El procedimiento actual es una remisión motivada por una solicitud de variación por el Procedimiento de Reconocimiento Mutuo relativa a la ampliación de las indicaciones de Prozac para incluir el tratamiento de episodios depresivos mayores en niños de entre 8 y 17 años de edad.
EFICACIA
Tres estudios a corto plazo (8-12 semanas) y controlados con placebo han demostrado la eficacia de la fluoxetina en niños y adolescentes para el tratamiento de episodios depresivos mayores graves.
Dos de esos estudios (HCJE y X065) fueron financiados por el titular de la autorización de comercialización y revisados durante el procedimiento de variación por RM.
El tercero fue un estudio financiado por el National Institute of Mental Health (NIMH): el Estudio del tratamiento de adolescentes con depresión (Treatment of Adolescentes with Depression Study, TADS).
En dos estudios (HCJE y TADS), la dosis de partida de 10 mg cada día se incrementó a 20 mg cada día después de una semana, con un nuevo incremento opcional a 40 mg cada día en uno de los estudios.
En el estudio X065, la dosis de partida fue de 20 mg al día, con la posibilidad de reducir su administración a días alternos en caso de intolerancia.
Los estudios clínicos realizados en niños y adolescentes con episodios depresivos mayores moderados a graves han demostrado un efecto modesto pero positivo, comparable al observado en adultos.
El análisis estratificado por edades en niños y adolescentes no mostró diferencias en la magnitud del efecto entre esos dos grupos.
Los datos farmacocinéticos indican que con una pauta similar de administración, los niños presentan unos niveles séricos dos veces más altos que los adolescentes.
Esa diferencia se justificó en gran parte por el peso.
En uno de los estudios a corto plazo, los sujetos (en total, 40 pacientes) participaron en un estudio de prevención de recaídas controlado con placebo de 32 semanas de duración.
El número de pacientes que sufrieron una recaída fue significativamente mayor (casi el doble) con placebo que con fluoxetina.
No obstante, los datos sobre el mantenimiento del efecto son limitados.
Para asegurar que el tratamiento se administre únicamente a pacientes similares a los que participaron en el estudio, la indicación se restringió a pacientes que no respondieran a varias sesiones de psicoterapia y que tuvieran que recibir otro tratamiento adicional de psicoterapia.
La dosis de partida se fijó en 10 mg cada día administrada en forma de 2,5 ml de Prozac en formulación líquida.
Los ajustes de la dosis deben hacerse con precaución y de forma individualizada para mantener a los pacientes con la dosis efectiva mínima.
Sólo después de una o dos semanas puede aumentarse la dosis a 20 mg al día.
SEGURIDAD
En cuanto a los datos no clínicos, los estudios realizados en ratas y ratones pusieron de manifiesto algunas cuestiones relativas a los efectos de la fluoxetina en el desarrollo sexual y el crecimiento, la toxicidad testicular y los posibles efectos neuroconductuales a largo plazo.
No se pudo establecer la relevancia de esos datos para los niños deprimidos, pero el titular de la autorización de comercialización se comprometió a realizar estudios adicionales para seguir explorando el mecanismo de estos efectos.
EMEA/ CHMP/ 46089/ 2006/ ES
8/ 67
© EMEA 2006
En cuanto a la conducta emocional, la realización de un estudio clínico plantea dificultades como los problemas relacionados con la definición y medición de la variable de valoración (conducta emocional) o los problemas relacionados con la identificación de un grupo de control adecuado.
El titular de la autorización de comercialización se comprometió, por tanto, a seguir estudiando la caracterización de los efectos en algunas conductas emocionales descritas en ratas jóvenes.
Los datos preclínicos disponibles sobre el crecimiento sugerían un deterioro del desarrollo/ crecimiento óseo en roedores jóvenes expuestos a fluoxetina.
No obstante, el CHMP consideró que las consecuencias de la marcada toxicidad observada en el estudio realizado en animales jóvenes, así como la relevancia de esos datos para los niños y adolescentes, eran difíciles de evaluar.
Por otra parte, el estudio HCLS diseñado para examinar el crecimiento de niños/ adolescentes tratados con fluoxetina frente a pacientes con el mismo diagnóstico que no recibieron tratamiento, obtuvo resultados tranquilizantes respecto al efecto de la fluoxetina en el crecimiento, ya que no se apreció ningún efecto clínicamente significativo del fármaco en ese parámetro.
En cuanto a la toxicidad testicular, se observaron algunos efectos en ratas jóvenes conjuntamente con otros signos clínicos de toxicidad (administrando una dosis superior a la dosis máxima tolerada) y con un grado de exposición que no sería tolerado crónicamente por el ser humano.
No obstante, tras la petición del CHMP y para seguir investigando los mecanismos de toxicidad testicular en ratas, el titular de la autorización de comercialización se comprometió a realizar un nuevo estudio en ratas para explorar más a fondo el mecanismo de los efectos testiculares.
En dicho estudio se describirá la formación de lesiones testiculares y la reversibilidad de esos hallazgos en diferentes puntos temporales, y se identificarán posibles objetivos celulares específicos o mecanismos neurohormonales implicados en la aparición de las lesiones.
En cuanto a la maduración sexual, los estudios realizados en animales mostraron indicios de un retraso relacionado con la dosis en el desarrollo sexual tanto masculino como femenino.
El titular de la autorización de comercialización sugirió la implicación de la inhibición de la GnRH inducida por la fluoxetina, de manera que la fluoxetina actuaría como un inhibidor endocrino.
No obstante, el CHMP solicitó al titular de la autorización de comercialización que realizara un estudio adicional en ratas jóvenes para evaluar la situación neurohormonal del eje hipotalámico-pituitario-gonadal (HPG) durante la maduración sexual de ratas macho y hembra jóvenes.
Los resultados de este estudio demostrarían si la fluoxetina afecta al eje HPG en ratas jóvenes.
El titular de la autorización de comercialización se comprometió a participar en un estudio prospectivo controlado con placebo para explorar los posibles efectos del tratamiento con fluoxetina en la maduración sexual.
El titular de la autorización de comercialización se comprometió también a utilizar los registros mantenidos en algunos Estados miembros, que pueden servir para obtener datos sobre los efectos de la fluoxetina en la maduración sexual.
En cuanto a las conductas suicidas, el CHMP concluyó que la advertencia actual en la información sobre el producto ya informa a los médicos y padres de la necesidad de vigilar estrechamente a los pacientes para detectar la aparición de conductas suicidas, autolesivas u hostiles, sobre todo al inicio del tratamiento.
En conclusión, siguen existiendo algunas preocupaciones relativas al crecimiento, el desarrollo durante la pubertad y las conductas suicidas y hostiles en niños y adolescentes tratados con fluoxetina.
No obstante, la información sobre el producto se ha reforzado con las advertencias oportunas para informar a médicos y padres de la necesidad de vigilar a los pacientes para detectar la aparición de estos episodios.
EMEA/ CHMP/ 46089/ 2006/ ES
9/ 67
© EMEA 2006
El CHMP concluyó que los datos evaluados sobre la fluoxetina han demostrado que este medicamento es eficaz en niños y adolescentes con episodios depresivos mayores moderados a graves.
El balance entre beneficio y riesgo de la fluoxetina se considera favorable para el tratamiento de la depresión en niños y adolescentes en esta condición.
Tras examinar los datos facilitados por el titular de la autorización de comercialización por escrito y en las alegaciones verbales, el CHMP recomendó la concesión de la variación en los términos de las Autorizaciones de Comercialización para las cuales se establecieron los Resúmenes de las Características del Producto, el etiquetado y los prospectos.
EMEA/ CHMP/ 46089/ 2006/ ES
10/ 67
© EMEA 2006
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO Considerando • que el CHMP ha examinado la remisión efectuada conforme al apartado 12 del artículo 6 del Reglamento 1084/ 2003/ CE de la Comisión para Prozac y los nombres asociados (véase Anexo I);
• que el CHMP ha concluido que la fluoxetina es eficaz en niños y adolescentes con 8 o más años de edad para la indicación de episodios depresivos mayores moderados a graves cuando la depresión no responde a psicoterapia después de 4-6 sesiones; que se debe ofrecer medicación antidepresiva a niños o adolescentes con depresión moderada a grave sólo en combinación con psicoterapia concurrente;
• que el CHMP ha concluido que en la información sobre el producto deben reforzarse las oportunas advertencias para informar a médicos y padres de la necesidad de vigilar estrechamente a los pacientes para detectar la aparición de efectos en el crecimiento, el desarrollo durante la pubertad y la presencia de conductas suicidas, autolesivas u hostiles;
• que el titular de la autorización de comercialización se ha comprometido a realizar otros estudios preclínicos para seguir explorando el mecanismo de los efectos de la fluoxetina en el desarrollo sexual, la toxicidad testicular y la conducta emocional observados en ratas, y a considerar otras posibles medidas de seguimiento que dichos estudios puedan justificar;
• que el CHMP ha concluido que el balance entre beneficio y riesgo de la fluoxetina es favorable para el tratamiento de episodios depresivos mayores moderados a graves en niños y adolescentes de entre 8 y 18 años de edad,
el CHMP recomienda la concesión de la variación de las Autorizaciones de Comercialización, a cuyo efecto se incluyen los Resúmenes de las Características del Producto, el Etiquetado y los Prospectos en el Anexo III y en las condiciones establecidas en el Anexo IV.
EMEA/ CHMP/ 46089/ 2006/ ES
11/ 67
© EMEA 2006
ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Nota: esta información sobre el Producto es la misma que figuraba como Anexo a la Decisión de la Comisión relativa a la remisión conforme al apartado 12 del Artículo 6 sobre medicamentos que contienen fluotexina.
El texto tenía validez en esa fecha.
Como resultado de la Decisión de la Comisión, las autoridades de los Estados miembros competentes actualizarán la información sobre el producto según lo previsto.
En consecuencia, esta Información sobre el Producto podría no ser representativa del texto actual.
EMEA/ CHMP/ 46089/ 2006/ ES 1.
DENOMINACIÓN DEL MEDICAMENTO
12/ 67
© EMEA 2006
(Marca de fantasía)® 20 mg cápsulas duras
< [Para completar a nivel nacional] >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula contiene fluoxetina en forma de hidrocloruro equivalente a 20 mg de fluoxetina.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas duras.
< [Para completar a nivel nacional] >
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos:
Episodio depresivo mayor.
Trastorno obsesivo-compulsivo.
Bulimia nerviosa:
(Marca de fantasía)® está indicado como complemento a la psicoterapia para la reducción de los atracones y las purgas.
Niños a partir de los 8 años y adolescentes:
Para episodios depresivos de moderados a graves, si no hay respuesta a la terapia psicológica después de 4 a 6 sesiones.
El tratamiento antidepresivo debe ofrecerse a los niños o jóvenes con depresión de moderada a severa sólo en combinación con una terapia psicológica concurrente.
4.2 Posología y forma de administración
Para administración oral.
Episodios depresivos mayores
Adultos y ancianos:
La dosis recomendada es de 20 mg diarios.
La posología se debe revisar y ajustar en caso necesario en las 3 a 4 semanas siguientes al inicio del tratamiento, y posteriormente de la forma que clínicamente se considere adecuada.
Aunque a dosis más altas puede existir un incremento potencial de reacciones adversas, en algunos pacientes con una respuesta insuficiente a la dosis de 20 mg, se puede incrementar dicha dosis de forma gradual hasta un máximo de 60 mg (ver sección 5.1).
Se debe realizar el ajuste de la dosis cuidadosamente y de manera individual, para mantener a los pacientes con la menor dosis efectiva posible.
EMEA/ CHMP/ 46089/ 2006/ ES
13/ 67
© EMEA 2006
La dosis recomendada es de 20 mg diarios.
En algunos pacientes, si tras dos semanas la respuesta a 20 mg es insuficiente, la dosis se puede incrementar gradualmente hasta un máximo de 60 mg aunque a dosis más altas pueda existir un incremento potencial de reacciones adversas.
Si no se observa mejoría dentro de las 10 semanas, se debe reconsiderar el tratamiento con fluoxetina.
Si se ha obtenido una buena respuesta terapéutica, se puede continuar el tratamiento con un ajuste individual de la dosis.
El TOC es una enfermedad crónica, y mientras no existan estudios controlados para responder a la pregunta de cuánto tiempo debe mantenerse el tratamiento con fluoxetina, es razonable mantener el tratamiento más allá de 10 semanas en aquellos pacientes con respuesta.
Se debe realizar el ajuste de la dosis cuidadosamente y de manera individual, para mantener al paciente con la menor dosis efectiva posible.
La necesidad del tratamiento se debe reevaluar periódicamente.
Algunos especialistas abogan por la psicoterapia conductista concomitante en aquellos pacientes con buena respuesta farmacológica.
No se ha demostrado la eficacia a largo plazo (más de 24 semanas) en el TOC.
Bulimia nerviosa – Adultos y ancianos:
Se recomienda una dosis de 60 mg/ día.
No se ha demostrado la eficacia a largo plazo (más de 3 meses) en la bulimia nerviosa.
Adultos-Todas las indicaciones:
La dosis recomendada se puede aumentar o disminuir.
No se han evaluado sistemáticamente dosis por encima de 80 mg/ día.
Fluoxetina puede ser administrada en dosis únicas o fraccionadas, durante o entre las comidas.
Cuando se suspende la administración, el principio activo permanecerá en el organismo durante semanas.
Esto se debe tener en cuenta al iniciar o interrumpir el tratamiento.
Las dosificaciones en cápsulas y solución oral son equivalentes.
Niños a partir de los 8 años y adolescentes (episodios depresivos de moderados a graves):
El tratamiento debe ser iniciado y supervisado por un especialista.
La dosis inicial es de 10 mg/ día administrados como 2,5ml de la presentación de (Marca de fantasía)® líquido.
Los ajustes de dosis deberán realizarse cuidadosamente y de de forma individualizada, con el fin de mantener al paciente con la menor dosis efectiva.
Después de una o dos semanas se puede incrementar la dosis hasta 20 mg / día.
La experiencia en ensayos clínicos con dosis diarias mayores de 20 mg es mínima.
Solamente hay datos limitados de tratamientos que hayan durado más allá de las nueve semanas.
Niños con bajo peso:
Debido a los altos niveles plasmáticos de fluoxetina en los niños de bajo peso, el efecto terapéutico podría alcanzarse con dosis más bajas (ver sección 5.2 Propiedades farmacocinéticas).
Se deberá reevaluar la necesidad del tratamiento después de 6 meses para aquellos pacientes pediátricos que respondan al tratamiento.
Si no se alcanza el beneficio clínico en 9 semanas, el tratamiento deberá reconsiderarse.
Ancianos:
La dosis diaria generalmente no debe exceder de 40 mg.
La dosis máxima recomendada es de 60 mg/ día.
EMEA/ CHMP/ 46089/ 2006/ ES
14/ 67
© EMEA 2006
20 mg cada dos días) en pacientes con alteración hepática (ver 5.2 Propiedades farmacocinéticas), o en pacientes en los cuales la medicación concomitante pueda interaccionar potencialmente con (Marca de fantasía)® (ver 4.5 Interacciones).
Síntomas de retirada al interrumpir el tratamiento con (Marca de fantasía)®:
Se debe evitar la interrupción abrupta del tratamiento.
Advertencias y precauciones especiales de empleo y sección 4.8 Reacciones Adversas).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a fluoxetina o a cualquiera de sus excipientes.
Inhibidores de la Monoaminooxidasa:
Se han comunicado reacciones adversas graves y a veces fatales en pacientes en tratamiento con ISRS en combinación con un inhibidor de la monoaminooxidasa (IMAO), y en pacientes que han suspendido recientemente el tratamiento con un ISRS y lo han comenzado con un IMAO.
El tratamiento con fluoxetina sólo debe comenzar 2 semanas después de la interrupción de un tratamiento con un IMAO irreversible y el día después de la interrupción de un tratamiento con un IMAO-A reversible.
Algunos casos presentaron características semejantes al síndrome serotoninérgico (el cual puede asemejarse y ser diagnosticado como síndrome neuroléptico maligno).
Ciproheptadina o dantroleno pueden beneficiar a los pacientes que experimenten estas reacciones.
Los síntomas de una interacción de un medicamento con un IMAO incluyen: hipertermia, rigidez, mioclonía, inestabilidad autonómica con posibles fluctuaciones rápidas de los signos vitales, cambios en el estado mental que incluyen confusión, irritabilidad y agitación extrema que puede evolucionar hasta delirium o coma.
Por lo tanto, fluoxetina está contraindicada en combinación con un IMAO no selectivo.
Asimismo, deben transcurrir al menos 5 semanas desde la interrupción del tratamiento con fluoxetina antes de iniciar un tratamiento con un IMAO.
Si fluoxetina se ha prescrito como tratamiento crónico y/ o a una dosis más alta, se debe considerar un intervalo mayor.
No se recomienda la combinación de fluoxetina con un IMAO reversible (p. ej. moclobemida).
El tratamiento con fluoxetina se puede iniciar el día después de la interrupción del tratamiento con un IMAO reversible.
4.4 Advertencias y precauciones especiales de empleo
Uso en niños y adolescentes menores de 18 años:
(Marca de fantasía)® sólo se deberá utilizar en niños y adolescentes de 8 a 18 años para el tratamiento de episodios depresivos de moderados a graves y no deberá ser usado en otras indicaciones en este grupo de edad.
No obstante, si se adoptase la decisión de efectuar el tratamiento, en base a la necesidad clínica, deberá supervisarse cuidadosamente en el paciente la aparición de síntomas de suicidio.
Además, no existen datos sobre la seguridad a largo plazo en niños y adolescentes en relación al crecimiento, la maduración sexual y el desarrollo cognitivo, emocional y conductual (ver sección 5.3).
EMEA/ CHMP/ 46089/ 2006/ ES
15/ 67
© EMEA 2006
En un ensayo clínico de 19 semanas de duración se observó una disminución en la ganancia de altura y peso en niños y adolescentes tratados con fluoxetina (ver sección 4.8).
No se ha establecido si hay efecto en alcanzar la talla normal adulta.
No se puede descartar la posibilidad de un retraso en la pubertad (ver secciones 5.3 y 4.8.).
Deberá por lo tanto hacerse un seguimiento del crecimiento y del desarrollo puberal (talla, peso y grados de TANNER) durante y después del tratamiento con fluoxetina.
Si cualquiera de ellos está disminuido se deberá considerar el consultar a un pediatra.
En ensayos clínicos pediátricos se notificaron con frecuencia manía e hipomanía (ver sección 4.8).
Por lo tanto se recomienda hacer un seguimiento regular sobre la aparición de manía/ hipomanía.
Se debe discontinuar el tratamiento con fluoxetina si el paciente entra en una fase maníaca.
Es importante que el médico prescriptor discuta cuidadosamente con el niño/ joven y/ o sus padres los riesgos y beneficios del tratamiento.
Erupción cutánea y reacciones alérgicas:
Se han comunicado casos de erupción cutánea, reacciones anafilactoides y reacciones sistémicas progresivas, en ocasiones graves (afectando a la piel, los riñones, el hígado, o los pulmones).
Se debe interrumpir el tratamiento con fluoxetina cuando aparezca una erupción cutánea u otra reacción alérgica para las cuales no se pueda encontrar otra etiología.
Convulsiones:
Las convulsiones son un riesgo potencial de los medicamentos antidepresivos.
Por lo tanto, como con otros antidepresivos, fluoxetina se debe introducir con precaución en pacientes con historial de convulsiones.
El tratamiento se debe interrumpir en cualquier paciente que desarrolle convulsiones o que experimente un incremento en la frecuencia de las convulsiones.
Fluoxetina se debe evitar en pacientes con historia de trastornos convulsivos inestables/ epilepsia y debe realizarse un estrecho seguimiento en aquellos pacientes con epilepsia controlada.
Manía:
Los antidepresivos se deben utilizar con precaución en pacientes con historial de manía/ hipomanía.
Como con otros antidepresivos, el tratamiento con fluoxetina de debe interrumpir en cualquier paciente que esté iniciando una fase maníaca.
Función hepática/ renal: fluoxetina es metabolizada en gran parte por el hígado y excretada por los riñones.
Se recomienda una dosis más baja (p. ej. dosis a días alternos) en pacientes con disfunción hepática significativa.
Cuando se administró fluoxetina 20 mg/ día durante 2 meses, aquellos pacientes con insuficiencia renal grave (tasa de filtración glomerular < 10 ml/ min) que necesitaban diálisis no mostraron diferencias en los niveles plasmáticos de fluoxetina o norfluoxetina comparados con pacientes control con una función renal normal.
Enfermedad cardíaca:
No se observaron anormalidades de conducción que dieran lugar a bloqueo cardíaco en el electrocardiograma de 312 pacientes que recibieron fluoxetina en ensayos clínicos doble ciego.
No obstante, la experiencia clínica en enfermedades cardíacas agudas es limitada, por lo que se aconseja precaución en su uso.
Pérdida de peso:
Los pacientes en tratamiento con fluoxetina pueden experimentar pérdida de peso que normalmente es proporcional al peso basal.
Diabetes:
En pacientes con diabetes, el tratamiento con un ISRS puede alterar el control glucémico.
Ha aparecido hipoglucemia durante el tratamiento con fluoxetina y se ha desarrollado hiperglucemia al interrumpir el tratamiento.
Puede ser necesario el ajuste de dosis de insulina y/ o antidiabéticos orales.
Suicidio/ pensamientos suicidas:
La depresión está asociada con un riesgo incrementado de pensamientos suicidas, autolesión y suicidio (acontecimientos relacionados con el suicidio).
Este riesgo persiste hasta que tiene lugar una remisión significativa.
Puesto que dicha mejoría puede no
EMEA/ CHMP/ 46089/ 2006/ ES tener lugar durante las primeras semanas o más de
16/ 67 tratamiento, se debe hacer un cuidadoso
© EMEA 2006
seguimiento de los pacientes hasta que dicha mejoría se produzca.
Según la experiencia clínica general el riesgo de suicidio puede aumentar en las primeras etapas de la recuperación.
Otras alteraciones psiquiátricas para las que se prescribe (Marca de fantasía)® pueden también asociarse con un mayor riesgo de acontecimientos relacionados con el suicidio.
Además, estas enfermedades pueden ser comórbidas al trastorno depresivo mayor.
Las mismas precauciones consideradas al tratar pacientes con trastorno depresivo mayor deben por tanto considerarse cuando se esté tratando a pacientes con otros trastornos psiquiátricos.
Se sabe que los pacientes con antecedentes de acontecimientos relacionados con el suicidio y aquéllos que presenten un grado significativo de ideación suicida antes de iniciar el tratamiento tienen un mayor riesgo de pensamientos o intentos suicidas, con lo cual debe hacerse un cuidadoso seguimiento durante el tratamiento.
Además, existe una posibilidad de aumento del riesgo de comportamientos suicidas en adultos jóvenes.
Los pacientes (y los cuidadores de los pacientes) deben ser alertados de la necesidad de controlar la aparición de estos comportamientos y buscar inmediatamente asesoramiento médico si estos síntomas aparecen.
Acatisia/ Inquietud psicomotora:
El uso de fluoxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Síntomas de retirada tras la interrupción del tratamiento con ISRS:
Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma abrupta (ver la sección 4.8 de reacciones adversas).
En los ensayos clínicos, los acontecimientos adversos observados al interrumpir el tratamiento tuvieron lugar en aproximadamente un 60% de los pacientes en ambos grupos, el de fluoxetina y el de placebo.
De estos efectos adversos, el 17% del grupo de fluoxetina y el 12% del grupo de placebo fueron de índole grave.
El riesgo de aparición de los síntomas de retirada puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), astenia, agitación o ansiedad, náuseas y/ o vómitos, temblores y dolor de cabeza son las reacciones más comúnmente notificadas.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la discontinuación del tratamiento.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de (Marca de fantasía)® se disminuya gradualmente a lo largo de un periodo de como mínimo de una a dos semanas cuando se discontinúe el tratamiento, de acuerdo con las necesidades del paciente (ver el apartado “ Síntomas de retirada al interrumpir el tratamiento con (Marca de fantasía)®” de la sección 4.2 Posología y forma de administración).
Hemorragia:
Ha habido casos de hemorragia cutánea tipo equimosis y púrpura con ISRS.
La equimosis se ha comunicado como acontecimiento infrecuente durante el tratamiento con fluoxetina.
Se han comunicado raramente otras manifestaciones hemorrágicas (p. ej. hemorragias ginecológicas, hemorragia gastrointestinal y otras hemorragias cutáneas o mucosas).
Se recomienda precaución en pacientes en tratamiento con ISRS particularmente en uso concomitante con anticoagulantes orales, medicamentos que se saben que afectan a la función plaquetaria (p. ej. antipsicóticos atípicos tales como clozapina, fenotiazinas, la mayoría de antidepresivos triciclicos, aspirina, AINES) u otros
EMEA/ CHMP/ 46089/ 2006/ ES
17/ 67
© EMEA 2006
Terapia electroconvulsiva (TEC):
Se han comunicado raramente casos de crisis prolongadas en pacientes en tratamiento con fluoxetina que recibieron tratamiento con TEC, por ello se recomienda precaución.
Hierba de San Juan:
Se puede producir un incremento de los efectos serotoninérgicos, como el síndrome serotoninérgico, cuando se utilizan conjuntamente inhibidores selectivos de la recaptación de serotonina con preparaciones fitoterápicas que contengan la hierba de San Juan (Hypericum perforatum).
En raras ocasiones, se ha notificado el desarrollo del síndrome serotoninérgico o acontecimientos del tipo síndrome neuroléptico maligno asociados al tratamiento con fluoxetina, particularmente cuando se administran en asociación con otros medicamentos serotoninérgicos (entre otros L-triptófano) y/ o neurolépticos.
Dado que estos síndromes pueden dar lugar a situaciones que potencialmente amenazan la vida, se debe interrumpir el tratamiento con fluoxetina si aparecen estas reacciones (caracterizadas por grupos de síntomas como hipertermia, rigidez, mioclonía, inestabilidad autonómica con posibles fluctuaciones rápidas de los signos vitales, cambios en el estado mental que incluye confusión, irritabilidad y agitación extrema evolucionando hasta delirium y coma.) y se debe iniciar un tratamiento sintomático de sostén.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Vida media:
La larga vida media de eliminación de fluoxetina y norfluoxetina se debe tener en cuenta (ver “ Propiedades farmacocinéticas”) al considerar las interacciones farmacodinámicas o farmacocinéticas del medicamento (p. ej., al cambiar de fluoxetina a otro antidepresivo).
Inhibidores de la Monoaminooxidasa:
Combinaciones no recomendadas:
IMAO-A (ver sección 4.3).
Combinaciones que requieren precauciones de uso:
IMAO-B (selegilina): riesgo de síndrome serotoninérgico.
Se recomienda seguimiento clínico.
Fenitoína:
Se han observado cambios en los niveles sanguíneos al combinarla con fluoxetina.
En algunos casos se han presentado manifestaciones de toxicidad.
Se deben considerar esquemas de dosis de tratamiento conservador del medicamento concomitante y realizar constante seguimiento del estado clínico del paciente.
Medicamentos serotoninérgicos:
La administración conjunta con otros medicamentos serotoninérgicos (p. ej., tramadol, triptanos) puede incrementar el riesgo de síndrome serotoninérgico.
El uso con triptanos conlleva el riesgo adicional de vasoconstricción coronaria e hipertensión.
Litio y triptófano:
Se han notificado casos de síndrome serotoninérgico cuando se ha administrado conjuntamente ISRS con litio o triptófano, por ello, el uso conjunto de fluoxetina con este tipo de productos debe hacerse con precaución.
Se debe hacer un seguimiento clínico más frecuente y estrecho cuando se utiliza fluoxetina en combinación con litio.
Isoenzima CYP2D6:
Debido a que el metabolismo de la fluoxetina (al igual que los antidepresivos tricíclicos y otros antidepresivos selectivos de serotonina) involucra al sistema de enzimas hepáticas del citocromo CYP2D6, los tratamientos concomitantes con medicamentos que sean también metabolizados por este sistema enzimático pueden conducir a interacciones medicamentosas.
El
EMEA/ CHMP/ 46089/ 2006/ ES
18/ 67
© EMEA 2006
Anticoagulantes orales:
Se han notificado infrecuentemente alteraciones en la coagulación (valores de laboratorio y/ o signos y síntomas clínicos), sin un patrón consistente, pero que incluyen incremento en el sangrado, cuando fluoxetina es administrada conjuntamente con anticoagulantes orales.
Los pacientes en tratamiento con warfarina deben recibir un cuidadoso seguimiento de la coagulación al iniciar o finalizar el tratamiento con fluoxetina.
(ver ‘ Precauciones’, Hemorragia).
Terapia electroconvulsiva (TEC):
Se han comunicado raramente casos de crisis prolongadas en pacientes en tratamiento con fluoxetina que recibieron tratamiento con TEC, por ello se recomienda precaución.
Alcohol:
En estudios formales no se encontró incremento en los niveles de alcohol en sangre ni aumento de los efectos del alcohol.
Sin embargo la combinación de ISRS y alcohol no es aconsejable.
Hierba de San Juan:
Al igual que con otros ISRS, pueden producirse interacciones farmacodinámicas entre fluoxetina y la preparación fitoterápica de la hierba de San Juan (Hypericum perforatum) que pueden dar lugar a un incremento de las reacciones adversas.
4.6 Embarazo y lactancia
Embarazo:
Los datos en un elevado número de embarazos expuestos no indicaron un efecto teratogénico de fluoxetina.
Fluoxetina se puede usar durante el embarazo, pero se debe tener precaución, especialmente durante la última etapa del embarazo o justo antes del parto ya que se han comunicado los siguientes efectos en neonatos: irritabilidad, temblor, hipotonía, llanto persistente, dificultad para mamar o para dormir.
Estos síntomas pueden indicar tanto efectos serotoninérgicos como síndrome de retirada.
El inicio y la duración de estos síntomas puede estar relacionado con la larga vida media de la fluoxetina (4 a 6 días) y de su metabolito activo, norfluoxetina (4-16 días).
Lactancia: se sabe que fluoxetina y su metabolito, norfluoxetina, se excretan en la leche materna.
Se han comunicado reacciones adversas en lactantes alimentados con leche materna.
Si el tratamiento con fluoxetina se considera necesario, se debe considerar la interrupción de la lactancia materna; no obstante, si se continúa con la lactancia, se debería prescribir la menor dosis efectiva de fluoxetina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Aunque se ha visto que fluoxetina no afecta el funcionamiento psicomotor en voluntarios sanos, cualquier psicofármaco puede alterar el juicio y/ o ciertas habilidades.
Se debe aconsejar a los pacientes que eviten conducir o manejar maquinaria peligrosa hasta que tengan una certeza razonable de que sus habilidades no se ven afectadas.
4.8 Reacciones adversas
Las reacciones adversas pueden disminuir en intensidad y frecuencia con el tratamiento continuado y no conducen generalmente a la interrupción del tratamiento.
Al igual que con otros ISRS se han observado las siguientes reacciones adversas:
Reacciones generalizadas:
Hipersensibilidad (p. ej. prurito, erupción cutánea, urticaria, reacción anafilactoide, vasculitis, reacción del tipo enfermedad del suero, angioedema) (ver ‘ Contraindicaciones’ y ‘ Advertencias’), escalofríos, síndrome serotoninérgico, fotosensibilidad, muy raramente necrolísis epidérmica tóxica (síndrome de Lyell).
EMEA/ CHMP/ 46089/ 2006/ ES
19/ 67
© EMEA 2006
Aparato digestivo: trastornos gastrointestinales (p. ej. diarrea, náuseas, vómitos, dispepsia, disfagia, alteración del sentido del gusto), sequedad de boca.
Se han comunicado, raramente tests anormales de función hepática.
Casos muy raros de hepatitis idiosincrásica.
Sistema nervioso:
Dolor de cabeza, alteraciones en el sueño (p. ej. sueños anormales, insomnio), mareos, anorexia, fatiga (p. ej. somnolencia, sopor), euforia, movimientos anormales transitorios (p. ej. espasmos musculares, ataxia, temblor, mioclonía), convulsiones y en raras ocasiones inquietud psicomotora/ acatisia (ver sección 4.4 de Advertencias y precauciones especiales de empleo).
Alucinaciones, reacciones maníacas, confusión, agitación, ansiedad y síntomas asociados (p. ej. nerviosismo), dificultad para la concentración y el proceso del pensamiento (p. ej. despersonalización), ataques de pánico, comportamientos y pensamientos suicidas (estos síntomas pueden ser debidos a la enfermedad subyacente), muy raramente síndrome serotoninérgico.
Aparato urogenital:
Retención urinaria, polaquiuria.
Trastornos del aparato reproductor:
Disfunción sexual (retraso o ausencia de la eyaculación, anorgasmia), priapismo, galactorrea.
Otros:
Alopecia, bostezo, visión anormal (p. ej. visión borrosa, midriasis), sudores, vasodilatación, artralgia, mialgia, hipotensión postural, equimosis.
(ver ‘ Precauciones’, Hemorragias).
Hiponatremia:
Se ha comunicado raramente hiponatremia (incluyendo niveles séricos de sodio por debajo de 110 mmol/ l) que pareció ser reversible al interrumpir el tratamiento con fluoxetina.
Algunos casos pudieron ser debidos al síndrome de secreción inapropiada de hormona antidiurética.
La mayoría de los informes se asociaron a personas mayores y a pacientes en tratamientos con diuréticos o con depleción de volumen.
Aparato respiratorio:
Faringitis, disnea.
Se han comunicado raramente alteraciones pulmonares (incluyendo procesos inflamatorios de diversa histopatología y/ o fibrosis).
La disnea puede ser el único síntoma precedente.
Síntomas de retirada al interrumpir el tratamiento con fluoxetina:
La interrupción del tratamiento con fluoxetina frecuentemente conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente comunicadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), astenia, agitación o ansiedad, náuseas y/ o vómitos, temblores y dolor de cabeza.
Advertencias y precauciones especiales de empleo).
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con (Marca de fantasía)®, se realice una reducción gradual de la dosis (ver secciones 4.2 Posología y forma de administración y 4.4 Advertencias y precauciones especiales de empleo).
Niños y adolescentes (ver sección 4.4 Advertencias y precauciones especiales de empleo):
En ensayos clínicos pediátricos los comportamientos suicidas (intentos de suicidio e ideas de suicidio), y la hostilidad se observaron con más frecuencia en los niños y adolescentes tratados con antidepresivos en comparación con aquellos tratados con placebo.
No se ha evaluado sistemáticamente la seguridad de fluoxetina en tratamientos crónicos de más de 19 semanas.
EMEA/ CHMP/ 46089/ 2006/ ES
En ensayos clínicos pediátricos fueron notificadas reacciones maníacas, incluyendo manía e hipomanía (2,6% de los pacientes tratados con fluoxetina frente a 0% en el grupo control tratado con placebo), llevando a la discontinuación en la mayoría de los casos.
Estos pacientes no tenían episodios previos de manía/ hipomanía.
EMEA/ CHMP/ 46089/ 2006/ ES
21/ 67
© EMEA 2006
Después de 19 semanas de tratamiento, los sujetos pediátricos tratados con fluoxetina en un ensayo clínico ganaron una media de 1,1 cm menos en altura (p=0,004) y 1,1 kg menos en peso (p=0,008) que los pacientes tratados con placebo.
Se han notificado también casos aislados de retraso en el crecimiento en el uso clínico.
Han sido notificados de la experiencia clínica en pediatría casos aislados de efectos adversos indicando potencialmente un retraso en la maduración sexual o disfunción sexual (ver también sección 5.3).
En los ensayos clínicos en pediatría, se ha asociado el tratamiento con fluoxetina con una disminución en los niveles de fosfatasa alcalina.
4.9 Sobredosis
Normalmente los casos de sobredosis en pacientes que tomaron sólo fluoxetina tienen un curso moderado.
Los síntomas de sobredosis incluyeron náuseas, vómitos, convulsiones, disfunción cardiovascular desde arritmias asintomáticas hasta parada cardíaca, disfunción pulmonar y signos de alteración del SNC desde la excitación al coma.
Los casos fatales atribuidos a una sobredosis en pacientes que tomaron sólo fluoxetina han sido extremadamente raros.
Se recomienda monitorizar los signos cardíacos y vitales, junto con medidas sintomáticas y de apoyo.
No se conoce antídoto específico.
Es poco probable que la diuresis forzada, la diálisis, la hemoperfusión y la exanguinotransfusión sean beneficiosas.
El carbón activado, que puede ser usado con sorbitol, puede ser tan o más efectivo que la emesis o el lavado gástrico.
Al manejar una sobredosis hay que considerar la posibilidad de múltiples medicamentos asociados.
Puede ser necesario aumentar el tiempo de observación clínica en pacientes que han ingerido cantidades excesivas de antidepresivos triciclícos y que están tomando, o han tomado recientemente, fluoxetina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor selectivo de la recaptación de serotonina, código ATC:
N06A B03.
Fluoxetina es un inhibidor selectivo de la recaptación de serotonina, y esto probablemente responde a su mecanismo de acción.
Fluoxetina no tiene prácticamente afinidad por otros receptores tales como α 1-, α 2-, y β -adrenérgicos; serotoninergicos; dopaminérgicos; histaminérgicos 1; muscarínicos; y receptores GABA.
Episodios depresivos mayores: los ensayos clínicos en pacientes con episodios depresivos mayores se han llevado a cabo frente a placebo y a un comparador activo.
(Marca de fantasía)® ha demostrado ser significativamente más efectivo que placebo empleando como medida la escala de Hamiltom para la depresión (HAM-D).
En estos estudios, (Marca de fantasía)® tuvo una tasa de respuesta y remisión significativamente superior (determinado por una disminución del 50% en la escala de HAM-D), comparado con placebo.
Dosis Respuesta:
En los estudios a dosis fija en pacientes con depresión mayor, se obtiene una curva dosis respuesta plana, lo cual no sugiere ventajas a la hora de utilizar dosis mayores que las recomendadas en términos de eficacia.
Sin embargo, en la práctica clínica se ha visto que un aumento de la dosis puede ser beneficioso en algunos pacientes.
EMEA/ CHMP/ 46089/ 2006/ ES
22/ 67
© EMEA 2006
Se obtuvo una respuesta terapéutica con dosis de 20 mg/ día, aunque dosis más altas (40 o 60 mg/ día) mostraron un mayor índice de respuesta.
Bulimia nerviosa:
En ensayos a corto plazo (por debajo de 16 semanas), con pacientes ambulatorios que cumplían los criterios de DSM-III-R para la bulimia nerviosa, la dosis de fluoxetina 60 mg/ día mostró ser significativamente más efectiva que placebo en la reducción de los atracones y las purgas.
No obstante no se puede obtener una conclusión sobre la eficacia a largo plazo.
Se realizaron dos estudios controlados con placebo en pacientes diagnosticadas de trastorno disfórico premenstrual de acuerdo al criterio diagnostico de DSM-IV.
Las pacientes fueron incluidas si sus síntomas tenían la suficiente gravedad para dificultar su funcionamiento social y laboral y las relaciones con otras personas.
Las pacientes en tratamiento con anticonceptivos orales fueron excluidas.
En el primer estudio, que incluye una dosis continua de 20 mg diarios durante 6 ciclos, se observó una mejoría en el parámetro de eficacia primaria (irritabilidad, ansiedad y disforia).
En el segundo estudio, que incluye dosificación intermitente durante la fase luteínica (20 mg diariamente durante 14 días) durante 3 ciclos, se observó una mejoría en el parámetro de eficacia primaria (Daily Record of Severity of Problems score).
No obstante, no se pueden obtener conclusiones sobre eficacia y duración del tratamiento de estos estudios.
Episodio depresivo mayor (niños y adolescentes):
Se realizaron ensayos clinicos frente a placebo en niños mayores de 8 años y adolescentes.
(Marca de fantasía)®, a dosis de 20 mg, demostró ser significativamente más eficaz que placebo en dos ensayos pivotales a corto plazo, la eficacia fue medida como la reducción en la puntuación total de la escala de Valoración de la Depresión en Niños- versión revisada (CDRS-R) y de la puntuación de la escala de Impresión Clínica Global CGI-I.
En ambos estudios los pacientes cumplían los criterios para Episodio Depresivo Mayor de grave a moderado (DSM-III o DSM-IV) en tres evaluaciones diferentes realizadas por psiquiatras infantiles.
La eficacia de los estudios de fluoxetina podría depender de la inclusión en los estudios de una población de pacientes selectiva (una que en un periodo de 3 a 5 semanas no se ha recuperado espontáneamente y cuya depresión persistió en la circunstancia de un cuidado considerable).
Sólo hay datos limitados con respecto a la seguridad y eficacia tras 9 semanas.
En general, la evidencia de la eficacia de fluoxetina fue sólo modesta.
La tasa de respuesta (definida como un descenso del 30% en la puntuación de CDRS-R) demostró una diferencia estadísticamente significativa en uno de los dos ensayos pivotales (58% para fluoxetina versus 32% para placebo, P=0,013 y 65% para fluoxetina versus 54% para placebo, P=0,093).
En ambos estudios el cambio medio desde la línea de base al punto final en el total de la escala CDRS-R fue de 20 para fluoxetina versus 11 para placebo, P=0,002 y 22 para fluoxetina versus 15 para placebo, P < 0,001.
5.2 Propiedades farmacocinéticas
Absorción Fluoxetina se absorbe bien en el tracto gastrointestinal después de la administración oral.
La biodisponibilidad no se ve afectada por el consumo de alimentos.
Distribución Fluoxetina se une ampliamente a las proteínas plasmáticas (alrededor del 95%) y se distribuye ampliamente (volumen de distribución:
20 - 40 l/ kg).
Las concentraciones plasmáticas de equilibrio se alcanzan después de la dosificación durante varias semanas.
Las concentraciones plasmáticas de equilibrio después de una dosificación prolongada son similares a las concentraciones observadas de la 4ª a la 5ª semana.
EMEA/ CHMP/ 46089/ 2006/ ES Metabolismo
23/ 67
© EMEA 2006
Fluoxetina tiene un perfil farmacocinético no lineal con efecto hepático de primer paso.
La concentración plasmática máxima generalmente se alcanza de las 6 a las 8 horas después de la administración.
Fluoxetina se metaboliza ampliamente por la enzima polimórfica CYP2D6.
Fluoxetina se metaboliza fundamentalmente por el hígado a su metabolito activo, norfluoxetina (demetilfluoxetina) mediante desmetilación.
Eliminación La vida media de eliminación de fluoxetina es de 4 a 6 días y de norfluoxetina de 4 a 16 días.
Estas largas vidas medias son las responsables de la permanencia del medicamento durante 5-6 semanas después de la interrupción del tratamiento.
La excreción es fundamentalmente (alrededor del 60%) renal.
Fluoxetina se excreta por la leche materna.
• Ancianos:
Los parámetros farmacocinéticos no se alteran en ancianos sanos cuando se comparan con personas más jóvenes. • Niños y adolescentes:
La concentración media de fluoxetina en niños es aproximadamente el doble de la observada en adolescentes y la concentración media de norfluoxetina es aproximadamente 1,5 veces mayor.
La concentración plasmática en el estado de equilibrio depende del peso corporal y es mayor en niños de menor peso (ver 4.2 Posología y forma de administración).
Como con los adultos, fluoxetina y norfluoxetina se acumularon extensamente tras múltiples dosis orales; las concentraciones plasmáticas en el estado de equilibrio se alcanzaron dentro de las 3 a 4 semanas de dosificación diaria. • Insuficiencia hepática:
En caso de insuficiencia hepática (cirrosis hepática), la vida media de fluoxetina y norfluoxetina se incrementó en 7 y 12 días, respectivamente.
Se debe considerar una dosis menor o menos frecuente. • Insuficiencia renal:
Después de la administración de una dosis única de fluoxetina en pacientes con insuficiencia renal leve, moderada o completa (anuria), los parámetros farmacocinéticos no se vieron alterados cuando se compararon con voluntarios sanos.
No obstante, después de una administración repetida, se observó un incremento de las concentraciones plasmáticas en equilibrio.
5.3 Datos preclínicos sobre seguridad
No hay evidencia de carcinogénesis o mutagenicidad in vitro o en estudios con animales.
En un estudio toxicológico con ratas jóvenes CD, la administración de 30 mg/ kg/ dia de hidrocloruro de fluoxetina en los días postnatales del 21 al 90 dio lugar a degeneración testicular irreversible y necrosis, vacuolación del epitelio epididimal, inmadurez e inactividad del tracto reproductor femenino y disminución de la fertilidad.
Los retrasos en la maduración sexual se produjeron en machos (10 y 30 mg/ kg/ dia) y en hembras (30 mg/ kg/ día).
Se desconoce la significación de estos hallazgos en humanos.
Las ratas tratadas con 30 mg/ kg también presentaron disminución de la longitud del fémur en comparación con el control, y degeneración de la músculatura esquelética, necrosis y regeneración.
Los niveles plasmáticos alcanzados en animales con dosis de 10 mg/ kg/ día fueron aproximadamente 0,8 a 8,8 veces (fluoxetina) y 3,6 a 23,2 veces (norfluoxetina) los alcanzados normalmente en pacientes pediátricos.
Los niveles plasmáticos alcanzados en animales con dosis de 3 mg/ kg/ día fueron aproximadamente 0,04 a 0,5 veces (fluoxetina) y 0,3 a 2,1 veces (norfluoxetina) los alcanzados normalmente en pacientes pediátricos.
Un estudio en ratones jóvenes indicó que la inhibición de los transportadores de serotonina evita el incremento de la formación de huesos.
Este hallazgo parece ser avalado por los hallazgos clínicos.
No se ha establecido todavía la reversibilidad de este efecto.
Otro estudio en ratones jóvenes (tratados en los días postnatales del 4 al 21) ha demostrado que la inhibición de los trasportadores de serotonina tiene efectos a largo plazo en el comportamiento del EMEA/ CHMP/ 46089/ 2006/ ES
24/ 67
© EMEA 2006
ratón.
No hay información sobre si este efecto es reversible.
La relevancia clínica de este hallazgo no ha sido establecida.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Almidón fluído
Componentes de la cápsula:
Patente azul V (E 131)
Componentes de la tinta comestible:
Formulación 1:
Formulación 2:
Antifoam DC 1510
Óxido de hierro negro E 172
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años
25/ 67
© EMEA 2006
No conservar a temperatura superior a 25 º C.
6.5 Naturaleza y contenido del recipiente
< [Para completar a nivel nacional] >
Posible comercialización solamente de algunos tamaños de envases.
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
< [Para completar a nivel nacional] >
10.
FECHA DE LA REVISIÓN DEL TEXTO
< [Para completar a nivel nacional] >
EMEA/ CHMP/ 46089/ 2006/ ES 1.
26/ 67
© EMEA 2006
(Marca de fantasía)® 20 mg solución oral
< [Para completar a nivel nacional] >
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada 5 ml de solución oral contienen 20 mg de fluoxetina.
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
< [Para completar a nivel nacional] >
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Adultos:
Episodio depresivo mayor.
Trastorno obsesivo-compulsivo.
Bulimia nerviosa:
(Marca de fantasía)® está indicado como complemento a la psicoterapia para la reducción de los atracones y las purgas.
Niños a partir de los 8 años y adolescentes:
Para episodios depresivos de moderados a graves, si no hay respuesta a la terapia psicológica después de 4 a 6 sesiones.
El tratamiento antidepresivo debe ofrecerse a los niños o jóvenes con depresión de moderada a severa sólo en combinación con una terapia psicológica concurrente.
4.2 Posología y forma de administración
Para administración oral.
Episodios depresivos mayores
Adultos y ancianos:
La dosis recomendada es de 20 mg diarios.
La posología se debe revisar y ajustar en caso necesario en las 3 a 4 semanas siguientes al inicio del tratamiento, y posteriormente de la forma que clínicamente se considere adecuada.
Aunque a dosis más altas puede existir un incremento potencial de reacciones adversas, en algunos pacientes con una respuesta insuficiente a la dosis de 20 mg, se puede incrementar dicha dosis de forma gradual hasta un máximo de 60 mg (ver sección 5.1).
Se debe realizar el ajuste de la dosis cuidadosamente y de manera individual, para mantener a los pacientes con la menor dosis efectiva posible.
Los pacientes con depresión deben tratarse durante un periodo de tiempo suficiente de al menos 6 meses para asegurar que estén libres de síntomas.
EMEA/ CHMP/ 46089/ 2006/ ES Trastorno obsesivo-compulsivo
27/ 67
© EMEA 2006
La dosis recomendada es de 20 mg diarios.
En algunos pacientes, si tras dos semanas la respuesta a 20 mg es insuficiente, la dosis se puede incrementar gradualmente hasta un máximo de 60 mg aunque a dosis más altas pueda existir un incremento potencial de reacciones adversas.
Si no se observa mejoría dentro de las 10 semanas, se debe reconsiderar el tratamiento con fluoxetina.
Si se ha obtenido una buena respuesta terapéutica, se puede continuar el tratamiento con un ajuste individual de la dosis.
El TOC es una enfermedad crónica, y mientras no existan estudios controlados para responder a la pregunta de cuánto tiempo debe mantenerse el tratamiento con fluoxetina, es razonable mantener el tratamiento más allá de 10 semanas en aquellos pacientes con respuesta.
Se debe realizar el ajuste de la dosis cuidadosamente y de manera individual, para mantener al paciente con la menor dosis efectiva posible.
La necesidad del tratamiento se debe reevaluar periódicamente.
Algunos especialistas abogan por la psicoterapia conductista concomitante en aquellos pacientes con buena respuesta farmacológica.
No se ha demostrado la eficacia a largo plazo (más de 24 semanas) en el TOC.
Bulimia nerviosa – Adultos y ancianos:
Se recomienda una dosis de 60 mg/ día.
No se ha demostrado la eficacia a largo plazo (más de 3 meses) en la bulimia nerviosa.
Adultos-Todas las indicaciones:
La dosis recomendada se puede aumentar o disminuir.
No se han evaluado sistemáticamente dosis por encima de 80 mg/ día.
Fluoxetina puede ser administrada en dosis únicas o fraccionadas, durante o entre las comidas.
Cuando se suspende la administración, el principio activo permanecerá en el organismo durante semanas.
Esto se debe tener en cuenta al iniciar o interrumpir el tratamiento.
Las dosificaciones en cápsulas y solución oral son equivalentes.
Niños a partir de los 8 años y adolescentes (episodios depresivos de moderados a graves):
El tratamiento debe ser iniciado y supervisado por un especialista.
La dosis inicial es de 10 mg/ día administrados como 2,5ml de la presentación de (Marca de fantasía)® líquido.
Los ajustes de dosis deberán realizarse cuidadosamente y de de forma individualizada, con el fin de mantener al paciente con la menor dosis efectiva.
Después de una o dos semanas se puede incrementar la dosis hasta 20 mg / día.
La experiencia en ensayos clínicos con dosis diarias mayores de 20 mg es mínima.
Solamente hay datos limitados de tratamientos que hayan durado más allá de las nueve semanas.
Niños con bajo peso:
Debido a los altos niveles plasmáticos de fluoxetina en los niños de bajo peso, el efecto terapéutico podría alcanzarse con dosis más bajas (ver sección 5.2 Propiedades farmacocinéticas).
Se deberá reevaluar la necesidad del tratamiento después de 6 meses para aquellos pacientes pediátricos que respondan al tratamiento.
Si no se alcanza el beneficio clínico en 9 semanas, el tratamiento deberá reconsiderarse.
Ancianos:
La dosis diaria generalmente no debe exceder de 40 mg.
La dosis máxima recomendada es de 60 mg/ día.
EMEA/ CHMP/ 46089/ 2006/ ES
28/ 67
© EMEA 2006
20 mg cada dos días) en pacientes con alteración hepática (ver 5.2 Propiedades farmacocinéticas), o en pacientes en los cuales la medicación concomitante pueda interaccionar potencialmente con (Marca de fantasía)® (ver 4.5 Interacciones).
Síntomas de retirada al interrumpir el tratamiento con (Marca de fantasía)®:
Se debe evitar la interrupción abrupta del tratamiento.
Advertencias y precauciones especiales de empleo y 4.8 Reacciones Adversas).
Si tras reducir la dosis o la interrupción del tratamiento aparecieran síntomas intolerables, deberá considerarse el reanudar la dosis prescrita anteriormente.
Posteriormente el médico podrá continuar disminuyendo la dosis, pero más gradualmente.
4.3 Contraindicaciones
Hipersensibilidad a fluoxetina o a cualquiera de sus excipientes.
Inhibidores de la Monoaminooxidasa:
Se han comunicado reacciones adversas graves y a veces fatales en pacientes en tratamiento con ISRS en combinación con un inhibidor de la monoaminooxidasa (IMAO), y en pacientes que han suspendido recientemente el tratamiento con un ISRS y lo han comenzado con un IMAO.
El tratamiento con fluoxetina sólo debe comenzar 2 semanas después de la interrupción de un tratamiento con un IMAO irreversible y el día después de la interrupción de un tratamiento con un IMAO-A reversible.
Algunos casos presentaron características semejantes al síndrome serotoninérgico (el cual puede asemejarse y ser diagnosticado como síndrome neuroléptico maligno).
Ciproheptadina o dantroleno pueden beneficiar a los pacientes que experimenten estas reacciones.
Los síntomas de una interacción de un medicamento con un IMAO incluyen: hipertermia, rigidez, mioclonía, inestabilidad autonómica con posibles fluctuaciones rápidas de los signos vitales, cambios en el estado mental que incluyen confusión, irritabilidad y agitación extrema que puede evolucionar hasta delirium o coma.
Por lo tanto, fluoxetina está contraindicada en combinación con un IMAO no selectivo.
Asimismo, deben transcurrir al menos 5 semanas desde la interrupción del tratamiento con fluoxetina antes de iniciar un tratamiento con un IMAO.
Si fluoxetina se ha prescrito como tratamiento crónico y/ o a una dosis más alta, se debe considerar un intervalo mayor.
No se recomienda la combinación de fluoxetina con un IMAO reversible (p. ej. moclobemida).
El tratamiento con fluoxetina se puede iniciar el día después de la interrupción del tratamiento con un IMAO reversible.
4.4 Advertencias y precauciones especiales de empleo
Uso en niños y adolescentes menores de 18 años:
(Marca de fantasía)® sólo se deberá utilizar en niños y adolescentes de 8 a 18 años para el tratamiento de episodios depresivos de moderados a graves y no deberá ser usado en otras indicaciones en este grupo de edad.
No obstante, si se adoptase la decisión de efectuar el tratamiento, en base a la necesidad clínica, deberá supervisarse cuidadosamente en el paciente la aparición de síntomas de suicidio.
Además, no existen datos sobre la seguridad a largo plazo en niños y adolescentes en relación al crecimiento, la maduración sexual y el desarrollo cognitivo, emocional y conductual (ver sección 5.3).
EMEA/ CHMP/ 46089/ 2006/ ES
29/ 67
© EMEA 2006
En un ensayo clínico de 19 semanas de duración se observó una disminución en la ganancia de altura y peso en niños y adolescentes tratados con fluoxetina (ver sección 4.8).
No se ha establecido si hay efecto en alcanzar la talla normal adulta.
No se puede descartar la posibilidad de un retraso en la pubertad (ver secciones 5.3 y 4.8.).
Deberá por lo tanto hacerse un seguimiento del crecimiento y del desarrollo puberal (talla, peso y grados de TANNER) durante y después del tratamiento con fluoxetina.
Si cualquiera de ellos está disminuido se deberá considerar el consultar a un pediatra.
En ensayos clínicos pediátricos se notificaron con frecuencia manía e hipomanía (ver sección 4.8).
Por lo tanto se recomienda hacer un seguimiento regular sobre la aparición de manía/ hipomanía.
Se debe discontinuar el tratamiento con fluoxetina si el paciente entra en una fase maníaca.
Es importante que el médico prescriptor discuta cuidadosamente con el niño/ joven y/ o sus padres los riesgos y beneficios del tratamiento.
Erupción cutánea y reacciones alérgicas:
Se han comunicado casos de erupción cutánea, reacciones anafilactoides y reacciones sistémicas progresivas, en ocasiones graves (afectando a la piel, los riñones, el hígado, o los pulmones).
Se debe interrumpir el tratamiento con fluoxetina cuando aparezca una erupción cutánea u otra reacción alérgica para las cuales no se pueda encontrar otra etiología.
Convulsiones:
Las convulsiones son un riesgo potencial de los medicamentos antidepresivos.
Por lo tanto, como con otros antidepresivos, fluoxetina se debe introducir con precaución en pacientes con historial de convulsiones.
El tratamiento se debe interrumpir en cualquier paciente que desarrolle convulsiones o que experimente un incremento en la frecuencia de las convulsiones.
Fluoxetina se debe evitar en pacientes con historia de trastornos convulsivos inestables/ epilepsia y debe realizarse un estrecho seguimiento en aquellos pacientes con epilepsia controlada.
Manía:
Los antidepresivos se deben utilizar con precaución en pacientes con historial de manía/ hipomanía.
Como con otros antidepresivos, el tratamiento con fluoxetina de debe interrumpir en cualquier paciente que esté iniciando una fase maníaca.
Función hepática/ renal: fluoxetina es metabolizada en gran parte por el hígado y excretada por los riñones.
Se recomienda una dosis más baja (p. ej. dosis a días alternos) en pacientes con disfunción hepática significativa.
Cuando se administró fluoxetina 20 mg/ día durante 2 meses, aquellos pacientes con insuficiencia renal grave (tasa de filtración glomerular < 10 ml/ min) que necesitaban diálisis no mostraron diferencias en los niveles plasmáticos de fluoxetina o norfluoxetina comparados con pacientes control con una función renal normal.
Enfermedad cardíaca:
No se observaron anormalidades de conducción que dieran lugar a bloqueo cardíaco en el electrocardiograma de 312 pacientes que recibieron fluoxetina en ensayos clínicos doble ciego.
No obstante, la experiencia clínica en enfermedades cardíacas agudas es limitada, por lo que se aconseja precaución en su uso.
Pérdida de peso:
Los pacientes en tratamiento con fluoxetina pueden experimentar pérdida de peso que normalmente es proporcional al peso basal.
Diabetes:
En pacientes con diabetes, el tratamiento con un ISRS puede alterar el control glucémico.
Ha aparecido hipoglucemia durante el tratamiento con fluoxetina y se ha desarrollado hiperglucemia al interrumpir el tratamiento.
Puede ser necesario el ajuste de dosis de insulina y/ o antidiabéticos orales.
Suicidio/ pensamientos suicidas:
La depresión está asociada con un riesgo incrementado de pensamientos suicidas, autolesión y suicidio (acontecimientos relacionados con el suicidio).
Este riesgo persiste hasta que tiene lugar una remisión significativa.
Puesto que dicha mejoría puede no tener lugar durante las primeras semanas o más de tratamiento, se debe hacer un cuidadoso
EMEA/ CHMP/ 46089/ 2006/ ES
30/ 67
© EMEA 2006
seguimiento de los pacientes hasta que dicha mejoría se produzca.
Según la experiencia clínica general el riesgo de suicidio puede aumentar en las primeras etapas de la recuperación.
Otras alteraciones psiquiátricas para las que se prescribe (Marca de fantasía)® pueden también asociarse con un mayor riesgo de acontecimientos relacionados con el suicidio.
Además, estas enfermedades pueden ser comórbidas al trastorno depresivo mayor.
Las mismas precauciones consideradas al tratar pacientes con trastorno depresivo mayor deben por tanto considerarse cuando se esté tratando a pacientes con otros trastornos psiquiátricos.
Se sabe que los pacientes con antecedentes de acontecimientos relacionados con el suicidio y aquéllos que presenten un grado significativo de ideación suicida antes de iniciar el tratamiento tienen un mayor riesgo de pensamientos o intentos suicidas, con lo cual debe hacerse un cuidadoso seguimiento durante el tratamiento.
Además, existe una posibilidad de aumento del riesgo de comportamientos suicidas en adultos jóvenes.
Los pacientes (y los cuidadores de los pacientes) deben ser alertados de la necesidad de controlar la aparición de estos comportamientos y buscar inmediatamente asesoramiento médico si estos síntomas aparecen.
Acatisia/ Inquietud psicomotora:
El uso de fluoxetina se ha asociado con el desarrollo de acatisia, caracterizada por una inquietud subjetivamente desagradable o preocupante, y por la necesidad de movimiento, a menudo acompañada por la incapacidad de permanecer sentado o estar quieto.
Esto es más probable que se produzca en las primeras semanas de tratamiento.
En aquellos pacientes que desarrollan esta sintomatología, el aumento de la dosis puede ser perjudicial.
Síntomas de retirada tras la interrupción del tratamiento con ISRS:
Los síntomas de retirada cuando se interrumpe el tratamiento son frecuentes, especialmente cuando el tratamiento se interrumpe de forma abrupta (ver la sección 4.8 de reacciones adversas).
En los ensayos clínicos, los acontecimientos adversos observados al interrumpir el tratamiento tuvieron lugar en aproximadamente un 60% de los pacientes en ambos grupos, el de fluoxetina y el de placebo.
De estos efectos adversos, el 17% del grupo de fluoxetina y el 12% del grupo de placebo fueron de índole grave.
El riesgo de aparición de los síntomas de retirada puede depender de varios factores, incluyendo la duración y dosis del tratamiento y del patrón de reducción de la dosis.
Mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), astenia, agitación o ansiedad, náuseas y/ o vómitos, temblores y dolor de cabeza son las reacciones más comúnmente notificadas.
Generalmente estos síntomas son de naturaleza leve a moderada, sin embargo, en algunos pacientes pueden ser graves en cuanto a intensidad.
Los síntomas de retirada suelen aparecer en los primeros días tras la discontinuación del tratamiento.
Generalmente estos síntomas son autolimitados y suelen desaparecer en dos semanas, si bien en algunos pacientes pueden tener una duración más prolongada (2-3 meses o más).
Se aconseja por lo tanto que la dosis de (Marca de fantasía)® se disminuya gradualmente a lo largo de un periodo de como mínimo de una a dos semanas cuando se discontinúe el tratamiento, de acuerdo con las necesidades del paciente (ver el apartado “ Síntomas de retirada al interrumpir el tratamiento con (Marca de fantasía)®” de la sección 4.2 Posología y forma de administración).
Hemorragia:
Ha habido casos de hemorragia cutánea tipo equimosis y púrpura con ISRS.
La equimosis se ha comunicado como acontecimiento infrecuente durante el tratamiento con fluoxetina.
Se han comunicado raramente otras manifestaciones hemorrágicas (p. ej. hemorragias ginecológicas, hemorragia gastrointestinal y otras hemorragias cutáneas o mucosas).
Se recomienda precaución en pacientes en tratamiento con ISRS particularmente en uso concomitante con anticoagulantes orales, medicamentos que se saben que afectan a la función plaquetaria (p. ej. antipsicóticos atípicos tales como clozapina, fenotiazinas, la mayoría de antidepresivos triciclicos, aspirina, AINES) u otros medicamentos que pueden incrementar el riesgo de hemorragia así como en pacientes con un historial de trastornos hemorrágicos.
EMEA/ CHMP/ 46089/ 2006/ ES
31/ 67
© EMEA 2006
Terapia electroconvulsiva (TEC):
Se han comunicado raramente casos de crisis prolongadas en pacientes en tratamiento con fluoxetina que recibieron tratamiento con TEC, por ello se recomienda precaución.
Hierba de San Juan:
Se puede producir un incremento de los efectos serotoninérgicos, como el síndrome serotoninérgico, cuando se utilizan conjuntamente inhibidores selectivos de la recaptación de serotonina con preparaciones fitoterápicas que contengan la hierba de San Juan (Hypericum perforatum).
En raras ocasiones, se ha notificado el desarrollo del síndrome serotoninérgico o acontecimientos del tipo síndrome neuroléptico maligno asociados al tratamiento con fluoxetina, particularmente cuando se administran en asociación con otros medicamentos serotoninérgicos (entre otros L-triptófano) y/ o neurolépticos.
Dado que estos síndromes pueden dar lugar a situaciones que potencialmente amenazan la vida, se debe interrumpir el tratamiento con fluoxetina si aparecen estas reacciones (caracterizadas por grupos de síntomas como hipertermia, rigidez, mioclonía, inestabilidad autonómica con posibles fluctuaciones rápidas de los signos vitales, cambios en el estado mental que incluye confusión, irritabilidad y agitación extrema evolucionando hasta delirium y coma.) y se debe iniciar un tratamiento sintomático de sostén.
(Marca de fantasía)® solución oral contiene sacarosa: los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción de glucosa o galactosa, o insuficiencia de sacarasa-isomaltasa, no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los estudios de interacciones se han realizado sólo en adultos.
Vida media:
La larga vida media de eliminación de fluoxetina y norfluoxetina se debe tener en cuenta (ver “ Propiedades farmacocinéticas”) al considerar las interacciones farmacodinámicas o farmacocinéticas del medicamento (p. ej., al cambiar de fluoxetina a otro antidepresivo).
Inhibidores de la Monoaminooxidasa:
Combinaciones no recomendadas:
IMAO-A (ver sección 4.3).
Combinaciones que requieren precauciones de uso:
IMAO-B (selegilina): riesgo de síndrome serotoninérgico.
Se recomienda seguimiento clínico.
Fenitoína:
Se han observado cambios en los niveles sanguíneos al combinarla con fluoxetina.
En algunos casos se han presentado manifestaciones de toxicidad.
Se deben considerar esquemas de dosis de tratamiento conservador del medicamento concomitante y realizar constante seguimiento del estado clínico del paciente.
Medicamentos serotoninérgicos:
La administración conjunta con otros medicamentos serotoninérgicos (p. ej., tramadol, triptanos) puede incrementar el riesgo de síndrome serotoninérgico.
El uso con triptanos conlleva el riesgo adicional de vasoconstricción coronaria e hipertensión.
Litio y triptófano:
Se han notificado casos de síndrome serotoninérgico cuando se ha administrado conjuntamente ISRS con litio o triptófano, por ello, el uso conjunto de fluoxetina con este tipo de productos debe hacerse con precaución.
Se debe hacer un seguimiento clínico más frecuente y estrecho cuando se utiliza fluoxetina en combinación con litio.
Isoenzima CYP2D6:
Debido a que el metabolismo de la fluoxetina (al igual que los antidepresivos tricíclicos y otros antidepresivos selectivos de serotonina) involucra al sistema de enzimas hepáticas
EMEA/ CHMP/ 46089/ 2006/ ES
32/ 67
© EMEA 2006
El tratamiento concomitante con medicamentos metabolizados predominantemente por este isoenzima, los cuales tengan un estrecho margen terapéutico (como flecainida, encainida, carbamazepina, y antidepresivos tricíclicos), debe ser iniciado o ajustado al mínimo rango terapéutico.
Esto también será aplicable si fluoxetina ha sido utilizada en las 5 semanas previas.
Anticoagulantes orales:
Se han notificado infrecuentemente alteraciones en la coagulación (valores de laboratorio y/ o signos y síntomas clínicos), sin un patrón consistente, pero que incluyen incremento en el sangrado, cuando fluoxetina es administrada conjuntamente con anticoagulantes orales.
Los pacientes en tratamiento con warfarina deben recibir un cuidadoso seguimiento de la coagulación al iniciar o finalizar el tratamiento con fluoxetina.
(ver ‘ Precauciones’, Hemorragia).
Terapia electroconvulsiva (TEC):
Se han comunicado raramente casos de crisis prolongadas en pacientes en tratamiento con fluoxetina que recibieron tratamiento con TEC, por ello se recomienda precaución.
Alcohol:
En estudios formales no se encontró incremento en los niveles de alcohol en sangre ni aumento de los efectos del alcohol.
Sin embargo la combinación de ISRS y alcohol no es aconsejable.
Hierba de San Juan:
Al igual que con otros ISRS, pueden producirse interacciones farmacodinámicas entre fluoxetina y la preparación fitoterápica de la hierba de San Juan (Hypericum perforatum) que pueden dar lugar a un incremento de las reacciones adversas.
4.6 Embarazo y lactancia
Embarazo:
Los datos en un elevado número de embarazos expuestos no indicaron un efecto teratogénico de fluoxetina.
Fluoxetina se puede usar durante el embarazo, pero se debe tener precaución, especialmente durante la última etapa del embarazo o justo antes del parto ya que se han comunicado los siguientes efectos en neonatos: irritabilidad, temblor, hipotonía, llanto persistente, dificultad para mamar o para dormir.
Estos síntomas pueden indicar tanto efectos serotoninérgicos como síndrome de retirada.
El inicio y la duración de estos síntomas puede estar relacionado con la larga vida media de la fluoxetina (4 a 6 días) y de su metabolito activo, norfluoxetina (4-16 días).
Lactancia: se sabe que fluoxetina y su metabolito, norfluoxetina, se excretan en la leche materna.
Se han comunicado reacciones adversas en lactantes alimentados con leche materna.
Si el tratamiento con fluoxetina se considera necesario, se debe considerar la interrupción de la lactancia materna; no obstante, si se continúa con la lactancia, se debería prescribir la menor dosis efectiva de fluoxetina.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Aunque se ha visto que fluoxetina no afecta el funcionamiento psicomotor en voluntarios sanos, cualquier psicofármaco puede alterar el juicio y/ o ciertas habilidades.
Se debe aconsejar a los pacientes que eviten conducir o manejar maquinaria peligrosa hasta que tengan una certeza razonable de que sus habilidades no se ven afectadas.
4.8 Reacciones adversas
Las reacciones adversas pueden disminuir en intensidad y frecuencia con el tratamiento continuado y no conducen generalmente a la interrupción del tratamiento.
Al igual que con otros ISRS se han observado las siguientes reacciones adversas:
EMEA/ CHMP/ 46089/ 2006/ ES
33/ 67
© EMEA 2006
‘ Contraindicaciones’ y ‘ Advertencias’), escalofríos, síndrome serotoninérgico, fotosensibilidad, muy raramente necrolísis epidérmica tóxica (síndrome de Lyell).
Aparato digestivo: trastornos gastrointestinales (p. ej. diarrea, náuseas, vómitos, dispepsia, disfagia, alteración del sentido del gusto), sequedad de boca.
Se han comunicado, raramente tests anormales de función hepática.
Casos muy raros de hepatitis idiosincrásica.
Sistema nervioso:
Dolor de cabeza, alteraciones en el sueño (p. ej. sueños anormales, insomnio), mareos, anorexia, fatiga (p. ej. somnolencia, sopor), euforia, movimientos anormales transitorios (p. ej. espasmos musculares, ataxia, temblor, mioclonía), convulsiones y en raras ocasiones inquietud psicomotora/ acatisia (ver sección 4.4 de Advertencias y precauciones especiales de empleo).
Alucinaciones, reacciones maníacas, confusión, agitación, ansiedad y síntomas asociados (p. ej. nerviosismo), dificultad para la concentración y el proceso del pensamiento (p. ej. despersonalización), ataques de pánico, comportamientos y pensamientos suicidas (estos síntomas pueden ser debidos a la enfermedad subyacente), muy raramente síndrome serotoninérgico.
Aparato urogenital:
Retención urinaria, polaquiuria.
Trastornos del aparato reproductor:
Disfunción sexual (retraso o ausencia de la eyaculación, anorgasmia), priapismo, galactorrea.
Otros:
Alopecia, bostezo, visión anormal (p. ej. visión borrosa, midriasis), sudores, vasodilatación, artralgia, mialgia, hipotensión postural, equimosis.
Se han comunicado raramente otras manifestaciones hemorrágicas (p. ej. hemorragias ginecológicas, hemorragias gastrointestinales y otras hemorragias cutáneas o mucosas) (ver ‘ Precauciones’, Hemorragias).
Hiponatremia:
Se ha comunicado raramente hiponatremia (incluyendo niveles séricos de sodio por debajo de 110 mmol/ l) que pareció ser reversible al interrumpir el tratamiento con fluoxetina.
Algunos casos pudieron ser debidos al síndrome de secreción inapropiada de hormona antidiurética.
La mayoría de los informes se asociaron a personas mayores y a pacientes en tratamientos con diuréticos o con depleción de volumen.
Aparato respiratorio:
Faringitis, disnea.
Se han comunicado raramente alteraciones pulmonares (incluyendo procesos inflamatorios de diversa histopatología y/ o fibrosis).
La disnea puede ser el único síntoma precedente.
Síntomas de retirada al interrumpir el tratamiento con fluoxetina:
La interrupción del tratamiento con fluoxetina frecuentemente conduce a la aparición de síntomas de retirada.
Las reacciones más comúnmente comunicadas son mareos, alteraciones sensoriales (incluyendo parestesia), trastornos del sueño (incluyendo insomnio y sueños intensos), astenia, agitación o ansiedad, náuseas y/ o vómitos, temblores y dolor de cabeza.
Advertencias y precauciones especiales de empleo).
Se recomienda por lo tanto que cuando ya no sea necesario continuar el tratamiento con (Marca de fantasía)®, se realice una reducción gradual de la dosis (ver secciones 4.2 Posología y forma de administración y 4.4 Advertencias y precauciones especiales de empleo).
Niños y adolescentes (ver sección 4.4 Advertencias y precauciones especiales de empleo):
En ensayos clínicos pediátricos los comportamientos suicidas (intentos de suicidio e ideas de suicidio), y la hostilidad se observaron con más frecuencia en los niños y adolescentes tratados con antidepresivos en comparación con aquellos tratados con placebo.
No se ha evaluado sistemáticamente la seguridad de fluoxetina en tratamientos crónicos de más de 19 semanas.
EMEA/ CHMP/ 46089/ 2006/ ES
34/ 67
© EMEA 2006
En ensayos clínicos pediátricos fueron notificadas reacciones maníacas, incluyendo manía e hipomanía (2,6% de los pacientes tratados con fluoxetina frente a 0% en el grupo control tratado con placebo), llevando a la discontinuación en la mayoría de los casos.
Estos pacientes no tenían episodios previos de manía/ hipomanía.
Después de 19 semanas de tratamiento, los sujetos pediátricos tratados con fluoxetina en un ensayo clínico ganaron una media de 1,1 cm menos en altura (p=0,004) y 1,1 kg menos en peso (p=0,008) que los pacientes tratados con placebo.
Se han notificado también casos aislados de retraso en el crecimiento en el uso clínico.
Han sido notificados de la experiencia clínica en pediatría casos aislados de efectos adversos indicando potencialmente un retraso en la maduración sexual o disfunción sexual (ver también sección 5.3).
En los ensayos clínicos en pediatría, se ha asociado el tratamiento con fluoxetina con una disminución en los niveles de fosfatasa alcalina.
4.9 Sobredosis
Normalmente los casos de sobredosis en pacientes que tomaron sólo fluoxetina tienen un curso moderado.
Los síntomas de sobredosis incluyeron náuseas, vómitos, convulsiones, disfunción cardiovascular desde arritmias asintomáticas hasta parada cardíaca, disfunción pulmonar y signos de alteración del SNC desde la excitación al coma.
Los casos fatales atribuidos a una sobredosis en pacientes que tomaron sólo fluoxetina han sido extremadamente raros.
Se recomienda monitorizar los signos cardíacos y vitales, junto con medidas sintomáticas y de apoyo.
No se conoce antídoto específico.
Es poco probable que la diuresis forzada, la diálisis, la hemoperfusión y la exanguinotransfusión sean beneficiosas.
El carbón activado, que puede ser usado con sorbitol, puede ser tan o más efectivo que la emesis o el lavado gástrico.
Al manejar una sobredosis hay que considerar la posibilidad de múltiples medicamentos asociados.
Puede ser necesario aumentar el tiempo de observación clínica en pacientes que han ingerido cantidades excesivas de antidepresivos triciclícos y que están tomando, o han tomado recientemente, fluoxetina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidor selectivo de la recaptación de serotonina, código ATC:
N06A B03.
Fluoxetina es un inhibidor selectivo de la recaptación de serotonina, y esto probablemente responde a su mecanismo de acción.
Fluoxetina no tiene prácticamente afinidad por otros receptores tales como α 1-, α 2-, y β -adrenérgicos; serotoninergicos; dopaminérgicos; histaminérgicos 1; muscarínicos; y receptores GABA.
Episodios depresivos mayores: los ensayos clínicos en pacientes con episodios depresivos mayores se han llevado a cabo frente a placebo y a un comparador activo.
(Marca de fantasía)® ha demostrado ser significativamente más efectivo que placebo empleando como medida la escala de Hamiltom para la depresión (HAM-D).
En estos estudios, (Marca de fantasía)® tuvo una tasa de respuesta y remisión significativamente superior (determinado por una disminución del 50% en la escala de HAM-D), comparado con placebo.
EMEA/ CHMP/ 46089/ 2006/ ES Dosis Respuesta:
En los estudios a dosis fija en
35/ 67 pacientes con depresión mayor, se obtiene
© EMEA 2006 una curva
Trastorno Obsesivo-compulsivo:
En ensayos de corto plazo (por debajo de las 24 semanas), fluoxetina mostró ser significativamente más efectiva que placebo.
Se obtuvo una respuesta terapéutica con dosis de 20 mg/ día, aunque dosis más altas (40 o 60 mg/ día) mostraron un mayor índice de respuesta.
No se ha demostrado la eficacia en ensayos a largo plazo (las fases de extensión de tres estudios a corto plazo y un estudio de prevención de recaídas).
Bulimia nerviosa:
En ensayos a corto plazo (por debajo de 16 semanas), con pacientes ambulatorios que cumplían los criterios de DSM-III-R para la bulimia nerviosa, la dosis de fluoxetina 60 mg/ día mostró ser significativamente más efectiva que placebo en la reducción de los atracones y las purgas.
No obstante no se puede obtener una conclusión sobre la eficacia a largo plazo.
Se realizaron dos estudios controlados con placebo en pacientes diagnosticadas de trastorno disfórico premenstrual de acuerdo al criterio diagnostico de DSM-IV.
Las pacientes fueron incluidas si sus síntomas tenían la suficiente gravedad para dificultar su funcionamiento social y laboral y las relaciones con otras personas.
Las pacientes en tratamiento con anticonceptivos orales fueron excluidas.
En el primer estudio, que incluye una dosis continua de 20 mg diarios durante 6 ciclos, se observó una mejoría en el parámetro de eficacia primaria (irritabilidad, ansiedad y disforia).
En el segundo estudio, que incluye dosificación intermitente durante la fase luteínica (20 mg diariamente durante 14 días) durante 3 ciclos, se observó una mejoría en el parámetro de eficacia primaria (Daily Record of Severity of Problems score).
No obstante, no se pueden obtener conclusiones sobre eficacia y duración del tratamiento de estos estudios.
Episodio depresivo mayor (niños y adolescentes):
Se realizaron ensayos clinicos frente a placebo en niños mayores de 8 años y adolescentes.
(Marca de fantasía)®, a dosis de 20 mg, demostró ser significativamente más eficaz que placebo en dos ensayos pivotales a corto plazo, la eficacia fue medida como la reducción en la puntuación total de la escala de Valoración de la Depresión en Niños- versión revisada (CDRS-R) y de la puntuación de la escala de Impresión Clínica Global CGI-I.
En ambos estudios los pacientes cumplían los criterios para Episodio Depresivo Mayor de grave a moderado (DSM-III o DSM-IV) en tres evaluaciones diferentes realizadas por psiquiatras infantiles.
La eficacia de los estudios de fluoxetina podría depender de la inclusión en los estudios de una población de pacientes selectiva (una que en un periodo de 3 a 5 semanas no se ha recuperado espontáneamente y cuya depresión persistió en la circunstancia de un cuidado considerable).
Sólo hay datos limitados con respecto a la seguridad y eficacia tras 9 semanas.
En general, la evidencia de la eficacia de fluoxetina fue sólo modesta.
La tasa de respuesta (definida como un descenso del 30% en la puntuación de CDRS-R) demostró una diferencia estadísticamente significativa en uno de los dos ensayos pivotales (58% para fluoxetina versus 32% para placebo, P=0,013 y 65% para fluoxetina versus 54% para placebo, P=0,093).
En ambos estudios el cambio medio desde la línea de base al punto final en el total de la escala CDRS-R fue de 20 para fluoxetina versus 11 para placebo, P=0,002 y 22 para fluoxetina versus 15 para placebo, P < 0,001.
5.2 Propiedades farmacocinéticas
Absorción Fluoxetina se absorbe bien en el tracto gastrointestinal después de la administración oral.
La biodisponibilidad no se ve afectada por el consumo de alimentos.
Distribución Fluoxetina se une ampliamente a las proteínas plasmáticas (alrededor del 95%) y se distribuye ampliamente (volumen de distribución:
20 - 40 l/ kg).
Las concentraciones plasmáticas de equilibrio se alcanzan después de la dosificación durante varias semanas.
Las concentraciones plasmáticas de
EMEA/ CHMP/ 46089/ 2006/ ES
36/ 67
© EMEA 2006
Fluoxetina se metaboliza ampliamente por la enzima polimórfica CYP2D6.
Fluoxetina se metaboliza fundamentalmente por el hígado a su metabolito activo, norfluoxetina (demetilfluoxetina) mediante desmetilación.
La vida media de eliminación de fluoxetina es de 4 a 6 días y de norfluoxetina de 4 a 16 días.
Estas largas vidas medias son las responsables de la permanencia del medicamento durante 5-6 semanas después de la interrupción del tratamiento.
La excreción es fundamentalmente (alrededor del 60%) renal.
Fluoxetina se excreta por la leche materna.
• Ancianos:
Los parámetros farmacocinéticos no se alteran en ancianos sanos cuando se comparan con personas más jóvenes. • Niños y adolescentes:
La concentración media de fluoxetina en niños es aproximadamente el doble de la observada en adolescentes y la concentración media de norfluoxetina es aproximadamente 1,5 veces mayor.
La concentración plasmática en el estado de equilibrio depende del peso corporal y es mayor en niños de menor peso (ver 4.2 Posología y forma de administración).
Como con los adultos, fluoxetina y norfluoxetina se acumularon extensamente tras múltiples dosis orales; las concentraciones plasmáticas en el estado de equilibrio se alcanzaron dentro de las 3 a 4 semanas de dosificación diaria. • Insuficiencia hepática:
En caso de insuficiencia hepática (cirrosis hepática), la vida media de fluoxetina y norfluoxetina se incrementó en 7 y 12 días, respectivamente.
Se debe considerar una dosis menor o menos frecuente. • Insuficiencia renal:
Después de la administración de una dosis única de fluoxetina en pacientes con insuficiencia renal leve, moderada o completa (anuria), los parámetros farmacocinéticos no se vieron alterados cuando se compararon con voluntarios sanos.
No obstante, después de una administración repetida, se observó un incremento de las concentraciones plasmáticas en equilibrio.
5.3 Datos preclínicos sobre seguridad
No hay evidencia de carcinogénesis o mutagenicidad in vitro o en estudios con animales.
En un estudio toxicológico con ratas jóvenes CD, la administración de 30 mg/ kg/ dia de hidrocloruro de fluoxetina en los días postnatales del 21 al 90 dio lugar a degeneración testicular irreversible y necrosis, vacuolación del epitelio epididimal, inmadurez e inactividad del tracto reproductor femenino y disminución de la fertilidad.
Los retrasos en la maduración sexual se produjeron en machos (10 y 30 mg/ kg/ dia) y en hembras (30 mg/ kg/ día).
Se desconoce la significación de estos hallazgos en humanos.
Las ratas tratadas con 30 mg/ kg también presentaron disminución de la longitud del fémur en comparación con el control, y degeneración de la músculatura esquelética, necrosis y regeneración.
Los niveles plasmáticos alcanzados en animales con dosis de 10 mg/ kg/ día fueron aproximadamente 0,8 a 8,8 veces (fluoxetina) y 3,6 a 23,2 veces (norfluoxetina) los alcanzados normalmente en pacientes pediátricos.
Los niveles plasmáticos alcanzados en animales con dosis de 3 mg/ kg/ día fueron aproximadamente 0,04 a 0,5 veces (fluoxetina) y 0,3 a 2,1 veces (norfluoxetina) los alcanzados normalmente en pacientes pediátricos.
EMEA/ CHMP/ 46089/ 2006/ ES
37/ 67
© EMEA 2006
6.
6.1 Lista de excipientes
Ácido benzoico Sacarosa Glicerol Saborizante de menta (contiene un 0,23% de alcohol) Agua purificada.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 º C.
6.5 Naturaleza y contenido del recipiente
El recipiente puede contener un tapón o una jeringa dosificadores.
Posible comercialización solamente de algunos tamaños de envases.
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
EMEA/ CHMP/ 46089/ 2006/ ES 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN AUTORIZACIÓN
< [Para completar a nivel nacional] >
10.
FECHA DE LA REVISIÓN DEL TEXTO
< [Para completar a nivel nacional] >
EMEA/ CHMP/ 46089/ 2006/ ES
© EMEA 2006
40/ 67
© EMEA 2006
EMEA/ CHMP/ 46089/ 2006/ ES
41/ 67
© EMEA 2006
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA (Marca de fantasía)® 20 mg CÁPSULAS DURAS
1.
DENOMINACIÓN DEL MEDICAMENTO
< [Ver Anexo I - Para completar a nivel nacional] >
2.
PRINCIPIO(S) ACTIVO(S)
Cada cápsula contiene fluoxetina en forma de hidrocloruro equivalente a 20 mg de fluoxetina.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< [Ver Anexo I - Para completar a nivel nacional] >
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 º C.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
EMEA/ CHMP/ 46089/ 2006/ ES
42/ 67
© EMEA 2006
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I Para completar a nivel nacional] >
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
(Marca de fantasía)® 20 mg
EMEA/ CHMP/ 46089/ 2006/ ES INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
43/ 67
© EMEA 2006
20 mg cápsulas duras
1.
DENOMINACIÓN DEL MEDICAMENTO
< [Ver Anexo I - Para completar a nivel nacional] >
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] >
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
OTROS
(los días de la semana se imprimirán en el aluminio en el formato abreviado).
EMEA/ CHMP/ 46089/ 2006/ ES
44/ 67
© EMEA 2006
INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA (Marca de fantasía)® 20 mg solución oral
1.
DENOMINACIÓN DEL MEDICAMENTO
< [Ver Anexo I - Para completar a nivel nacional] >
2.
PRINCIPIO(S) ACTIVO(S)
Cada 5 ml de solución oral contienen fluoxetina en forma de hidrocloruro equivalente a 20 mg de fluoxetina.
3.
LISTA DE EXCIPIENTES
También contiene sacarosa.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< [Ver Anexo I - Para completar a nivel nacional] >
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 º C.
EMEA/ CHMP/ 46089/ 2006/ ES
45/ 67
© EMEA 2006
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] >
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
(Marca de fantasía)® 20 mg cada 5 ml
EMEA/ CHMP/ 46089/ 2006/ ES INFORMACIÓN QUE DEBE FIGURAR EN EL FRASCO
46/ 67
© EMEA 2006
CARTONAJE PARA (Marca de fantasía)® 20 mg solución oral
1.
DENOMINACIÓN DEL MEDICAMENTO
< [Ver Anexo I - Para completar a nivel nacional] >
2.
PRINCIPIO(S) ACTIVO(S)
Cada 5 ml de solución oral contienen fluoxetina en forma de hidrocloruro equivalente a 20 mg de fluoxetina.
3.
LISTA DE EXCIPIENTES
También contiene sacarosa.
Consulte el prospecto para más información.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
< [Ver Anexo I - Para completar a nivel nacional] >
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 º C.
EMEA/ CHMP/ 46089/ 2006/ ES
47/ 67
© EMEA 2006
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] >
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica.
15.
EMEA/ CHMP/ 46089/ 2006/ ES
EMEA/ CHMP/ 46089/ 2006/ ES
49/ 67
© EMEA 2006
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
(Marca de fantasía)® 20 mg cápsulas duras
fluoxetina (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Puede tener que volver a leerlo.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos
1.
Qué es (Marca de fantasía)® y para qué se utiliza 2.
Antes de tomar (Marca de fantasía)® 3.
Cómo tomar (Marca de fantasía)® 4.
Posibles efectos adversos 5 Conservación de (Marca de fantasía)® 6.
Información adicional
1.
QUÉ ES (Marca de fantasía)® Y PARA QUÉ SE UTILIZA
(Marca de fantasía)® pertenece a un grupo de medicamentos denominados antidepresivos inhibidores selectivos de la recaptación de serotonina (ISRS):
Este medicamento está indicado para el tratamiento de:
• Episodios depresivos mayores • El trastorno obsesivo-compulsivo • La bulimia nerviosa:
(Marca de fantasía)® está indicado como complemento a la psicoterapia para la reducción de los atracones y las purgas.
Niños mayores de 8 años y adolescentes:
• Para episodios depresivos de moderados a graves, si no hay respuesta a la terapia psicológica después de 4 a 6 sesiones.
(Marca de fantasía)® debe ofrecerse a los niños o jóvenes con depresión de moderada a severa sólo en combinación con una terapia psicológica.
2.
ANTES DE TOMAR (Marca de fantasía)®
No tome (Marca de fantasía)® y comuníquele a su médico o farmacéutico:
• Si es alérgico (hipersensible) a fluoxetina o a cualquiera de los demás componentes de (Marca de fantasía)®.
EMEA/ CHMP/ 46089/ 2006/ ES
50/ 67
© EMEA 2006
• Si está tomando cualquier medicamento perteneciente a otro tipo de medicamentos que se utilizan también para tratar la depresión y son conocidos como inhibidores de la monoaminooxidasa no selectivos o inhibidores reversibles de la monoaminooxidasa tipo A (también llamado IMAO-A), puede ocurrir una reacción adversa grave o mortal.
El tratamiento con fluoxetina podrá iniciarse solamente después de dos semanas tras finalizar un tratamiento con un inhibidor irreversible de la MAO (por ejemplo tranilcipromina).
No obstante, se puede iniciar el tratamiento con fluoxetina al día siguiente de finalizar un tratamiento con ciertos inhibidores reversibles de la MAO, llamados inhibidores reversibles de la MAO conocidos como IMAO-A (por ejemplo moclobemida).
No tome ningún IMAO durante al menos cinco semanas tras la interrupción de la medicación con (Marca de fantasía)®.
Si le ha sido prescrito (Marca de fantasía)® por un largo periodo de tiempo y/ o a una dosis alta, su médico podrá considerar la necesidad de intervalo mayor antes de tomar un IMAO.
Ejemplos de IMAOs son: nialamida, iproniazida, selegelina, moclobemida, fenelcina, tranilcipromina, isocarboxacida y toloxatona.
Tenga especial cuidado con (Marca de fantasía)® y comuníquele a su médico o farmacéutico si:
• desarrolla erupciones en la piel u otras reacciones alérgicas (como picor, hinchazón de la cara o de los labios o falta de respiración), deje de tomar las cápsulas y contacte con su médico inmediatamente.
• si padece epilepsia o ha sufrido anteriormente convulsiones, si tiene convulsiones o experimenta un aumento en la frecuencia de las mismas contacte con su médico inmediatamente, puede que tenga que interrumpir el tratamiento con fluoxetina.
• Si ha sufrido manía en el pasado, si tiene un episodio maníaco, contacte con su doctor inmediatamente, puede que tenga que discontinuar el uso de fluoxetina.
• Si padece diabetes, puede que su médico tenga que ajustarle la dosis de insulina o de otro tratamiento antidiabético.
• Si usted padece problemas del hígado (puede que su médico tenga que ajustarle la dosis).
• Si usted padece enfermedades del corazón.
• Si usted está tomando diuréticos, especialmente si es usted un paciente de edad avanzada.
• Si comienza a experimentar fiebre, rigidez o sacudidas musculares, cambios en su estado mental como confusión, irritabilidad o agitación extrema, usted puede padecer un estado llamado síndrome serotoninérgico o síndrome neuroléptico maligno.
A pesar de que este síndrome se dé rara vez, este puede resultar ser amenazante para la vida, así que contacte con su médico inmediatamente, el uso de fluoxetina podría ser discontinuado.
EMEA/ CHMP/ 46089/ 2006/ ES
51/ 67
© EMEA 2006
Otras condiciones psiquiátricas para las que se prescribe (Marca de fantasía)® pueden asociarse también con un riesgo incrementado de acontecimientos relacionados con el suicidio.
Uso en niños y adolescentes de 8 a 18 años:
Además, existe sólo información limitada en lo que respecta la seguridad a largo plazo de (Marca de fantasía)® en relación al crecimiento, la pubertad, y el desarrollo cognitivo, emocional y conductual en este grupo de edad.
No obstante, su médico podrá prescribir (Marca de fantasía)® a pacientes menores de 18 años para el tratamiento de los episodios depresivos de moderados a graves en combinación con terapia psicológica cuando decida que es lo más conveniente para el paciente.
Si su médico prescribe (Marca de fantasía)® a un paciente menor de 18 años y Vd. desea discutir esta decisión, por favor acuda de nuevo a su médico.
Debe informar a su médico si alguno de los síntomas indicados anteriormente aparece o empeora cuando pacientes menores de 18 años están tomando (Marca de fantasía)®.
(Marca de fantasía)® no debe emplearse en el tratamiento de niños menores de 8 años de edad.
Toma de otros medicamentos con (Marca de fantasía)®
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos (en las últimas 5 semanas), incluso los adquiridos sin receta.
Este medicamento puede influir sobre la acción de otros medicamentos (interacción).
Las interacciones pueden darse con:
• Inhibidores de la monoaminooxidasa IMAO (medicamentos utilizados para tratar la depresión).
No deben emplearse con (Marca de fantasía)® los inhibidores no selectivos de la MAO ni los inibidores de la MAO conocidos como IMAO tipo A (como moclobemida) puesto que pueden ocasionarse reacciones graves o incluso fatales (síndrome serotoninérgico), ver sección “ No tome (Marca de fantasía)® ”.
Los inhibidores de la MAO conocidos como IMAO-B (Selegilina) pueden utilizarse con (Marca de fantasía)® siempre y cuando su médico le haga un seguimiento cuidadoso del tratamiento.
• Litio, triptófano: hay un riesgo incrementado de síndrome serotoninérgico si se administran estos medicamentos con (Marca de fantasía)®.
Cuando fluoxetina se administre en combinación con litio su doctor deberá hacerle revisiones con más frecuencia.
• Fenitoína (medicamento utilizado para la epilepsia), (Marca de fantasía)® puede aumentar los niveles en sangre de este medicamento, por lo que su médico deberá dosificarle la fenitoína con más cuidado cuando se administre con (Marca de fantasía)® y deberá hacerle revisiones con más frecuencia.
EMEA/ CHMP/ 46089/ 2006/ ES
52/ 67
© EMEA 2006
Consulte a su médico o farmacéutico antes de tomar un medicamento.
La información obtenida hasta la fecha no indica un riesgo incrementado cuando se use este medicamento durante el embarazo.
Sin embargo se debe tener precaución cuando se use durante el embarazo, sobre todo durante la última etapa del embarazo o justo antes del parto puesto que han sido notificados los siguientes efectos en niños recién nacidos: irritabilidad, temblor, debilidad muscular, llanto persistente, dificultad para mamar o para dormir.
Fluoxetina se excreta en la leche materna y puede causar efectos adversos en los niños.
Usted deberá continuar con la lactancia sólo si es absolutamente necesario.
Si se continúa con la lactancia, su médico podrá prescribirle una dosis menor de fluoxetina.
Este medicamento puede alterar el juicio o la coordinación.
No conduzca o use maquinaria sin el consejo de su médico o farmacéutico.
3.
CÓMO TOMAR (Marca de fantasía)®
Siga exactamente las instrucciones de administración de (Marca de fantasía)® de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es:
• Depresión: la dosis inicial recomendada es de 20 mg.
Su médico podrá revisar y ajustar su dosis en caso necesario en las 3 a 4 semanas siguientes al inicio del tratamiento.
53/ 67
Se debe incrementar cuidadosamente la dosis para asegurar que Vd. recibe la menor dosis efectiva.
Puede que no se sienta inmediatamente mejor al empezar a tomar su medicamento para la depresión.
Esto es frecuente puesto que no se produce una mejoría en los síntomas depresivos hasta después de las primeras pocas semanas tras el inicio del tratamiento.
Los pacientes con depresión deben tratarse durante un periodo de tiempo de al menos 6 meses.
• Bulimia nerviosa: la dosis recomendada es de 60 mg al día.
• Trastorno obsesivo-compulsivo: la dosis recomendada es de 20 mg al día.
Su médico podrá revisar y ajustar la dosis después de dos semanas de tratamiento.
Cuando sea necesario la dosis se puede incrementar gradualmente hasta un máximo de 60 mg.
Si no se observa mejoría dentro de las 10 semanas, se debe reconsiderar el tratamiento con (Marca de fantasía)®.
• Niños y adolescentes de 8 a 18 años con depresión:
El tratamiento deberá iniciarse y ser supervisado por un especialista.
La dosis inicial es de 10 mg/ día (administrados como 2,5ml de la presentación de (Marca de fantasía)® solución oral).
Después de una o dos semanas su médico puede incrementar la dosis hasta 20 mg / día.
La dosis se deberá incrementar cuidadosamente para asegurarse de que se mantiene al paciente con la menor dosis efectiva.
Los niños con bajo peso pueden necesitar dosis menores.
Su médico deberá reevaluar la necesidad de continuar el tratamiento después de 6 meses.
Si Vd. no ha mejorado, deberá reconsiderarse el tratamiento.
Si es Vd. anciano, los incrementos de dosis que le realice su médico deberán llevarse a cabo de forma más cuidadosa y la dosis diaria no deberá exceder en general de los 40 mg.
La dosis máxima es de 60 mg al día.
EMEA/ CHMP/ 46089/ 2006/ ES Si deja de tomar (Marca de fantasía)®.
54/ 67
© EMEA 2006
Es importante que usted siga tomando su medicamento.
• No deje de tomar su medicamento sin preguntarle primero a su médico, incluso si usted comienza a sentirse mejor.
• Asegúrese de no quedarse sin medicamento.
Usted puede sentir los siguientes efectos cuando interrumpa el tratamiento con (Marca de fantasía)®: mareos, sensación de hormigueo semejante a pinchazos con agujas o alfileres, trastornos del sueño (sueños intensos, pesadillas, insomnio), sensación de inquietud o agitación, cansancio o debilidad inusuales, ansiedad, náuseas y/ o vómitos, temblores (inestabilidad) y dolor de cabeza.
La mayoría de la gente encuentra que los síntomas que tienen lugar al interrumpir el tratamiento con (Marca de fantasía)® son moderados y desaparecen de forma autolimitada en pocas semanas.
Si usted experimenta estos síntomas al interrumpir su tratamiento, consulte con su médico.
Al interrumpir el tratamiento con (Marca de fantasía)®, su médico le ayudará a reducir gradualmente la dosis de una a dos semanas - esto le ayudará a reducir la posibilidad de efectos de retirada.
Si tiene cualquier otra duda sobre el uso de (Marca de fantasía)®, pregunte a su médico o farmacéutico.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, (Marca de fantasía)® puede tener efectos adversos, aunque no todas las personas los sufran.
• Si usted tiene erupción en la piel o reacciones de alergia como picores, hinchazón de la cara o de los labios o falta de respiración, deje de tomar las cápsulas y dígaselo a su médico inmediatamente.
• Si usted se siente inquieto y siente como si no pudiera permanecer sentado o permanecer quieto, puede que usted padezca algo que se llama acatisia, por lo que incrementar su dosis de (Marca de fantasía)® podría hacerle sentir peor.
Si usted se siente así, consulte a su médico.
Esto sucede muy rara vez.
• Sensación de debilidad, somnolencia o confusión principalmente en ancianos y en personas tratadas con diuréticos (ancianos);
• Erección prolongada y dolorosa
• Irritabilidad y agitación extrema
Si Vd. padece alguno de los efectos secundarios descritos anteriormente debe contactar con su médico inmediatamente.
EMEA/ CHMP/ 46089/ 2006/ ES
55/ 67
© EMEA 2006
Si usted padece alguno de los síntomas descritos a continuación y le molestan o persisten en el tiempo, comuníqueselo a su médico:
• Trastornos generalizados: enfriamiento, sensibilidad a la luz, pérdida de peso.
• Aparato digestivo: diarrea y molestias estomacales, vómitos, indigestión, dificultad para tragar o alteración del sentido del gusto o sequedad de boca.
Raramente se han notificado anomalías en las pruebas de la función del hígado, con casos muy raros de hepatitis.
Dolor de cabeza, alteraciones en el sueño o sueños anormales, mareos, falta de apetito, cansancio, euforia, movimientos incontrolables, convulsiones, inquietud extrema, alucinaciones, comportamiento atípicamente desenfrenado, confusión, agitación, ansiedad, nerviosismo, incapacidad para concentrarse y pensar con claridad, ataques de pánico, o pensamientos de suicidio o autolesión.
• Trastornos del aparato urogenital y del sistema reproductor: dificultad para orinar, aumento de la frecuencia de la micción, disfunción sexual, erecciones prolongadas, y producción de leche materna.
• Aparato respiratorio: dolor de garganta, dificultad en la respiración.
Se han notificado rara vez alteraciones pulmonares (incluyendo procesos inflamatorios y procesos de histopatología variada y/ o fibrosis).
Pérdida de cabello, bostezos, visión borrosa, hematomas o sangrado sin explicación, sudores, sofocos, sensación de mareos al levantarse, dolor muscular o en las articulaciones, niveles bajos de sodio en sangre.
La mayoría de estos efectos adversos tienden a desaparecer con la continuación del tratamiento.
Además en niños y adolescentes (8 a 18 años) – fluoxetina puede disminuir el crecimiento o retrasar la maduración sexual.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
CONSERVACIÓN DE (Marca de fantasía)®
Mantener fuera del alcance y de la vista de los niños.
De esta forma ayudará a proteger el medio ambiente.
El principio activo es fluoxetina en forma de hidrocloruro.
Los demás componentes son:
EMEA/ CHMP/ 46089/ 2006/ ES
56/ 67
© EMEA 2006
La cápsula está compuesta de gelatina, Patente azul V (E 131), óxido de hierro amarillo (E 172), dióxido de titanio (E 171).
Los componentes de la tinta comestible son shellac, propilen glicol, hidróxido amónico, óxido de hierro negro (E 172) (formulación 1), o shellac, lecitina de soja, antifoam DC 1510, óxido de hierro negro (E 172) (para la formulación 2).
Aspecto del producto y contenido del envase
< [Para completar a nivel nacional] >
Titular de la autorización de comercialización y fabricante
< [Ver Anexo I - Para completar a nivel nacional] >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Fluctine Bélgica:
Prozac, Fontex, Fluoxetine ‘ Lilly’ Francia:
Prozac, Fluoxétine Lilly Alemania:
Fluctin Grecia:
Ladose Irlanda, Italia, Holanda, Portugal, España, Reino Unido:
Prozac Luxemburgo:
Prozac, Fontex
< [Ver Anexo I - Para completar a nivel nacional] >
Este prospecto fue aprobado en {Mes/ año}.
< [Para completar a nivel nacional] >
EMEA/ CHMP/ 46089/ 2006/ ES
57/ 67
© EMEA 2006
(Marca de fantasía)® 20 mg solución oral
fluoxetina (como hidrocloruro)
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
adversos descritos de forma grave, informe a su médico o farmacéutico.
1.
Cómo tomar (Marca de fantasía)® 4.
Posibles efectos adversos 5 Conservación de (Marca de fantasía)® 6.
Información adicional
1.
QUÉ ES (Marca de fantasía)® Y PARA QUÉ SE UTILIZA
(Marca de fantasía)® pertenece a un grupo de medicamentos denominados antidepresivos inhibidores selectivos de la recaptación de serotonina (ISRS):
Este medicamento está indicado para el tratamiento de:
• Episodios depresivos mayores • El trastorno obsesivo-compulsivo • La bulimia nerviosa:
(Marca de fantasía)® está indicado como complemento a la psicoterapia para la reducción de los atracones y las purgas.
Niños mayores de 8 años y adolescentes:
• Para episodios depresivos de moderados a graves, si no hay respuesta a la terapia psicológica después de 4 a 6 sesiones.
(Marca de fantasía)® debe ofrecerse a los niños o jóvenes con depresión de moderada a severa sólo en combinación con una terapia psicológica.
2.
ANTES DE TOMAR (Marca de fantasía)®
No tome (Marca de fantasía)® y comuníquele a su médico o farmacéutico:
• Si es alérgico (hipersensible) a fluoxetina o a cualquiera de los demás componentes de (Marca de fantasía)®.
EMEA/ CHMP/ 46089/ 2006/ ES
58/ 67
© EMEA 2006
• Si está tomando cualquier medicamento perteneciente a otro tipo de medicamentos que se utilizan también para tratar la depresión y son conocidos como inhibidores de la monoaminooxidasa no selectivos o inhibidores reversibles de la monoaminooxidasa tipo A (también llamado IMAO-A), puede ocurrir una reacción adversa grave o mortal.
El tratamiento con fluoxetina podrá iniciarse solamente después de dos semanas tras finalizar un tratamiento con un inhibidor irreversible de la MAO (por ejemplo tranilcipromina).
No obstante, se puede iniciar el tratamiento con fluoxetina al día siguiente de finalizar un tratamiento con ciertos inhibidores reversibles de la MAO, llamados inhibidores reversibles de la MAO conocidos como IMAO-A (por ejemplo moclobemida).
No tome ningún IMAO durante al menos cinco semanas tras la interrupción de la medicación con (Marca de fantasía)®.
Si le ha sido prescrito (Marca de fantasía)® por un largo periodo de tiempo y/ o a una dosis alta, su médico podrá considerar la necesidad de intervalo mayor antes de tomar un IMAO.
Ejemplos de IMAOs son: nialamida, iproniazida, selegelina, moclobemida, fenelcina, tranilcipromina, isocarboxacida y toloxatona.
Tenga especial cuidado con (Marca de fantasía)® y comuníquele a su médico o farmacéutico si:
• desarrolla erupciones en la piel u otras reacciones alérgicas (como picor, hinchazón de la cara o de los labios o falta de respiración), deje de tomar (Marca de fantasía)® y contacte con su médico inmediatamente.
• Si padece epilepsia o ha sufrido anteriormente convulsiones, si tiene convulsiones o experimenta un aumento en la frecuencia de las mismas contacte con su médico inmediatamente, puede que tenga que interrumpir el tratamiento con fluoxetina.
• Si ha sufrido manía en el pasado, si tiene un episodio maníaco, contacte con su doctor inmediatamente, posiblemente deberá discontinuar el uso de fluoxetina.
• Si padece diabetes, puede que su médico tenga que ajustarle la dosis de insulina o de otro tratamiento antidiabético.
• Si usted padece problemas del hígado (puede que su médico tenga que ajustarle la dosis).
• Si usted padece enfermedades del corazón.
• Si usted está tomando diuréticos, especialmente si es usted un paciente de edad avanzada.
• Si comienza a experimentar fiebre, rigidez o sacudidas musculares, cambios en su estado mental como confusión, irritabilidad o agitación extrema, usted puede padecer un estado llamado síndrome serotoninérgico o síndrome neuroléptico maligno.
A pesar de que este síndrome se dé rara vez, este puede resultar ser amenazante para la vida, así que contacte con su médico inmediatamente, el uso de fluoxetina podría ser discontinuado.
EMEA/ CHMP/ 46089/ 2006/ ES
59/ 67
© EMEA 2006
Otras condiciones psiquiátricas para las que se prescribe (Marca de fantasía)® pueden asociarse también con un riesgo incrementado de acontecimientos relacionados con el suicidio.
Uso en niños y adolescentes de 8 a 18 años:
Además, existe sólo información limitada en lo que respecta la seguridad a largo plazo de (Marca de fantasía)® en relación al crecimiento, la pubertad, y el desarrollo cognitivo, emocional y conductual en este grupo de edad.
No obstante, su médico podrá prescribir (Marca de fantasía)®a pacientes menores de 18 años para el tratamiento de los episodios depresivos de moderados a graves en combinación con terapia psicológica cuando decida que es lo más conveniente para el paciente.
Si su médico prescribe (Marca de fantasía)® a un paciente menor de 18 años y Vd. desea discutir esta decisión, por favor acuda de nuevo a su médico.
Debe informar a su médico si alguno de los síntomas indicados anteriormente aparece o empeora cuando pacientes menores de 18 años están tomando (Marca de fantasía)®.
(Marca de fantasía)® no debe emplearse en el tratamiento de niños menores de 8 años de edad.
Toma de otros medicamentos con (Marca de fantasía)®
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos (en las últimas 5 semanas), incluso los adquiridos sin receta.
Este medicamento puede influir sobre la acción de otros medicamentos (interacción).
Las interacciones pueden darse con:
• Inhibidores de la monoaminooxidasa IMAO (medicamentos utilizados para tratar la depresión).
No deben emplearse con (Marca de fantasía)® los inhibidores no selectivos de la MAO ni los inibidores de la MAO conocidos como IMAO tipo A (como moclobemida) puesto que pueden ocasionarse reacciones graves o incluso fatales (síndrome serotoninérgico), ver sección “ No tome (Marca de fantasía)® ”.
Los inhibidores de la MAO conocidos como IMAO-B (Selegilina) pueden utilizarse con (Marca de fantasía)® siempre y cuando su médico le haga un seguimiento cuidadoso del tratamiento.
• Litio, triptófano: hay un riesgo incrementado de síndrome serotoninérgico si se administran estos medicamentos con (Marca de fantasía)®.
Cuando fluoxetina se administre en combinación con litio su doctor deberá hacerle revisiones con más frecuencia.
EMEA/ CHMP/ 46089/ 2006/ ES
60/ 67
© EMEA 2006
Consulte a su médico o farmacéutico antes de tomar un medicamento.
La información obtenida hasta la fecha no indica un riesgo incrementado cuando se use este medicamento durante el embarazo.
Sin embargo se debe tener precaución cuando se use durante el embarazo, sobre todo durante la última etapa del embarazo o justo antes del parto puesto que han sido notificados los siguientes efectos en niños recién nacidos: irritabilidad, temblor, debilidad muscular, llanto persistente, dificultad para mamar o para dormir.
Fluoxetina se excreta en la leche materna y puede causar efectos adversos en los niños.
Usted deberá continuar con la lactancia sólo si es absolutamente necesario.
Si se continúa con la lactancia, su médico podrá prescribirle una dosis menor de fluoxetina.
Este medicamento puede alterar el juicio o la coordinación.
No conduzca o use maquinaria sin el consejo de su médico o farmacéutico.
EMEA/ CHMP/ 46089/ 2006/ ES 3.
CÓMO TOMAR (Marca de fantasía)®
Siga exactamente las instrucciones de administración de (Marca de fantasía)® de su médico.
Consulte a su médico o farmacéutico si tiene dudas.
La dosis normal es:
• Depresión: la dosis inicial recomendada es de 20 mg.
Su médico podrá revisar y ajustar su dosis en caso necesario en las 3 a 4 semanas siguientes al inicio del tratamiento.
Cuando se considere necesario, se puede incrementar dicha dosis de forma gradual hasta un máximo de 60 mg.
Se debe incrementar cuidadosamente la dosis para asegurar que Vd. recibe la menor dosis efectiva.
Puede que no se sienta inmediatamente mejor al empezar a tomar su medicamento para la depresión.
Esto es frecuente puesto que no se produce una mejoría en los síntomas depresivos hasta después de las primeras pocas semanas tras el inicio del tratamiento.
Los pacientes con depresión deben tratarse durante un periodo de tiempo de al menos 6 meses.
• Bulimia nerviosa: la dosis recomendada es de 60 mg al día.
• Trastorno obsesivo-compulsivo: la dosis recomendada es de 20 mg al día.
Su médico podrá revisar y ajustar la dosis después de dos semanas de tratamiento.
Cuando sea necesario la dosis se puede incrementar gradualmente hasta un máximo de 60 mg.
Si no se observa mejoría dentro de las 10 semanas, se debe reconsiderar el tratamiento con (Marca de fantasía)®.
• Niños y adolescentes de 8 a 18 años con depresión:
El tratamiento deberá iniciarse y ser supervisado por un especialista.
La dosis inicial es de 10 mg/ día (administrados como 2,5 ml de la presentación de (Marca de fantasía)® solución oral).
Después de una o dos semanas su médico puede incrementar la dosis hasta 20 mg / día.
La dosis se deberá incrementar cuidadosamente para asegurarse de que se mantiene al paciente con la menor dosis efectiva.
Los niños con bajo peso pueden necesitar dosis menores.
Su médico deberá reevaluar la necesidad de continuar el tratamiento después de 6 meses.
Si Vd. no ha mejorado, deberá reconsiderarse el tratamiento.
Si es Vd. anciano, los incrementos de dosis que le realice su médico deberán llevarse a cabo de forma más cuidadosa y la dosis diaria no deberá exceder en general de los 40 mg.
La dosis máxima es de 60 mg al día.
EMEA/ CHMP/ 46089/ 2006/ ES Si olvidó tomar (Marca de fantasía)®.
62/ 67
© EMEA 2006
No tome una dosis doble para compensar las dosis olvidadas.
Si deja de tomar (Marca de fantasía)®.
No deje de tomar (Marca de fantasía)® a menos que se lo haya indicado su médico.
Es importante que usted siga tomando su medicamento.
• No deje de tomar su medicamento sin preguntarle primero a su médico, incluso si usted comienza a sentirse mejor.
Usted puede sentir los siguientes efectos cuando interrumpa el tratamiento con (Marca de fantasía)®: mareos, sensación de hormigueo semejante a pinchazos con agujas o alfileres, trastornos del sueño (sueños intensos, pesadillas, insomnio), sensación de inquietud o agitación, cansancio o debilidad inusuales, ansiedad, náuseas y/ o vómitos, temblores (inestabilidad) y dolor de cabeza.
La mayoría de la gente encuentra que los síntomas que tienen lugar al interrumpir el tratamiento con (Marca de fantasía)®son moderados y desaparecen de forma autolimitada en pocas semanas.
Si usted experimenta estos síntomas al interrumpir su tratamiento, consulte con su médico.
Al interrumpir el tratamiento con (Marca de fantasía)®, su médico le ayudará a reducir gradualmente la dosis de una a dos semanas - esto le ayudará a reducir la posibilidad de efectos de retirada.
Si tiene cualquier otra duda sobre el uso de (Marca de fantasía)®, pregunte a su médico o farmacéutico.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, (Marca de fantasía)® puede tener efectos adversos, aunque no todas las personas los sufran.
• Si usted tiene erupción en la piel o reacciones de alergia como picores, hinchazón de la cara o de los labios o falta de respiración, deje de tomar (Marca de fantasía)® y dígaselo a su médico inmediatamente.
• Si usted se siente inquieto y siente como si no pudiera permanecer sentado o permanecer quieto, puede que usted padezca algo que se llama acatisia, por lo que incrementar su dosis de (Marca de fantasía)® podría hacerle sentir peor.
Si usted se siente así, consulte a su médico.
Esto sucede muy rara vez.
Algunos pacientes han padecido:
• Una combinación de síntomas (conocida como síndrome serotoninérgico) que incluyen fiebre de causa desconocida con ritmo incrementado del corazón, sudoración, rigidez o temblor muscular, confusión, agitación extrema o somnolencia (sólo rara vez);
• Sensación de debilidad, somnolencia o confusión principalmente en ancianos y en personas tratadas con diuréticos (ancianos);
EMEA/ CHMP/ 46089/ 2006/ ES • Erección prolongada y dolorosa
63/ 67
© EMEA 2006
• Irritabilidad y agitación extrema
Si Vd. padece alguno de los efectos secundarios descritos anteriormente debe contactar con su médico inmediatamente.
Si usted padece alguno de los síntomas descritos a continuación y le molestan o persisten en el tiempo, comuníqueselo a su médico:
• Trastornos generalizados: enfriamiento, sensibilidad a la luz, pérdida de peso.
• Aparato digestivo: diarrea y molestias estomacales, vómitos, indigestión, dificultad para tragar o alteración del sentido del gusto o sequedad de boca.
Raramente se han notificado anomalías en las pruebas de la función del hígado, con casos muy raros de hepatitis.
Dolor de cabeza, alteraciones en el sueño o sueños anormales, mareos, falta de apetito, cansancio, euforia, movimientos incontrolables, convulsiones, inquietud extrema, alucinaciones, comportamiento atípicamente desenfrenado, confusión, agitación, ansiedad, nerviosismo, incapacidad para concentrase y pensar con claridad, ataques de pánico, o pensamientos de suicidio o autolesión.
• Trastornos del aparato urogenital y del sistema reproductor: dificultad para orinar, aumento de la frecuencia de la micción, disfunción sexual, erecciones prolongadas, y producción de leche materna.
• Aparato respiratorio: dolor de garganta, dificultad en la respiración.
Se han notificado rara vez alteraciones pulmonares (incluyendo procesos inflamatorios y procesos de histopatología variada y/ o fibrosis).
Pérdida de cabello, bostezos, visión borrosa, hematomas o sangrado sin explicación, sudores, sofocos, sensación de mareos al levantarse, dolor muscular o en las articulaciones, niveles bajos de sodio en sangre.
La mayoría de estos efectos adversos tienden a desaparecer con la continuación del tratamiento.
Además en niños y adolescentes (8 a 18 años) – fluoxetina puede disminuir el crecimiento o retrasar el la maduración sexual.
(Marca de fantasía)® solución oral contiene azúcar que puede perjudicar los dientes.
Si nota efectos adversos no mencionados en este prospecto o si sufre uno de los efectos adversos descritos de forma grave, comuníqueselo a su médico o farmacéutico.
EMEA/ CHMP/ 46089/ 2006/ ES 6.
INFORMACIÓN ADICIONAL
64/ 67
© EMEA 2006
¿Qué contiene (Marca de fantasía)® solución oral?
El principio activo es fluoxetina en forma de hidrocloruro.
Los demás componentes son: ácido benzoico, sacarosa, glicerol, saborizante de menta (con un 0,23% de alcohol) y agua purificada.
Aspecto de (Marca de fantasía)® y contenido del envase
< [Para completar a nivel nacional] >
Titular de la autorización de comercialización y fabricante
< [Ver Anexo I - Para completar a nivel nacional] >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Fluctine Bélgica, Francia, Irlanda, Italia, Luxemburgo, Holanda, Portugal, España, Reino Unido:
Prozac Francia:
Prozac, Fluoxétine Lilly Alemania:
Fluctin Grecia:
Ladose Suecia:
Fontex
< [Ver Anexo I - Para completar a nivel nacional] >
Este prospecto fue aprobado en {Mes/ año}.
< [Para completar a nivel nacional] >
EMEA/ CHMP/ 46089/ 2006/ ES
ANEXO IV
65/ 67
© EMEA 2006
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ CHMP/ 46089/ 2006/ ES
66/ 67
© EMEA 2006
Las autoridades nacionales competentes, coordinadas por el Estado miembro de referencia (EMR), garantizarán el cumplimiento de las siguientes condiciones por parte de los titulares de las autorizaciones de comercialización.
1.
Estudios toxicológicos:
El titular de la autorización de comercialización debe realizar los siguientes estudios y comunicar los resultados al EMR:
- Estudio en ratas jóvenes para evaluar la situación neurohormonal del eje hipotalámico-
pituitario-gonadal (HPG) durante la maduración sexual de ratas macho y hembra jóvenes tratadas con fluoxetina.
- Estudio en ratas jóvenes para caracterizar el desarrollo y la posible reversibilidad de la toxicidad
testicular (es decir, evaluaciones neurohormonales e histopatológicas) en ratas CD macho jóvenes tratadas con fluoxetina.
- Estudio en ratas jóvenes para caracterizar los efectos en conductas emocionales específicas.
En
este estudio, la fluoxetina se administrará a ratas CD desde el día 33 hasta el día 62 después del nacimiento, realizando evaluaciones en el laberinto radial elevado, prueba de nado forzoso y prueba de inhibición prepulso, una vez durante el tratamiento y 2 meses después del tratamiento.
2.
Evaluación clínica del efecto de la fluoxetina en la maduración sexual
Los titulares de las autorizaciones de
comercialización se han comprometido a considerar la posibilidad de incluir la evaluación del efecto de la fluoxetina en la maduración sexual en niños de entre 8 y 12 años de edad en el protocolo elaborado bajo los auspicios del National Institute of Mental Health (NIMH) en los Estados Unidos, así como debatir con los investigadores del estudio la mejora del diseño del estudio ampliando la duración del seguimiento y elevando el límite superior de edad de los pacientes en este estudio.
Los titulares de la autorización de comercialización se han comprometido a proporcionar ese protocolo al EMR tan pronto como obre en su poder.
Los titulares de las autorizaciones de comercialización se han comprometido a seguir investigando si los registros mantenidos en los Estados miembros pueden servir para proporcionar datos sobre los efectos de la fluoxetina en la maduración sexual.
EMEA/ CHMP/ 46089/ 2006/ ES
67/ 67
© EMEA 2006
European Medicines Agency
London, 21 de agosto de 2006 EMEA/ 311654/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP) DICTAMEN TRAS UNA REMISIÓN CONFORME AL APARTADO 12 DEL ARTÍCULO 6
Prozac y nombres asociados
Fluoxetina
INFORMACIÓN GENERAL*
Fluoxetina es un inhibidor selectivo de la recaptación de serotonina.
Prozac está autorizado en la mayoría de los Estados miembros para el tratamiento de la depresión grave, desórdenes obsesivo-compulsivos y bulimia nerviosa en adultos.
El CHMP inició una revisión de la remisión sobre Prozac, como consecuencia de la solicitud presentada por el titular de la autorización de comercialización para ampliar la indicación e incluir el tratamiento de depresiones graves en niños y adolescentes.
El 2 de Mayo de 2005, Francia remitió este asunto a la EMEA conforme al Artículo 6(12) del Reglamento 1084/ 2003 CE de la Comisión.
La revisión se inició basándose en problemas de seguridad y eficacia no resueltos.
El procedimiento de remisión se inició el 26 de Mayo de 2005.
Fueron nombrados Ponente y Ponente Adjunto la Dra.
Barbara van Zwieten-Boot y el Dr Tomas Salmonson, respectivamente.
Los titulares de la autorización de comercialización presentaron alegaciones escritas el 29 de agosto de 2005, el 6 de enero de 2006, el 3 de abril de 2006 y el 11 de mayo de 2006.
También presentaron alegaciones verbales el 26 de abril de 2006.
Basándose en la evaluación de los datos proporcionados y en los informes de valoración de los Ponentes, el CHMP consideró que los beneficios de Prozac superan a sus riesgos potenciales en la población mencionada, por lo que aprobó el 1 de junio de 2006 un dictamen en el que recomendaba la siguiente ampliación de la indicación:
Niños mayores de 8 años y adolescentes:
Episodios depresivos severos, cuando la depresión no responde a la terapia psicológica tras 4-6 sesiones.
Se debe ofrecer medicación antidepresiva a niños o adolescentes con depresión moderada a grave únicamente en combinación con psicoterapia concurrente; Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
La lista de nombres del producto figura en el Anexo I.
Las conclusiones científicas se presentan como Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III y las condiciones de las autorizaciones de comercialización en el Anexo IV.
La Comisión Europea convirtió el dictamen final en una Decisión el 21 de agosto de 2006.
* Notas:
La información facilitada en este documento y sus anexos refleja sólo el dictamen del CHMP fechado el 1 de Junio de 2006.
Las autoridades competentes de los Estados miembros seguirán efectuando controles regulares del producto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int © EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES, FORMA FARMACÉUTICA, DOSIS DE LOS MEDICAMENTOS, VÍA DE ADMINISTRACIÓN, SOLICITANTES Y AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Titular de la autorización de comercialización
Solicitante
(Marca de fantasia)Nombre
Dosis
Vía de administración
Austria
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Bélgica
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Chipre
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl1
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
1 Nombre pendiente de aprobación
2 Estado Miembro
Titular de la autorización de comercialización
Solicitante
(Marca de fantasia)Nombre
Dosis
Vía de administración
República checa
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Dinamarca
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Estonia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Finlandia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl2
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
2
Nombre pendiente de aprobación
3 Estado Miembro
Titular de la autorización de comercialización
Solicitante
(Marca de fantasia)Nombre
Dosis
Vía de administración
Francia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Alemania
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Vía sublingual
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Hungría
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
4 Estado Miembro
Titular de la autorización de comercialización
Solicitante
(Marca de fantasia)Nombre
Dosis
Vía de administración
Islandia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Irlanda
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Italia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl3
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Letonia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
3
Nombre pendiente de aprobación
5 Estado Miembro
Titular de la autorización de comercialización
Solicitante
(Marca de fantasia)Nombre
Dosis
Vía de administración
Lituania
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Luxemburgo
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Noruega
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Polonia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
6 Estado Miembro
Titular de la autorización de comercialización
Solicitante
(Marca de fantasia)Nombre
Dosis
Vía de administración
Portugal
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
República de Eslovaquia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Eslovenia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
España
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl4
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
4
Nombre pendiente de aprobación
7 Estado Miembro
Titular de la autorización de comercialización
Solicitante
(Marca de fantasia)Nombre
Dosis
Vía de administración
Suecia
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Abstral
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
Reino Unido
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Reino Unido
Rapinyl
50µg 100µg 200µg 300µg 400µg 600µg 800µg
Comprimido sublingual
8 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, LOS ETIQUETADOS Y LOS PROSPECTOS PRESENTADOS POR LA EMEA
9 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE RAPINYL Y NOMBRES ASOCIADOS (véase Anexo I)
El solicitante ProStrakan Ltd presentó, con arreglo al procedimiento descentralizado, una solicitud de autorización de comercialización para Rapinyl, un comprimido sublingual que contiene 50, 100, 200, 300, 400, 600 u 800 µg de fentanilo, en forma de citrato.
El fentanilo es un analgésico opiáceo sintético, potente y de efecto rápido muy conocido y de uso generalizado, que se utiliza en el tratamiento de pacientes con dolor intenso.
Rapinyl está indicado para el tratamiento del dolor intercurrente en pacientes que ya reciben tratamiento con opiáceos para el dolor crónico provocado por el cáncer.
La solicitud se basó en datos de la bibliografía sobre fentanilo, complementados con los datos farmacocinéticos sobre Rapinyl y una comparación de la biodisponibilidad de Rapinyl y de Actiq pastillas para chupar, un producto ya autorizado para la administración a demanda de fentanilo a través de la mucosa.
Las características farmacocinéticas tras el tratamiento con Rapinyl y las comparaciones farmacocinéticas de Rapinyl frente a Actiq se han utilizado como base para extrapolar los extensos datos publicados sobre la eficacia clínica y la seguridad de productos ya autorizados que contienen fentanilo.
Por tanto, sólo se han obtenido datos clínicos reducidos sobre el uso de Rapinyl.
Algunos Estados miembros concernidos consideraron que esta estrategia de extrapolación era inaceptable e insuficiente y que la rápida disolución del comprimido de Rapinyl podía ser indicativa de una Cmax más alta y de un Tmax más breve.
En consecuencia, se precisaban datos de eficacia y seguridad adicionales para poder aprobar Rapinyl en el tratamiento del dolor intercurrente en la población de destino y el procedimiento fue remitido al CHMP.
El CHMP aprobó una lista de preguntas que el solicitante debía cumplimentar.
El solicitante presentó una síntesis de los conocimientos actuales sobre el dolor intercurrente en el cáncer (DIC) y describió el tratamiento actualmente disponible, los datos publicados y los datos disponibles sobre la seguridad y la eficacia de otros productos que contienen fentanilo, concluyendo que el fentanilo es un analgésico ideal para el tratamiento del dolor intercurrente.
Rapinyl se presenta en comprimidos sublinguales que se deshacen con rapidez concebidos para liberar fentanilo de manera rápida y predecible a través de la mucosa bucal.
La variedad de dosis permite un ajuste individualizado del tratamiento, empezando con la dosis inicial recomendada y aumentándola progresivamente hasta conseguir una dosis que proporcione analgesia con efectos secundarios tolerables.
El solicitante ha caracterizado el perfil farmacocinético de Rapinyl y ha demostrado una rápida liberación, una farmacocinética predecible en el intervalo de dosis propuesto y unas concentraciones plasmáticas y unos perfiles farmacocinéticos similares a los de Actiq con dosis tanto altas como bajas.
Igualmente, el solicitante consideró que la seguridad clínica de los productos que contienen fentanilo estaba claramente demostrada y que el producto era bien tolerado tanto en voluntarios como en la población de destino, y que el patrón de efectos secundarios se correspondía con el de otros productos que contienen fentanilo, como los utilizados para el tratamiento del DIC.
El solicitante presentó datos que apoyaban la estrategia de extrapolación farmacocinética y que demostraban que el fentanilo liberado de Rapinyl proporciona un alivio eficaz del dolor en la población de destino.
En los pacientes tratados con Rapinyl se consiguió una disminución estadísticamente significativa de la intensidad del dolor, así como un alivio clínicamente importante del dolor más rápido que en los tratados con placebo.
El solicitante concluyó que Rapinyl es seguro y es bien tolerado por los pacientes, gracias a su perfil de seguridad satisfactorio para esta indicación.
El solicitante consideró asimismo que la actual estrategia de extrapolación era adecuada para la aprobación de Rapinyl en el intervalo de dosis de 100 a 800 µg en pacientes con DIC, ya que Rapinyl libera fentanilo que alcanza concentraciones plasmáticas que, según se ha constatado, son seguras y eficaces.
La farmacocinética de Rapinyl es proporcional a la dosis y predecible con la administración de dosis únicas o múltiples, por lo que esta formulación sencilla y rápida de administrar satisface la necesidad que existía de un producto indicado para el tratamiento del dolor intercurrente en pacientes
10 con cáncer.
El solicitante describió también el plan de gestión de riesgos propuesto, las modificaciones de la información del producto y el programa de educación dirigido a profesionales sanitarios, pacientes y cuidadores que se introducirían en el momento del lanzamiento del producto.
Por consiguiente, el solicitante cree que la relación entre beneficio y riesgo de Rapinyl es favorable y que los resultados de estudios clínicos adicionales sobre la seguridad y la eficacia de Rapinyl son previsibles, por lo que dichos estudios son innecesarios.
Además, el promotor presentó una serie de opiniones independientes y abrumadoramente positivas sobre la relación entre beneficio y riesgo emitidos por expertos en cuidados paliativos.
El CHMP no respaldó las afirmaciones del solicitante sobre la linealidad farmacocinética entre Rapinyl y Actiq y, por tanto, no pudo llegar a una conclusión sobre la comparabilidad de la exposición sistémica obtenida con Rapinyl y Actiq.
El CHMP consideró también necesaria una evaluación del informe completo del análisis sobre la comparabilidad de Rapinyl y Actiq, puesto que los datos farmacocinéticos disponibles no demostraban la similitud de ambos productos.
Por consiguiente, era necesario demostrar el perfil de eficacia/ seguridad de Rapinyl.
El CHMP reconoció que las propiedades farmacodinámicas y la eficacia del fentanilo están claramente demostradas y destacó el modelo de dolor en el DIC.
Considerando el estrecho margen terapéutico del fentanilo, el perfil de eficacia/ seguridad depende estrictamente de la exposición sistémica a este fármaco y, en consecuencia, la comparabilidad de la exposición sistémica es fundamental.
Además, el CHMP no estaba convencido de la similitud entre Rapinyl y Actiq alegada por el solicitante en cuanto a la biodisponibilidad del fentanilo, por lo que solicitó una demostración sólida de dicha similitud en la exposición sistémica.
El CHMP consideró tranquilizadora la baja incidencia de reacciones adversas en los pacientes con tolerancia a los opiáceos y destacó la advertencia en el RCP sobre el ajuste de la dosis.
Destacó también la variación razonablemente pequeña de las concentraciones plasmáticas de fentanilo en un mismo paciente, incluida la variación relacionada con el consumo de líquidos o con la presencia de llagas bucales, xerostomía (sequedad de boca) y mucositis.
No obstante, el CHMP siguió considerando que era necesario demostrar mejor la seguridad de Rapinyl, sobre todo en lo que respecta a la administración repetida, la dosis de 800 µg y el ajuste de la dosis.
En conclusión, el CHMP consideró que el solicitante había presentado poca información sobre el tratamiento de los pacientes (ajuste hasta conseguir la dosis eficaz, administración de dosis múltiples, administración hasta la dosis máxima), lo que impedía evaluar la eficacia y la seguridad de Rapinyl en el contexto clínico y describir el perfil completo y clínicamente relevante del efecto temporal del medicamento.
Por tanto, aunque en opinión del CHMP, Rapinyl podría utilizarse para el tratamiento del dolor intercurrente en pacientes con cáncer, el conjunto de datos farmacocinéticos, farmacológicos y clínicos disponibles se consideró insuficiente y el CHMP pidió al solicitante que proporcionara una demostración clínica de la eficacia y la seguridad de Rapinyl en las dosis propuestas, incluida la superior.
El solicitante presentó datos procedentes de un estudio que había investigado la farmacocinética de Rapinyl en ocho pacientes de cáncer con tolerancia a los opiáceos y que demostró que los parámetros farmacocinéticos no diferían entre los pacientes y los voluntarios sanos, con una variabilidad farmacocinética similar.
El solicitante examinó también los efectos de la xerotosmía y la mucositis, y concluyó que no cabía esperar un efecto significativo en la disolución ni en la absorción de Rapinyl sublingual, si bien recordó que Rapinyl no estaba indicado en pacientes con mucositis grave.
El CHMP consideró que, aunque no hubiera motivos para sospechar que el ajuste individualizado de la dosis no fuera a funcionar en la mayoría de los pacientes, no se había estudiado la dosis más alta y el tamaño del estudio (n=8) era demasiado pequeño para extraer conclusiones fiables, dado el limitado número de observaciones y la ausencia de análisis estadísticos de los datos disponibles.
El CHMP concluyó, por tanto, que no había quedado demostrada la comparabilidad entre pacientes y voluntarios sanos.
11 Conclusión sobre la lista de preguntas En conclusión, el CHMP señaló que el solicitante no había presentado nuevos datos adicionales durante el procedimiento pero discrepó del punto de vista del solicitante de que no se necesitaban más datos clínicos sobre la eficacia y la seguridad; de hecho, la justificación se basaba enteramente en una estrategia de extrapolación que asume que la biodisponibilidad obtenida con Rapinyl es dos veces superior a la obtenida con Actiq en la misma dosis molar.
El CHMP consideró que los datos presentados no demostraban este hecho debido a la dudosa fiabilidad del estudio EN3267-001, ya que los datos no permitían evaluar la biodisponibilidad de las dos formulaciones y el análisis combinado de los datos no podía ser respaldado.
Además, el CHMP opinó que los datos clínicos presentados sobre la eficacia y la seguridad de Rapinyl en el tratamiento del DIC en condiciones normales eran escasos y que no se podía extraer ninguna conclusión del estudio clínico presentado.
Además, dado que apenas se disponía de datos farmacocinéticos en pacientes, estos datos no podían compararse con los obtenidos en voluntarios sanos.
Por consiguiente, el CHMP consideró que no se podía deducir el perfil de seguridad y eficacia de Rapinyl a partir de la documentación presentada.
En conclusión, el CHMP solicitó datos adicionales que respaldasen la eficacia y la seguridad de Rapinyl (con independencia de Actiq) en el tratamiento del DIC y aprobó una lista de cuestiones importantes.
Respuestas a la lista de cuestiones pendientes y evaluación del CHMP
El solicitante pudo presentar, en respuesta a la lista de cuestiones pendientes, los análisis intermedios de dos estudios clínicos activos de seguridad y eficacia en fase III (EN3267-005 y EN3267-007), realizados en los Estados Unidos por Endo.
La información presentada se basaba en los datos clínicos de 221 voluntarios y 41 pacientes.
El solicitante presentó también datos que demostraban que Rapinyl cumplía el criterio de valoración principal de la eficacia (suma de las diferencias en la intensidad del dolor entre el momento basal y 30 minutos después (SPID30)) y que los resultados tenían una elevada significación estadística (p=0,0004).
Además, se demostró un perfil de tiempo-efecto clínicamente relevante para un episodio de dolor intercurrente, así como beneficios clínicos importantes para los pacientes, que pudieron identificar una dosis eficaz de Rapinyl y utilizarla para controlar con éxito episodios múltiples de dolor intercurrente.
El solicitante concluyó que una dosis óptima de Rapinyl consigue un rápido efecto analgésico que refleja el perfil del dolor intercurrente en el cáncer.
El solicitante consideró que la frecuencia y el grado de absorción son similares para Rapinyl y Actiq y que se ha demostrado la similitud de los perfiles farmacocinéticos durante la primera fase de absorción rápida de 30 minutos.
Además, los datos generados sobre Rapinyl y el considerable volumen de datos adicionales sobre la exposición de los pacientes con cáncer demuestran que los voluntarios y los pacientes tienen una farmacocinética similar, no siendo así necesario realizar estudios adicionales en voluntarios sanos.
El solicitante consideró que la dosis de Rapinyl puede ajustarse con eficacia y que el medicamento puede administrarse de forma repetida con eficacia y seguridad para tratar a los pacientes con episodios sucesivos de dolor intercurrente.
Se han presentado también los datos de seguridad obtenidos de los estudios EN3267-005 y EN3267-007, basados en un corte provisional de la base de datos de seguridad realizado en enero de 2008, centrándose únicamente en los acontecimientos adversos graves (AAG).
Hasta la fecha, no se han notificado AAG relacionados con Rapinyl en ninguno de esos estudios.
Dado que la seguridad del fentanilo administrado a través de la mucosa está bien definida, cualquier problema de seguridad importante se habría considerado un acontecimiento adverso grave.
El solicitante justificó también la dosis de 800 µg y la seguridad de Rapinyl añadido a un tratamiento continuo para el dolor con fentanilo o con opiáceos distintos del fentanilo, y consideró que la administración de fentanilo a través de la mucosa consigue resultados similares, independientemente del tipo de tratamiento de base.
En conclusión, el solicitante consideró que los resultados de los estudios EN3267-005 y EN3267-007 confirman las conclusiones basadas en la estrategia de extrapolación original y demuestran que Rapinyl puede utilizarse de manera segura y eficaz para tratar episodios sucesivos de dolor intercurrente por cáncer en pacientes que toleran los opiáceos.
El solicitante cree que la estrategia de extrapolación original, sumada al considerable volumen de datos presentados que confirman la eficacia y seguridad del medicamento en pacientes con cáncer, demuestra que Rapinyl presenta,
12 efectivamente, un perfil favorable de beneficio y riesgo.
Con todo, el solicitante sigue comprometiéndose a poner en práctica el plan integral de gestión de riesgos propuesto.
El CHMP examinó los datos presentados, observando y evaluando los datos de los estudios clínicos EN3267-005 y EN3267-007.
Los análisis intermedios mencionados antes sirven sobre todo para detectar nuevas señales de seguridad y para comparar la eficacia en relación con las observaciones anteriores.
El CHMP consideró que la información presentada era suficiente para concluir que los datos sobre la administración de dosis repetidas de Actiq y Rapinyl son similares, y que la linealidad farmacocinética entre Actiq y Rapinyl ha quedado probada con los datos sobre la administración de dosis únicas, a la espera de disponer de nuevos datos clínicos sobre la seguridad y la eficacia.
El CHMP reconoció también que el intervalo de dosis propuesto para Rapinyl está suficientemente documentado y que no se necesitan más datos de eficacia y seguridad sobre el ajuste de la dosis.
A eso se suma la sólida experiencia que existe en el tratamiento del DIC en pacientes con cáncer crónico que ya reciben una dosis estable de analgesia de base con opiáceos potentes.
No obstante, aunque los datos intermedios apoyan el intervalo de dosis propuesto para Rapinyl, el CHMP solicitó datos clínicos adicionales que demostraran claramente la eficacia y la seguridad de Rapinyl.
El CHMP consideró escasos los datos farmacocinéticos obtenidos en voluntarios sanos en comparación con pacientes, pero se mostró de acuerdo en que los datos disponibles no indican diferencias alarmantes.
El CHMP concluyó que, si bien los datos de eficacia demostraban una diferencia estadísticamente significativa a favor de Rapinyl frente a placebo en SPID 30, los criterios de valoración principales deberían incluir la evaluación de la diferencia en la intensidad del dolor mediante una escala sencilla y definir a los pacientes que respondan.
En este estudio, el criterio principal utilizado (SPID) y el momento elegido para evaluar la eficacia (30 min) no parecen adecuados para valorar la eficacia de un tratamiento para episodios de DIC, cuando es sabido que la mediana de la duración de estos episodios es de 30 min.
El CHMP opinó que el solicitante debía presentar un análisis del porcentaje de los pacientes con una respuesta del 30% y del 50% al cabo de 10 y 15 minutos para evaluar mejor el perfil tiempo-efecto clínicamente relevante.
Por otra parte, aunque el CHMP aceptaba los motivos aducidos por el solicitante para analizar sólo los AAG en esta etapa y consideraba tranquilizadora la ausencia de nuevos problemas de seguridad importantes, el solicitante debía presentar un análisis completo de la seguridad.
Por último, el CHMP consideró que la base de datos sobre la eficacia y la seguridad de Rapinyl en el tratamiento de los pacientes con cáncer y DIC es bastante pobre y solicitó que se presentaran análisis de seguridad adicionales: detalles de la exposición de los pacientes a Rapinyl, análisis completo de la seguridad, relación detallada de los fallecimientos.
Tras examinar los datos y las respuestas, el CHMP consideró que podía aprobarse la solicitud para Rapinyl, siempre que el solicitante respondiera satisfactoriamente a la lista de cuestiones pendientes.
Respuestas a la lista de cuestiones pendientes y evaluación del CHMP
El solicitante confirmó que los comprimidos utilizados en los estudios de Endo en fase III, EN3267-005 y EN3267-007, son cualitativa y cuantitativamente idénticos a los comprimidos que se están evaluando actualmente en Europa y que el proceso de fabricación es el mismo, pues se emplea citrato de fentanilo del mismo proveedor y con idénticas especificaciones.
Por tanto, las conclusiones de esos estudios podían extrapolarse a Rapinyl.
El CHMP se mostró de acuerdo y consideró que la cuestión quedaba resuelta.
El solicitante presentó garantías adicionales sobre el uso de Rapinyl en pacientes con mucositis, basándose en publicaciones y en directrices, y concluyendo que los pacientes con mucositis leve o moderada pueden utilizar medicación oral, mientras que las formas de administración de fentanilo a través de la mucosa no son adecuadas para los pacientes con mucositis grave, siendo preferibles otras vías de administración de la analgesia en estos casos.
El solicitante añadió una advertencia modificada en la sección 4.4 del RCP, recomendando especial precaución durante el ajuste de la dosis en pacientes con llagas bucales o mucositis.
El solicitante presentó asimismo datos posteriores al corte de seguridad (enero de 2008) y concluyó que la información obtenida era comparativamente mejor que los valores presentados para Effentora y Actiq, pese a que el promotor no había indicado el motivo del abandono de los pacientes.
Además, un médico o un enfermero inspeccionó la cavidad bucal entre 15 a 20
13 minutos después del tratamiento para comprobar si había irritación local, sin observarse resultados anómalos, y los comprimidos se toleraron bien después de la administración de dosis únicas y repetidas.
El CHMP consideró que el número de pacientes que se ajustaron con éxito al tratamiento hasta conseguir una dosis eficaz se aproxima al observado tanto con Actiq como con Effentora y que, puesto que el 97% de los pacientes que consiguieron ajustar la medicación hasta una dosis eficaz finalizó la fase de aleatorización del estudio, no se había identificado ningún problema de seguridad concreto.
El solicitante se refirió al análisis presentado de la diferencia en la intensidad del dolor (PID) con Rapinyl frente a placebo a partir del punto temporal de 10 minutos en el estudio EN3267-005.
Aunque en el análisis intermedio no se incluyó a los pacientes con una respuesta del 30% y del 50% a los 10 y 15 minutos, se solicitó dicho análisis al promotor en el informe final del estudio clínico.
Al no disponer de dicha información, el solicitante presentó datos que demostraban una relación directa entre el análisis de los pacientes con una respuesta del 33% y la PID, y utilizó los datos actualmente disponibles sobre el dolor y los valores de la PID para estimar las tasas de respuesta al tratamiento con el principio activo y con el placebo en los primeros puntos temporales.
Pese a no haber sido validados, los resultados obtenidos de las extrapolaciones son favorables a Effentora y Actiq.
En conclusión, el solicitante cree que la demostración de una mejora estadísticamente significativa en la PID a los 10 y 15 minutos en el estudio EN3267-005 es el criterio adecuado y clínicamente relevante de la eficacia inicial de Rapinyl, y que la mejora en la PID se traduce directamente en un aumento de la tasa de pacientes con respuesta.
Asimismo, el solicitante presentó y analizó en profundidad los datos de exposición correspondientes a los 131 pacientes que ajustaron con éxito la dosis en los estudios EN3267-005 y 007 y los pacientes que finalizaron los períodos de seguimiento de 3 y 12 meses.
El solicitante examinó el conjunto de datos sobre AAG presentados hasta el corte de seguridad del 18 de enero de 2008 y consideró que los nuevos datos sobre seguridad complementaban la estrategia de extrapolación y concordaban con otra revisión posterior de los datos de AAG hasta el 15 de mayo de 2008.
El solicitante describió los signos de AAG observados y destacó que sólo un caso estuvo relacionado con el fármaco del estudio en opinión del investigador.
El solicitante examinó también la diferencia entre los voluntarios (sin tratamiento previo con opiáceos) y la población de pacientes de destino (consumidores crónicos de opiáceos), constatando que el patrón de acontecimientos adversos relacionados se correspondía con el perfil de seguridad descrito en la literatura médica para los productos que contienen fentanilo, así como la ausencia de tendencias relacionadas con la dosis en la incidencia de acontecimientos adversos.
En estos estudios en fase III se administraron muchas dosis distintas de Rapinyl y se utilizaron dosis altas de Rapinyl durante períodos prolongados, sin apreciarse ningún motivo de preocupación por la naturaleza y frecuencia de los AAG notificados.
Por consiguiente, el solicitante consideró que el perfil de seguridad de Rapinyl era adecuado para esta indicación.
El CHMP consideró tranquilizadora la ausencia de señales de seguridad relacionadas con los AAG, pero pidió al solicitante que presentara un análisis completo de la seguridad como condición para conceder las autorizaciones de comercialización.
El solicitante presentó las relaciones detalladas de todas las muertes notificadas al solicitante y revisó los acontecimientos adversos con resultado de muerte, concluyendo que los investigadores del estudio no consideraron que estas muertes estuvieran relacionadas con la medicación objeto de estudio.
Un paciente consumó un intento de suicidio, pero aunque se sabe que las ideaciones suicidas son más frecuentes en los pacientes con cáncer que en la población general, ni el suicidio ni las ideaciones suicidas se han notificado como un acontecimiento adverso asociado a Actiq o a Fentora/ Effentora.
Considerando que el perfil farmacocinético de Rapinyl y Actiq es similar, el solicitante cree que se trata de un caso esporádico, coherente con la ausencia de relación determinada por el investigador.
El CHMP examinó las relaciones detalladas de las muertes y refrendó las conclusiones del solicitante.
Sin embargo, el intento de suicidio consumado requiere atención y, dado que la depresión y la inestabilidad del estado de ánimo son acontecimientos adversos que figuran en el RCP de Actiq, el CHMP consideró que ese tipo de episodios debe vigilarse de cerca y pidió que se hiciera un seguimiento de la cuestión como parte de la farmacovigilancia posterior a la comercialización.
14 MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, LOS ETIQUETADOS Y LOS PROSPECTOS
El CHMP acogió con satisfacción los nuevos análisis intermedios de los datos de eficacia y seguridad de Rapinyl, pero consideró que los nuevos datos son preliminares, ya que no se dispone aún de los resultados completos del ensayo para su evaluación.
Aunque el número de pacientes analizado es más bien escaso, se dispone ya de información sobre el tratamiento del DIC en pacientes oncológicos con un intervalo de dosis de 100 a 800 µg, sin que haya señales nuevas de seguridad.
Esa información está respaldada por las propiedades conocidas del fentanilo, los datos clínicos presentados, la versión modificada del RCP que recomienda un estricto ajuste individualizado de la dosis y el plan de gestión de riesgos propuesto.
Los datos de eficacia demuestran que Rapinyl es estadísticamente diferente del placebo en el tratamiento del DIC y esos resultados parecen clínicamente relevantes.
El solicitante extrapoló los resultados de la PID a los 10 y 15 minutos a las tasas de pacientes con respuesta.
Ese cálculo parece razonable, pero convendría facilitar el análisis de los pacientes con respuesta cuando se disponga de dicho análisis.
El solicitante proporcionó los datos de exposición disponibles cuando se le solicitaron y, aunque no sean los definitivos, el CHMP consideró que la exposición a Rapinyl es suficiente en ese punto temporal.
Debido al escaso número de pacientes expuestos durante períodos prolongados, la presentación de los resultados finales de los estudios EN3267-005 y EN-3267-007 es una condición indispensable para las autorizaciones de comercialización.
Según los datos de eficacia y seguridad presentados, Rapinyl parece ser similar a otros productos que contienen fentanilo (Actiq y Effentora) para el tratamiento del DIC en pacientes con cáncer.
No obstante, dado que el número de pacientes expuestos durante períodos prolongados es relativamente bajo, se pidió al solicitante que presentara los resultados finales de los estudios EN3267-005 y EN3267-007, así como los datos completos del análisis de seguridad sobre los AAG como condición para otorgar las autorizaciones de comercialización.
Asimismo, se deben vigilar las ideaciones suicidas, ya que la depresión y la inestabilidad del estado de ánimo forman parte de los AA descritos con Actiq.
En conclusión, el CHMP consideró que el solicitante había respondido a las preguntas adecuadamente.
Tras examinar los datos y las respuestas del solicitante a la lista de cuestiones importantes y a la lista de cuestiones pendientes, el CHMP consideró que la relación entre beneficio y riesgo es favorable para Rapinyl y que puede aprobarse la solicitud para Rapinyl comprimido sublingual 50, 100, 200, 300, 400, 600 y 800 µg, siempre que el solicitante realice los cambios oportunos en el texto de la información del producto y cumpla las condiciones de la autorización de comercialización que se describen en el Anexo IV.
Considerando
- que las respuestas facilitadas por el solicitante, en particular los datos clínicos adicionales
presentados durante el procedimiento de remisión al CHMP, han resuelto de forma adecuada las preguntas formuladas por el CHMP,
- que se considera demostrado el intervalo de dosis de Rapinyl y la linealidad farmacocinética entre
Actiq y Rapinyl;
- y siempre que el solicitante cumpla las condiciones establecidas en el Anexo IV para la concesión de
la autorización de comercialización;
- que el CHMP ha considerado favorable la relación entre beneficio y riesgo de Rapinyl;
15 etiquetado y prospecto se incluyen en el Anexo III para Rapinyl y nombres asociados (véase el Anexo I).
En el Anexo IV se enumeran las condiciones de la autorización de comercialización.
16 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
17 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
18 1.
NOMBRE DEL MEDICAMENTO
Rapinyl y nombres asociados (véase el Anexo I) 50 microgramos comprimidos sublinguales [Ver Anexo I – Para completar a nivel nacional]
Rapinyl 100 microgramos comprimidos sublinguales Rapinyl 200 microgramos comprimidos sublinguales Rapinyl 300 microgramos comprimidos sublinguales Rapinyl 400 microgramos comprimidos sublinguales Rapinyl 600 microgramos comprimidos sublinguales Rapinyl 800 microgramos comprimidos sublinguales
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido sublingual contiene 50 microgramos de fentanilo (como citrato) 100 microgramos de fentanilo (como citrato) 200 microgramos de fentanilo (como citrato) 300 microgramos de fentanilo (como citrato) 400 microgramos de fentanilo (como citrato) 600 microgramos de fentanilo (como citrato) 800 microgramos de fentanilo (como citrato)
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACEUTICA
Comprimido sublingual
El comprimido sublingual de 600 microgramos es un comprimido blanco con forma de “ D” El comprimido sublingual de 800 microgramos sublingual es un comprimido blanco con forma de cápsula.
4.
DATOS CLINICOS
4.1 Indicaciones Terapéuticas
Tratamiento de dolor irruptivo en pacientes adultos que ya reciben tratamiento con opiáceos para dolor crónico en cáncer.
El dolor irruptivo es una exacerbación transitoria de dolor que se produce sobre una base de dolor persistente controlado por otros medios.
4.2 Posología y forma de administración
Rapinyl se debe administrar únicamente a aquellos pacientes que toleren su tratamiento con opiáceos para el dolor persistente del cáncer.
Se puede considerar que los pacientes toleran los opiáceos si toman al menos 60 mg de morfina oral al día, 25 microgramos de fentanilo transdérmico por hora, o una dosis equianalgésica de otro opioide durante una semana o más.
19 Rapinyl comprimidos sublinguales se debe administrar directamente bajo la lengua en la parte más profunda.
Rapinyl comprimidos sublinguales no se debe tragar sino dejar que se disuelva completamente en la cavidad sublingual sin masticar ni chupar.
Se debe advertir a los pacientes de que no coman ni beban nada hasta que el comprimido sublingual esté completamente disuelto.
En pacientes con sequedad de boca, se puede utilizar agua para humedecer la mucosa oral antes de tomar Rapinyl.
Ajuste de la dosis:
La dosis óptima de Rapinyl se determinará de forma individual mediante un ajuste ascendente.
Están disponibles varias dosis para usar durante la fase de ajuste de dosis.
La dosis inicial de Rapinyl utilizada debe ser de 100 microgramos, con aumento de la dosis según sea necesario dentro del rango de concentraciones de dosificación disponibles.
El comprimido sublingual de 50 microgramos se puede utilizar para una etapa intermedia de ajuste de dosis.
Se debe controlar estrechamente a los pacientes hasta que se alcance la dosis apropiada, que ofrezca la analgesia adecuada con unos efectos secundarios aceptables para cada episodio de dolor irruptivo.
No se debe cambiar a Rapinyl desde otros medicamentos que contengan fentanilo en un ratio de 1:1 debido a los diferentes perfiles de absorción.
Si los pacientes cambian de otro medicamento que contenga fentanilo, será necesario un nuevo ajuste de dosis con Rapinyl.
Se recomienda el siguiente régimen de dosificación para el ajuste, aunque en todos los casos, el médico debe tener en cuenta la necesidad clínica del paciente, la edad y las enfermedades concomitantes.
Todos los pacientes deben iniciar el tratamiento con una dosis única de un comprimido sublingual de 100 microgramos.
Si no se obtiene una analgesia adecuada dentro de los 15-30 minutos siguientes posteriores a la administración de un comprimido sublingual, se puede administrar un segundo comprimido sublingual de 100 microgramos.
Si se obtiene un alivio insuficiente del dolor con 2 comprimidos sublinguales de 100 microgramos, se debe considerar el aumento de la dosis hasta la siguiente concentración disponible, para el siguiente episodio de dolor irruptivo.
El aumento de la dosis se debe seguir paso a paso hasta que se consiga la analgesia adecuada.
Este ajuste deberá seguir el curso de administración de un único comprimido sublingual y, si no se obtiene un alivio suficiente del dolor, con la administración de un segundo comprimido sublingual complementario a los 15-30 minutos.
La concentración del comprimido sublingual complementario se debe aumentar de 100 a 200 microgramos para las dosis de 400 microgramos y superiores.
Esto se representa en la tabla más abajo.
No se deben administrar más de dos (2) comprimidos sublinguales para un solo episodio de dolor irruptivo durante esta fase de ajuste.
Concentración (microgramos) del
comprimido sublingual por episodio de dolor
comprimido sublingual complementario
(segundo) que se toma a los 15-30 minutos después de la administración del primer comprimido, si fuera necesario
100 200 300 400 600 800
100 100 100 200 200 -
20 Si se obtiene una analgesia adecuada a altas dosis, pero los efectos adversos no son aceptables, se puede administrar una dosis intermedia (utilizando el comprimido sublingual de 50 microgramos o 100 microgramos, cuando sea apropiado).
No se han evaluado dosis superiores a 800 microgramos en ensayos clínicos.
Para minimizar el riesgo de aparición de reacciones adversas relacionadas con opioides y para identificar la dosis adecuada, es imprescindible que los profesionales sanitarios lleven un estrecho control de los pacientes durante el proceso de ajuste.
Tratamiento de mantenimiento:
Una vez determinada la dosis adecuada, que puede exceder de un comprimido, los pacientes deben mantener dicha dosis y limitar el consumo a un máximo de cuatro dosis de Rapinyl al día.
Reajuste de la dosis:
Si cambia de manera importante la respuesta (analgesia o reacciones adversas) a la dosis ajustada de Rapinyl, podría ser necesario un reajuste de la dosis para asegurar que se mantiene una dosis óptima.
Si se manifiestan más de cuatro episodios de dolor irruptivo al día durante un período de más de cuatro días consecutivos, se debe volver a calcular la dosis del opiáceo de acción prolongada utilizado para el dolor persistente.
Si se cambia el opiáceo de acción prolongada o la dosis del opiáceo de acción prolongada, puede que sea preciso revisar y reajustar la dosis de Rapinyl para asegurarse que el paciente este tomando la dosis óptima.
Cualquier reajuste de dosis de cualquier analgésico debe ser supervisado obligatoriamente por un profesional sanitario.
Suspensión del tratamiento:
En pacientes en los que sea necesario suspender toda terapia con opiáceos, debe tenerse en cuenta la dosis de Rapinyl antes de la disminución gradual de los opiáceos para descartar la posibilidad de efectos de abstinencia.
En pacientes que continúen con una terapia crónica con opiáceos para el dolor persistente, pero que ya no sea necesaria para el dolor irruptivo, normalmente el tratamiento con Rapinyl puede suspenderse inmediatamente.
Uso en niños y adolescentes:
Rapinyl no está recomendado para uso en niños menores de 18 años debido a la ausencia de datos sobre seguridad y eficacia.
Uso en pacientes ancianos El ajuste de dosis debe realizarse con especial precaución y debe vigilarse estrechamente a los pacientes por si aparecieran signos de toxicidad por fentanilo (ver sección 4.4).
Uso en pacientes con insuficiencia renal y hepática Debe tenerse especial cuidado durante el proceso de ajuste de dosis en pacientes con disfunción renal o hepática por si se detectaran signos de toxicidad por fentanilo (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
El uso de Rapinyl está contraindicado en pacientes que no hayan recibido tratamiento previo con opioides debido al riesgo de depresión respiratoria que puede llegar a ser mortal.
Depresión respiratoria grave o condiciones obstructivas pulmonares graves.
21 4.4 Advertencias y precauciones especiales de empleo
Antes de comenzar el tratamiento con Rapinyl, es importante que el tratamiento opioide de larga duración que el paciente utilice para controlar su dolor persistente se encuentre estabilizado.
La administración repetida de opioides como fentanilo, puede producir tolerancia y dependencia física y/ o fisiológica.
Es rara la aparición de adicción yatrogénica tras el uso terapéutico de opioides.
Al igual que todos los opioides, existe un riesgo de depresión respiratoria clínicamente significativo, asociado al uso de Rapinyl.
Deberán adoptarse precauciones especiales durante el ajuste de la dosis de Rapinyl, en pacientes con enfermedad pulmonar obstructiva crónica u otras condiciones médicas que puedan predisponer a la depresión respiratoria (como miastenia gravis) debido al riesgo de una depresión respiratoria adicional que pueda producir insuficiencia respiratoria.
Rapinyl debe administrarse con extrema precaución en pacientes que puedan ser especialmente sensibles a los efectos intracraneales de la hipercapnia, como los que muestren evidencia de presión intracraneal elevada, reducción de la conciencia, coma o tumores cerebrales.
En pacientes con daños craneales, el curso clínico puede enmascararse por el uso de opioides.
En estos casos, los opioides deberán utilizarse sólo si es estrictamente necesario.
El fentanilo intravenoso ha demostrado producir bradicardia.
Rapinyl deberá utilizarse con precaución en pacientes con bradiarritmias.
Los datos de estudios intravenosos con fentanilo, sugieren que los pacientes ancianos pueden mostrar un menor aclaramiento, con semivida prolongada y que por tanto, pueden ser más sensibles al principio activo que los pacientes más jóvenes.
Los pacientes ancianos, caquéxicos o debilitados deberán ser vigilados atentamente en la detección de signos de toxicidad por fentanilo, y reducir la dosis, si fuera necesario.
Rapinyl deberá administrarse con precaución en pacientes con disfunción hepática o renal, especialmente durante la fase de ajuste de dosis.
El uso de Rapinyl en pacientes con insuficiencia hepática o renal, puede aumentar la biodisponibilidad de fentanilo y disminuir su aclaramiento sistémico, lo que puede dar lugar a su acumulación, aumentando y prolongando los efectos opioides.
Deberán adoptarse precauciones en el tratamiento de pacientes con hipovolemia e hipotensión.
No se han hecho estudios de Rapinyl en pacientes con úlceras bucales o mucositis.
En estos pacientes puede existir el riesgo de una mayor exposición sistémica y por tanto, se recomiendan precauciones especiales durante la fase de ajuste de dosis.
No deberían observarse efectos notables al cesar el tratamiento con Rapinyl, si bien los síntomas posibles de la retirada son: ansiedad, temblor, sudoración, palidez, náusea y vómitos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Fentanilo se metaboliza por el CYP3A4.
Los fármacos que inhiben la actividad del CYP3A4 como los antibióticos macrólidos (como eritromicina), agentes antifúngicos azólicos (como ketoconazol o itraconazol) o ciertos inhibidores de la proteasa (como ritnoavir) pueden aumentar la biodisponibilidad de fentanilo, disminuyendo su aclaramiento sistémico y potenciando o prolongando los efectos
También se sabe que el zumo de pomelo inhibe el CYP3A4.
Por tanto, fentanilo deberá administrarse con precaución si se utiliza de forma concomitante con inhibidores de CYP3A4.
El uso concomitante de otros agentes depresores del SNC, como otros derivados de la morfina (analgésicos y antitusígenos), anestésicos generales, relajantes del músculo esquelético, antidepresivos sedantes, antihistamínicos H1 sedantes, barbitúricos, ansiolíticos (como benzodiazepinas), hipnóticos, antipsicóticos, clonidina y sustancias relacionadas, puede aumentar los efectos depresores sobre el SNC.
También pueden aparecer depresión respiratoria, hipotensión y sedación profunda.
El alcohol potencia los efectos sedantes de los analgésicos de tipo morfina, por lo no se recomienda la administración concomitante de Rapinyl con bebidas alcohólicas o con medicamentos que contengan alcohol.
No está recomendada la administración de Rapinyl en pacientes que hayan recibido Inhibidores de la MonoAmino Oxidasa (IMAOs) durante las dos semanas anteriores, ya que se ha comunicado una potenciación grave e impredecible, por parte de los IMAOs, con analgésicos opiáceos.
No está recomendado el uso concomitante de agonistas/ antagonistas opioides parciales (como buprenorfina, nalbufina, pentazocina).
Tienen gran afinidad por los receptores opioides y con una actividad intrínseca relativamente baja y por lo tanto antagonizan parcialmente el efecto analgésico del fentanilo, pudiendo inducir síndrome de abstinencia en pacientes opioide-dependientes.
4.6 Embarazo y lactancia
No se ha establecido la seguridad del fentanilo en el embarazo.
Los estudios en animales han demostrado toxicidad reproductiva (véase sección 5.3).
Se desconoce el riesgo en humanos.
Fentanilo no debería utilizarse durante el embarazo excepto si fuese claramente necesario.
El tratamiento prolongado durante el embarazo puede producir síntomas de abstinencia en el recién nacido.
Fentanilo no debe utilizarse durante el parto o alumbramiento (incluyendo cesárea) ya que fentanilo atraviesa la placenta y puede producir depresión respiratoria en el feto o en el recién nacido.
Fentanilo se excreta por leche materna y puede producir sedación y depresión respiratoria en el lactante.
Fentanilo deberá administrarse a mujeres que estén amamantando sólo en el caso de que los beneficios superen los riesgos potenciales para la madre y el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios de los efectos sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, fentanilo puede disminuir la capacidad mental o física para realizar tareas potencialmente peligrosas como conducir o manejar máquinas.
Deberá advertirse a los pacientes que no conduzcan o utilicen máquinas si se sienten mareados, somnolientos o si tienen visión borrosa o doble mientras estén tomando Rapinyl.
4.8 Reacciones adversas
Cabe esperar que con Rapinyl se produzcan los efectos adversos típicos de los opioides; si bien tienden a disminuir en su intensidad con el uso continuado.
Los efectos adversos potencialmente más graves, asociados al uso de opioides son la depresión respiratoria (que puede producir parada respiratoria), hipotensión y shock.
Otras reacciones frecuentes incluyen: náuseas, vómitos, estreñimiento, dolor de cabeza, somnolencia/ fatiga y mareos.
23 A continuación se enumeran las reacciones adversas de los estudios clínicos con Rapinyl en pacientes y voluntarios, con sospecha de relación con el tratamiento, clasificadas por órgano/ sistema y frecuencia (muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100, < 1/ 10).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Trastornos del sistema nervioso Muy frecuentes: mareos, somnolencia, dolor de cabeza Frecuentes: reacción vasovagal, hipoestesias, parestesias, hiperacusia
Trastornos oculares Frecuentes:
Anormalidades de la visión
Trastornos respiratorios, torácicos y mediastínicos Frecuentes: depresión respiratoria, rinitis, faringitis
Trastornos gastrointestinales Muy frecuentes:
Náuseas Frecuentes: vómitos, dolor abdominal, diarrea, estreñimiento, molestias estomacales, dispepsia, sequedad de boca.
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Erupción cutánea, prurito
Trastornos vasculares Frecuentes: hipotensión ortostática, rubor, sofocos
Trastornos generales y alteraciones en el lugar de administración Muy frecuentes: fatiga Frecuentes:
Astenia, irritación en el lugar de aplicación
Trastornos psiquiátricos Frecuentes:
Depresión, anorexia, dificultad de concentración, euforia
Todas las reacciones adversas anteriores se comunicaron en pacientes que no había recibido tratamiento previo con opioides y a los que se administró Rapinyl.
Los pacientes (N=23) tratados con Rapinyl solo experimentaron mareos, náuseas y vómitos.
También se han descrito las siguientes reacciones adversas asociadas con otros medicamentos a base de fentanilo (muy frecuentes ≥ 1/ 10; frecuentes ≥ 1/ 100, < 1/ 10; poco frecuentes ≥ 1/ 1000, < 1/ 100; raras ≥ 1/ 10.000, < 1/ 1000; muy raras < 1/ 10.000; frecuencia no conocida (no puede estimarse a partir de los datos disponibles)):
Trastornos cardiacos Poco frecuentes: bradicardia, taquicardia, hipertensión Muy raros: arritmias
Trastornos del sistema nervioso Frecuentes:
Mioclonia, insomnio, alteraciones del gusto Poco frecuentes: alteraciones de la marcha/ coordinación, vértigo, amnesia, alteraciones del habla, temblor
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: hipoventilación, asma, disnea Muy raros: apnea, hemoptisis
Hipo
Retención urinaria, cambios en la frecuencia urinaria Muy raros:
Espasmos de vejiga, oliguria
Trastornos de la piel y del tejido subcutáneo Muy frecuentes: sudoración
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos Frecuentes:
Lesiones accidentales
Trastornos vasculares Frecuentes: vasodilatación
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes:
Malestar
Trastornos psiquiátricos Frecuentes: alucinaciones, confusión, ansiedad, nerviosismo, pensamientos anormales, sueños anormales.
Poco frecuentes:
Agitación, despersonalización, alteraciones emocionales
4.9 Sobredosis
Los síntomas de sobredosis de fentanilo son una extensión de sus acciones farmacológicas, siendo el efecto más grave la depresión respiratoria, que puede producir parada respiratoria.
La gestión inmediata de la sobredosificación de opioides incluye la eliminación de cualquier comprimido sublingual de Rapinyl que quede en la boca, estimulación física y verbal del paciente y valoración del nivel de conciencia.
Deberá establecerse y mantenerse una vía aérea patente.
Si fuera necesario se puede abrir una vía orofaríngea o insertar un tubo endotraqueal, administrar oxígeno o comenzar con ventilación mecánica, según proceda.
Deberá mantenerse una temperatura corporal adecuada y administración parenteral de líquidos.
Para el tratamiento de la sobredosis accidental en pacientes que no hayan recibido opioides anteriormente, deberá utilizarse naloxona u otro antagonista opioide según esté indicado clínicamente y de acuerdo con su Resumen de las Características del Producto.
Puede ser necesaria la administración repetida de antagonistas opioides si se prolonga la depresión respiratoria.
Deberá tenerse cuidado al utilizar naloxona u otros antagonistas opioides para tratar la sobredosis en pacientes mantenidos tratados con opioides, debido al riesgo de provocar un síndrome de abstinencia agudo.
Si apareciese hipotensión grave o persistente, se deberá considerar la posibilidad de hipovolemia y deberá manejarse la situación con una adecuada terapia parenteral de líquidos.
Tanto con el uso de fentanilo como de otros opioides, se ha descrito rigidez muscular que interfiere con la respiración.
En esta situación puede ser necesaria la intubación endotraqueal, ventilación asistida y administración de antagonistas opioides, así como de relajantes musculares.
25 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo fármacoterapéutico:
Derivados de fenilpiperidina.
Código ATC:
N02AB03
Fentanilo es un analgésico µ-opioide potente que produce una aparición rápida de analgesia y de corta duración de acción.
Fentanilo es aproximadamente 100 veces más potente que la morfina como analgésico.
Los efectos secundarios de fentanilo sobre el sistema nervioso central (SNC) la función respiratoria y gastrointestinal son típicos de los analgésicos opioides y se consideran efectos de clase.
Los efectos analgésicos de fentanilo están relacionados con el nivel en sangre de la sustancia activa: en pacientes que no hayan recibido tratamiento previo con opioides, las concentraciones séricas analgésicas eficaces mínimas de fentanilo oscilan entre 0,3-1,2 ng/ ml, mientras que niveles sanguíneos de 10-20 ng/ ml producen anestesia quirúrgica y depresión respiratoria profunda.
En pacientes con dolor oncológico crónico con dosis de opioides de mantenimiento estables, Rapinyl ha demostrado inducir un alivio significativamente superior del dolor irruptivo en comparación con placebo, a partir de los 15 minutos de la administración, con una necesidad significativamente inferior del uso de terapia analgésica de rescate.
La seguridad y eficacia de Rapinyl se ha evaluado en pacientes que toman el fármaco al principio del episodio de dolor irruptivo.
El uso preventivo de Rapinyl para los episodios de dolor previsible no se ha investigado en los ensayos clínicos.
Fentanilo, al igual que todos los agonistas de los receptores opioides µ, produce depresión respiratoria dosis-dependiente.
Este riesgo es más elevado en pacientes que no hayan recibido tratamiento previo con opioides que en pacientes que tienen dolor grave o que reciban tratamiento crónico con opioides.
Los tratamientos prolongados con opioides suelen conducir al desarrollo de tolerancia a los efectos secundarios.
Mientras que los opioides aumentan, por lo general, el tono del músculo liso del tracto urinario, el efecto neto tiende a ser variable, produciendo en algunos casos urgencia urinaria y en otros, dificultades en la micción.
Los opioides aumentan el tono y disminuyen las contracciones de propulsión del músculo liso del tracto gastrointestinal, produciendo una prolongación del tiempo de tránsito intestinal, que puede ser responsable del estreñimiento causado por el fentanilo.
5.2 Propiedades farmacocinéticas
Fentanilo es un fármaco muy lipofílico que se absorbe muy rápidamente a través de la mucosa oral y más lentamente, a través del tracto gastrointestinal.
El fentanilo administrado por vía oral sufre efectos de primer paso hepático e intestinal.
Rapinyl es una formulación de comprimido sublingual de disolución rápida.
La absorción rápida de fentanilo tiene lugar a los 30 minutos tras la administración de Rapinyl.
No se ha estudiado la biodisponibilidad de Rapinyl, pero se estima alrededor del 70%.
Las concentraciones plasmáticas medias máximas de fentanilo oscilan entre 0,2 y 1,3 ng/ ml (tras la administración de 100 a 800 µg de Rapinyl) y se alcanzan entre 22,5 a 240 minutos.
Aproximadamente el 80-85% del fentanilo se une a proteínas plasmáticas, principalmente a α 1- glicoproteína y en menor grado, a albúmina y lipoproteína.
El volumen de distribución de fentanilo en fase estacionaria es de aproximadamente 3-6 l/ kg.
Fentanilo se metaboliza principalmente mediante el CYP3A4 produciendo metabolitos farmacológicamente inactivos, incluyendo norfentanilo.
Alrededor del 9% de la dosis se
26 recupera en las heces, principalmente en forma de metabolitos.
El aclaramiento plasmático total de fentanilo es de aproximadamente 0,5 l/ h/ kg.
Tras la administración de Rapinyl, la semivida de eliminación principal de fentanilo es de aproximadamente 7 horas (intervalo 3-12,5 horas) y la semivida terminal es de aproximadamente 20 horas (intervalo 11,5-25 horas).
La farmacocinética de Rapinyl ha demostrado ser proporcional a la dosis en el intervalo de 100 a 800 µg.
Farmacocinética en grupos especiales La insuficiencia hepática o renal puede producir un aumento de las concentraciones séricas.
Los pacientes ancianos, caquéxicos o con insuficiencia en general pueden mostrar un menor aclaramiento de fentanilo, que puede resultar en una semivida terminal más prolongada del compuesto (ver secciones 4.2 y 4.4).
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad y toxicidad a dosis repetidas, que no estén ya cubiertos en las otras secciones de esta ficha técnica.
Los estudios en animales han demostrado reducción de la fertilidad y aumento de la mortalidad en los fetos de ratas.
Sin embargo, no se han demostrado efectos teratogénicos.
Las pruebas de mutagenicidad en bacterias y roedores han mostrado resultados negativos.
Al igual que otros opioides, fentanilo ha mostrado efectos mutagénicos in vitro en células de mamíferos.
Sin embargo es poco probable el riesgo mutagénico con el uso terapéutico, ya que los efectos se indujeron únicamente a concentraciones muy elevadas.
No se han realizado estudios de carcinogenicidad a largo plazo.
6.
DATOS FARMACEUTICOS
6.1 Lista de excipientes
Manitol (E421) Celulosa microcristalina silicificada Croscarmelosa de sodio Estearato de magnesio
6.2 Incompatibilidades
No aplicable
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la humedad.
27 6.5 Naturaleza y contenido del envase
Rapinyl comprimidos sublinguales se acondiciona en blisters de OPA/ PVC/ aluminio/ aluminio contenidos en el interior de un envase externo de cartón.
El envase lleva un código de color para cada concentración de Rapinyl comprimidos sublinguales.
Tamaño del envase:
Envases con 10 ó 30 comprimidos sublinguales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones
El material no utilizado debe ser eliminado de forma segura.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo a la normativa local.
7.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] > {Nombre y dirección} < {tel} > < {fax} > < {c-electrónico} >
8.
NUMERO(S) DE AUTORIZACION DE COMERCIALIZACIÓN
< [Para completar a nivel nacional] >
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
< [Para completar a nivel nacional] >
10.
FECHA DE LA REVISIÓN DEL TEXTO
< [Para completar a nivel nacional] >
28 ETIQUETADO
29 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja de Cartón
1.
NOMBRE DEL MEDICAMENTO
Rapinyl y nombres asociados (véase el Anexo I) 50 microgramos Comprimidos sublinguales [Ver Anexo I – Para completar a nivel nacional] Rapinyl 100 microgramos Comprimidos sublinguales Rapinyl 200 microgramos Comprimidos sublinguales Rapinyl 300 microgramos Comprimidos sublinguales Rapinyl 400 microgramos Comprimidos sublinguales Rapinyl 600 microgramos Comprimidos sublinguales Rapinyl 800 microgramos Comprimidos sublinguales
Fentanilo
2.
PRINCIPIO(S) ACTIVO(S)
50 microgramos de fentanilo (como citrato) 100 microgramos de fentanilo (como citrato) 200 microgramos de fentanilo (como citrato) 300 microgramos de fentanilo (como citrato) 400 microgramos de fentanilo (como citrato) 600 microgramos de fentanilo (como citrato) 800 microgramos de fentanilo (como citrato)
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido sublingual
10 comprimidos 30 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía sublingual Para disolver debajo de la lengua.
Mantener fuera del alcance y de la vista de los niños.
30 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
Este medicamento debe ser utilizado ÚNICAMENTE en la forma prescrita.
Si el medicamento es utilizado por cualquier otra persona podría representar GRAVE riesgo a su salud.
8.
FECHA DE CADUCIDAD
CAD:
(mes/ año)
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar en el embalaje original para protegerlo de la humedad.
Se recomienda guardar Rapinyl en un espacio cerrado
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Deposite el medicamento sin utilizar, si es posible en su farmacia.
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < {tel} > < {fax} > < {c-electrónico} >
12.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NUMERO DE LOTE
Lote:
XXXX
31 15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACION EN BRAILLE
50 microgramos 100 microgramos 200 microgramos 300 microgramos 400 microgramos 600 microgramos 800 microgramos
32 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blísters
1.
NOMBRE DEL MEDICAMENTO
Rapinyl y nombres asociados (véase el Anexo I) 50 microgramos Comprimidos sublinguales [Ver Anexo I – Para completar a nivel nacional] Rapinyl 100 microgramos Comprimidos sublinguales Rapinyl 200 microgramos Comprimidos sublinguales Rapinyl 300 microgramos Comprimidos sublinguales Rapinyl 400 microgramos Comprimidos sublinguales Rapinyl 600 microgramos Comprimidos sublinguales Rapinyl 800 microgramos Comprimidos sublinguales
Fentanilo
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< [Ver Anexo I - Para completar a nivel nacional] >
3.
FECHA DE CADUCIDAD
EXP
4.
NUMERO DE LOTE
Lot
5.
OTROS
33 PROSPECTO
34 PROSPECTO:
INFORMACIÓN PARA EL PACIENTE
Rapinyl y nombres asociados (véase el Anexo I) 50 microgramos comprimidos sublinguales [Ver Anexo I – Para completar a nivel nacional] Rapinyl 100 microgramos comprimidos sublinguales Rapinyl 200 microgramos comprimidos sublinguales Rapinyl 300 microgramos comprimidos sublinguales Rapinyl 400 microgramos comprimidos sublinguales Rapinyl 600 microgramos comprimidos sublinguales Rapinyl 800 microgramos comprimidos sublinguales
Fentanilo
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
2.
Antes de tomar Rapinyl 3.
Cómo tomar Rapinyl 4.
Posibles efectos adversos 5.
Conservación de Rapinyl 6.
Información adicional
1.
QUE ES RAPINYL Y PARA QUÉ SE UTILIZA
Rapinyl es un tratamiento para personas que estén ya tomando regularmente medicamentos potentes para el dolor (opioides), para su dolor persistente por cáncer, pero que requieren tratamiento para los picos de dolor.
Si no está seguro, consulte con su médico.
El pico de dolor es un tipo de dolor que aparece de repente, incluso aunque haya tomado o utilizado su medicamento habitual opioide para su dolor.
La sustancia activa de Rapinyl comprimidos sublinguales es fentanilo.
Fentanilo pertenece a un grupo de medicamentos potentes para el dolor denominados opioides.
2.
ANTES DE TOMAR RAPINYL
No tome Rapinyl
• Si es alérgico (hipersensible) al fentanilo o a cualquiera de los demás componentes de Rapinyl • Si tiene problemas graves de respiración
Antes de que comience su tratamiento con Rapinyl, usted deberá estar tomando o usando un medicamento de prescripción médica potente para el dolor, conocido como opioide, para controlar su dolor persistente.
Si no lo ha hecho, este medicamento puede producirle problemas graves en la respiración (Ver sección 4 – Posibles efectos adversos).
Si no está seguro, consulte con su médico.
35 Tenga especial cuidado con Rapinyl
Antes de iniciar el tratamiento con Rapinyl, informe a su médico si tiene o ha tenido alguno de los síntomas que se detallan a continuación, ya que necesitará tenerlo en cuenta cuando le prescriba su dosis: • Una herida en la cabeza, ya que Rapinyl puede disimular la extensión del daño • Problemas de respiración o miastenia grave (una condición caracterizada por la debilidad muscular) • Pulso lento o tensión sanguínea baja • Enfermedad de hígado o riñón, ya que puede necesitar que su médico ajuste la dosis con más precaución • Tumor cerebral y/ o presión intracraneal elevada (aumento de la presión en el cerebro que produce dolor de cabeza grave, sensación de mareo y visión borrosa) • Heridas en la boca o mucositis (inflamación y enrojecimiento del interior de la boca)
Cuando esté tomando Rapinyl, si va a sufrir alguna operación, informe a su médico o dentista de que está tomando este medicamento.
Uso de otros medicamentos
Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos (que no sean los medicamentos regulares opioides para el dolor), incluso los adquiridos sin receta.
Los siguientes medicamentos pueden aumentar los efectos de Rapinyl: • Ciertos tipos de medicamentos antifúngicos conteniendo sustancias como ketoconazol o itraconazol (utilizados para tratar infecciones por hongos). • Ciertos tipos de medicamentos antibióticos utilizados para tratar infecciones (llamados macrólidos, conteniendo sustancias como eritromicina). • Ciertos tipos de medicamentos antivirales utilizado para infecciones producidas por virus (denominados inhibidores de la proteasa, conteniendo sustancias como ritonavir). • Medicamentos que contengan alcohol • Medicamentos llamados inhibidores de monoamino-oxidasa (MAO), utilizados para el tratamiento de la depresión gravey enfermedad de Parkinson.
Informe a su médico si ha tomado este tipo de medicamentos en las últimas dos semanas
Los siguientes medicamentos podrían reducir los efectos de Rapinyl: • Ciertos tipos de medicamentos potentes para el dolor, por ejemplo buprenorfina o pentazocina
Rapinyl puede aumentar el efecto de los medicamentos que le hacen sentir sueño, incluidos: • otros medicamentos potentes para aliviar el dolor (medicamentos tipo opioide, para el dolor y la tos) • anestésicos generales (utilizados para dormirle durante las operaciones) • relajantes musculares • pastillas para dormir • medicamentos utilizados para tratar
o o o
depresión alergias ansiedad y psicosis
• medicamentos que contengan clonidina (utilizada para tratar la tensión sanguínea elevada).
Toma de Rapinyl con los alimentos y bebidas
Rapinyl puede producir sueño en algunas personas.
No consuma alcohol sin consultar con su médico ya que puede hacerle sentir más somnoliento de lo habitual.
36 No beba zumo de pomelo durante su tratamiento con Rapinyl ya que puede aumentar los efectos adeversos de Rapinyl.
No debe tomar Rapinyl durante el embarazo a menos que su médico se lo haya indicado expresamente.
Fentanilo pasa a la leche materna y puede causar somnolencia extrema y respiración poco profunda en el niño lactante.
Consulte a su médico y no tome Rapinyl durante la lactancia a menos que su médico considere que beneficios para usted son superiores a los riesgos para el niño..
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento durante el embarazo o lactancia.
Conducción y uso de máquinas
Rapinyl puede disminuir su capacidad mental y/ o física para realizar tareas potencialmente peligrosas como conducir o usar máquinas.
Si se siente mareado, con sueño o tiene visión borrosa mientras toma Rapinyl, no conduzca ni maneje máquinas.
3.
CÓMO TOMAR RAPINYL
Antes de tomar Rapinyl por primera vez su médico le explicará cómo debe tomarlo para tratar de forma eficaz sus picos de dolor.
Siga exactamente las instrucciones de administración de Rapinyl indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
SOLO deberá utilizar usted este medicamento conforme a las instrucciones de su médico.
No lo deberá utilizar ninguna otra persona ya que podría causar GRAVES riesgos para su salud, especialmente en niños.
Fase Inicial – Establecimiento de la dosis más adecuada
Para que el tratamiento con Rapinyl tenga éxito, su médico necesitará identificar la dosis más adecuada para el tratamiento de cada episodio de dolor.
Rapinyl comprimidos sublinguales está disponible en una amplia variedad de dosis.
Puede necesitar probar diferentes dosis de Rapinyl comprimidos sublinguales durante diferentes episodios de dolor antes de encontrar la dosis más adecuada.
Su médico le ayudará en esta tarea y trabajará para encontrar la dosis del comprimido más adecuada para usted.
Si no obtiene un alivio adecuado al dolor con un comprimido, su médico le podrá indicar tomar dos comprimidos para tratar un episodio de dolor.
No tome un segundo comprimido a menos que se lo indique su médico ya que podría sufrir una sobredosis.
Su médico le aconsejará sobre la dosis del comprimido a utilizar.
Rapinyl es un tipo de medicamento diferente a otros haya podido utilizar para tratar sus picos de dolor.
Debe siempre utilizar la dosis de Rapinyl que le prescriba su médico – ésta puede ser diferente a la que haya utilizado con otros medicamentos para tratar los picos de dolor.
37 Fase de Mantenimiento – Una vez que se haya establecido la dosis más adecuada
Una vez que usted y su médico hayan establecido una dosis de Rapinyl que controle sus picos de dolor, no deberá tomar esta dosis más de cuatro veces al día.
Una dosis de Rapinyl puede consistir en más de un comprimido.
Si cree que la dosis de Rapinyl que está utilizando no controla sus picos de dolor de forma satisfactoria, informe a su médico porque puede necesitar que se le ajuste la dosis.
No debe cambiar su dosis de Rapinyl a menos que se lo indique su médico.
Toma del medicamento
Rapinyl debe utilizarse por vía sublingual.
Esto significa que deberá colocarse el comprimido debajo de la lengua, donde se disolverá rápidamente para permitir que fentanilo se absorba a través del revestimiento de la boca.
Una vez que se ha absorbido, fentanilo comienza a actuar para aliviar el dolor.
Cuando tenga un pico de dolor, tome la dosis indicada por su médico como sigue:
• Si tiene la boca seca, tome un sorbo de agua para humedecerla.
Escupa o trague el agua.
• Extraer el (los) comprimido (s) del blister inmediatamente antes de su uso.
• Separe hacia atrás la parte superior del blister y extraiga el comprimido con cuidado.
No intente presionar sobre los comprimidos sublinguales de Rapinyl a través de la lámina superior, como haría con un comprimido normal.
• Coloque el comprimido bajo su lengua lo más atrás que pueda, y déjelo disolver por completo.
• Rapinyl se disolverá rápidamente bajo la lengua y se absorberá para proporcionarle alivio a su dolor.
Es por tanto importante que no chupe, ni mastique, ni trague el comprimido.
• No debe beber ni comer nada hasta que el comprimido se haya disuelto por completo bajo su lengua.
Si toma más Rapinyl del que debiera
• Elimine cualquier comprimido restante de su boca • Dígale a su cuidador o a otra persona en su domicilio lo que le ha ocurrido • Debe contactar usted o su cuidador inmediatamente con su médico, farmacéutico u hospital local y preguntar las acciones a tomar • Mientras espera al médico, mantenga a la persona despierta hablándole o agitándole de vez en cuando
Los síntomas de una sobredosis incluyen: • Somnolencia extrema • respiración lenta, poco profunda Si ocurre esto, pida asistencia médica inmediatamente.
Si piensa que alguien ha tomado Rapinyl por accidente, busque asistencia médica de urgencia inmediatamente.
38 Si interrumpe el tratamiento con Rapinyl
Solo debe dejar de tomar Rapinyl comprimidos sublinguales por consejo de su médico.
Debe continuar tomado/ usando su medicamento habitual para el tratamiento del dolor persistente como le indique su médico.
Pueden no aparecer efectos importantes si deja de tomar Rapinyl, pero los síntomas posibles de retirada pueden ser: ansiedad, temblor, sudor, palidez, náuseas y vómitos.
Sin embargo, si usted está preocupado por el control del dolor, debe consultar a su médico.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLE EFECTOS ADVERSOS
Al igual que todos los medicamentos, Rapinyl producir efectos adversos, aunque no todas las personas los sufran.
Si empieza a sentir somnolencia inusual o extrema o su respiración se vuelve poco profunda y lenta, usted o su cuidador deben contactar con su médico u hospital local para buscar ayuda de urgencia (ver también sección 3 “ Si toma más Rapinyl del que debiera”).
Efectos adversos muy frecuentes (En más de 1 de cada 10 pacientes/ personas) incluyen: • Náuseas, dolor de cabeza, somnolencia/ cansancio, mareos.
Efectos adversos frecuentes (En menos de 1 de cada 10 pacientes/ personas) incluyen: • Vómitos, diarrea, estreñimiento, dolor de estómago, sensación de hinchazón, indigestión, pérdida de apetito • Depresión, dificultad de concentración, excesiva sensación de bienestar • Aumento de la sensibilidad al sonido y ruido, visión doble o borrosa • Baja tensión sanguínea, sofocos/ sensación de calor, respiración poco profunda y lenta, sensación de debilidad, sensación de mareo, menor sensibilidad al tacto, entumecimiento u hormigueo • Nariz bloqueada o moqueo de nariz, sequedad de boca, dolor de garganta, picor de la piel, erupción en la piel, irritación bajo la lengua
Latido cardiaco irregular, parada respiratoria, sangre en la saliva, disminución de la cantidad de orina, contracciones dolorosas de la vejiga
39 Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RAPINYL
El alivio del dolor del medicamento Rapinyl es muy fuerte y puede ser extremadamente peligroso si un niño lo tomara accidentalmente.
Mantener fuera del alcance y de la vista de los niños.
No utilice Rapinyl después de la fecha de caducidad que aparece en el envase después de CAD.
La fecha de caducidad es el último día del mes que se indica.
Conservar por debajo de 25°C.
Conservar en el embalaje original para protegerlo de la humedad.
Se recomienda conservar Rapinyl en un lugar cerrado o con llave.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico como deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Rapinyl
El principio activo es fentanilo Un comprimido sublingual contiene:
50 microgramos de fentanilo (como citrato) 100 microgramos de fentanilo (como citrato) 200 microgramos de fentanilo (como citrato) 300 microgramos de fentanilo (como citrato) 400 microgramos de fentanilo (como citrato) 600 microgramos de fentanilo (como citrato) 800 microgramos de fentanilo (como citrato)
Los demás componentes son manitol (E421), celulosa microcistalina silicificada, croscarmelosa sódica y estearato de magnesio.
Aspecto del producto y contenido del envase
Rapinyl es un pequeño comprimido sublingual de color blanco para ser insertado debajo de la lengua.
Se presenta en una amplia variedad de dosis y formas.
Su médico le prescribirá la dosis (forma) y número de comprimidos adecuado para usted.
El comprimido de 50 microgramos es un comprimido blanco con forma de pentágono El comprimido de 100 microgramos es un comprimido blanco con forma redonda El comprimido de 200 microgramos es un comprimido blanco con forma ovalada El comprimido de 300 microgramos es un comprimido blanco con forma de triángulo El comprimido de 400 microgramos es un comprimido blanco con forma de diamante El comprimido de 600 microgramos es un comprimido blanco con forma de D El comprimido de 800 microgramos es un comprimido blanco con forma de cápsula
Rapinyl está disponible en envases de 10 ó 30 comprimidos.
40 No todos los tamaños pueden estar comercializados
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización [Ver Anexo I – completar a nivel nacional] {Nombre y dirección} < {tel} > < {fax} > < {c-electrónico} >
Responsable de la fabricación Recip AB Lagervägen 7 136 50 Haninge Suecia Tel. +46 8 6025200
Este prospecto ha sido aprobado en {MM/ AAAA}.
41 ANEXO IV
CONDICIONES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN
42 Las autoridades nacionales competentes, coordinadas por el Estado miembro de referencia, deberán asegurarse de que los titulares de las autorizaciones de comercialización cumplan las siguientes condiciones:
El solicitante se compromete a presentar la siguiente información a la autoridad nacional competente del Estado miembro de referencia.
o
Análisis de las tasas de pacientes con una respuesta del 30% y el 50% a los 10 y 15 minutos en el estudio EN-3267-005,
o
Resultados finales de los estudios EN3267-005 y 3267-007, incluidos los detalles de la exposición de los pacientes y un análisis completo de la seguridad.
43
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 12 de septiembre de 2008 EMEA/ CHMP/ 495841/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL APARTADO 4 DEL ARTÍCULO 291 PARA
Rapinyl y los nombres asociados
Denominación Común Internacional (DCI): citrato de fentanilo
INFORMACIÓN BÁSICA
Rapinyl y nombres asociados, 50 µg, 100 µg, 200 µg, 300 µg, 400 µg, 600 µg y 800 µg, comprimidos sublinguales está indicado para el tratamiento del dolor intercurrente en pacientes adultos que ya reciben tratamiento con opiáceos para el dolor crónico provocado por el cáncer.
ProStrakan Ltd presentó solicitudes para Rapinyl y nombres asociados, 50 µg, 100 µg, 200 µg, 300 µg, 400 µg, 600 µg y 800 µg, comprimidos sublinguales.
El procedimiento descentralizado, SE/ H575/ 07/ DC, se inició el 1 de septiembre de 2006.
El Estado miembro de referencia era Suecia y los Estados miembros concernidos eran Austria, Bélgica, Chipre, República Checa, Dinamarca, Estonia, Finlandia, Francia, Alemania, Grecia, Hungría, Islandia, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Noruega, Polonia, Portugal, República Eslovaca, Eslovenia, España y Reino Unido.
Estos Estados miembros no pudieron llegar a un acuerdo y Suecia remitió los motivos del desacuerdo a la EMEA el 27 de septiembre de 2007.
Se han identificado diferencias importantes en lo que se refiere a la necesidad de disponer de datos adicionales de eficacia y seguridad clínicas para poder evaluar la relación entre beneficio y riesgo, y a la falta de datos farmacocinéticos en las condiciones normales de utilización del producto.
Esto hace referencia a la estrategia de extrapolación del solicitante y se consideró un problema grave de salud pública.
El procedimiento de arbitraje se inició el 18 de octubre de 2007 con la aprobación de una lista de preguntas.
Actuó como ponente el Dr.
Tomas Salmonson (SE) y como coponente el Dr.
Pierre Demolis (FR).
El solicitante presentó explicaciones por escrito el 7 de abril de 2008.
Se aprobó por consenso un dictamen positivo el 26 de junio de 2008.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
1 Apartado 4 del artículo 29 de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización DCI de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Austria
Organon GesmbH Mirtazapine Siebenbrunnengasse
Remeron SolTab Schmelztabletten
15 mg
Comprimidos bucodispersables
Vía oral
21/ D/ IV Mirtazapine A-1050 Wien
Remeron SolTab Schmelztabletten
30 mg
Comprimidos bucodispersables
Vía oral
Austria Mirtazapine
Remeron SolTab Schmelztabletten
45 mg
Comprimidos bucodispersables
Vía oral
Bélgica
Organon Europe B. V., Mirtazapine Kloosterstraat 6, 5349AB Oss,
Remergon
15 mg
Comprimidos recubiertos con película
Vía oral
The Netherlands Mirtazapine
Remergon
30 mg
Comprimidos recubiertos con
Vía oral
Delegation of power:
Organon België n. v., Mirtazapine Terhulpsesteenweg 166, 1170 Brussels,
Remergon
45 mg
Comprimidos recubiertos con película
Vía oral
Belgium Mirtazapine
Remergon SolTab
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remergon SolTab
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remergon
15 mg/ ml
Solución oral
Vía oral
990 mg/ 66 ml
Chipre
C. A. Papaellinas & Co Ltd 179 Yiannos Kranidiotis Avenue, 2235 Latsia, Nicosia, Cyprus
Mirtazapine
Remeron
30 mg
Comprimidos recubiertos con película
Vía oral
República checa
N. V.
Organon, Kloosterstraat 6, P. O.
Box 20,
Mirtazapine
REMERON 15 MG
15 mg
Comprimidos recubiertos con película
Vía oral
5340 BH Oss, The Netherlands
Mirtazapine
REMERON 30 MG
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
REMERON 45 MG
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
REMERON SOLTAB 15 mg 15 MG
Comprimidos bucodispersables
Vía oral
Mirtazapine
REMERON SOLTAB 30 mg 30 MG
Comprimidos bucodispersables
Vía oral
Mirtazapine
REMERON SOLTAB 45 mg 45 MG
Comprimidos bucodispersables
Vía oral
Dinamarca
IMI Pharma AS, Literbuen 9, DK- 2740 Skovlunde,
Mirtazapine
Mitazon Smelt 15 mg
Comprimidos bucodispersables
Vía oral
Denmark
Mirtazapine
Mitazon Smelt 30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Mitazon Smelt 45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Mitazon
30 mg
Comprimidos recubiertos con película
Vía oral
N. V.
Organon, Kloosterstraat 6, P. O.
Box 20,
Mirtazapine
15 mg
Comprimidos bucodispersables
Vía oral
5340 BH Oss, The Netherlands
Mirtazapine
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron Smelt
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron Oral, opløsning
15 mg/ ml
Solución oral
Vía oral
990 mg/ 66 ml
Estonia
N. V.
Organon,
Mirtazapine
Remeron
15 mg
Comprimidos
Vía oral
Kloosterstraat 6, P. O.
Box 20,
recubiertos con película
5340 BH Oss, The Netherlands
Mirtazapine
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remeron
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron SolTab
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron SolTab
45 mg
Comprimidos bucodispersables
Vía oral
Finlandia
N. V.
Organon,
Mirtazapine
15 mg
bucodispersables
Vía de administración
20, Mirtazapine 5340 BH Oss,
Remeron Soltab
30 mg
Comprimidos bucodispersables
Vía oral
The Netherlands Mirtazapine
Remeron Soltab
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
15 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine Oy Organon Ab Mirtazapine Maistraatinportti 2 00240 Helsinki,
Remeron Mirtazon
15 mg/ ml 30 mg
Solución oral Comprimidos recubiertos con película
Vía oral Vía oral
990 mg/ 66 ml
Finland Mirtazapine
Mirtazon Smelt
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazon Smelt
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazon Smelt
45 mg
Comprimidos bucodispersables
Vía oral
Francia
Organon S. A.
Mirtazapine Immeuble Optima 10 rue Godefroy
Norset
15 mg
Comprimidos recubiertos con película
Vía oral
92821 PUTEAUX Cedex Mirtazapine France
Norset
30 mg
Comprimidos recubiertos con película
Vía oral
5 Estado miembro
Titular de la autorización DCI de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Mirtazapine
Norset
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Norset
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Norset
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine Organon GmbH Mirtazapine Mittenheimer Straße 62 85764 Oberschleißheim
Norset Remergil
15 mg/ ml 15 mg
Solución oral Comprimidos recubiertos con película
Vía oral Vía oral
990 mg/ 66 ml
Germany Mirtazapine
Remergil
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remergil
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remergil SolTab
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remergil SolTab
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remergil SolTab
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine STADApharm GmbH Mirtazapine Stadastraße 2-18
Remergil Mirtazapin STADA
15 mg/ ml 15 mg
Solución oral Comprimidos bucodispersables
Vía oral Vía oral
990 mg/ 66 ml
61118 Bad Vilbel Mirtazapine Germany
Mirtazapin STADA
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Mirtazapin STADA
45 mg
Comprimidos bucodispersables
Vía oral
6 Estado miembro
Organon Hellas S. A.
Mirtazapine 122, Vouliagmenis Av.
Helliniko
Remeron
15 mg
Comprimidos recubiertos con película
Vía oral
167 77 Athens, Mirtazapine Greece
Remeron
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remeron
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine N. V.
15 mg/ ml 30 mg
Solución oral Comprimidos recubiertos con película
Vía oral Vía oral
990 mg/ 66 ml
5340 BH Oss, Mirtazapine The Netherlands
Remeron
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remeron SolTab
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
45 mg
Comprimidos bucodispersables
Vía oral
Islandia
N. V.
Box 20,
Remeron
15 mg
Comprimidos recubiertos con película
Vía oral
Marca de fantasía
Dosis
Forma farmacéutica
5340 BH Oss, Mirtazapine The Netherlands
Remeron
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remeron
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron Smelt
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine Organon Laboratories Ltd, Mirtazapine Cambridge Science Park, Milton Road, CB4 0FL,
15 mg/ ml 15 mg
Solución oral Comprimidos recubiertos con película
Vía oral Vía oral
990 mg/ 66 ml
United Kingdom Mirtazapine
Zispin® film-coated tablets
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
45 mg
Comprimidos recubiertos con película
Vía oral
Organon (Ireland) Limited, Mirtazapine PO Box 2857,
15 mg
Comprimidos bucodispersables
Vía oral
Drynam Road, Mirtazapine Swords, Co.
Zispin® Soltab® orodispersible tablets
30 mg
Comprimidos bucodispersables
Vía oral
Zispin® Soltab® orodispersible tablets
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Zispin® oral solution
15 mg/ ml
Solución oral
Vía oral
990 mg/ 66 ml
5340 BH Oss, The Netherlands
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine Mirtazapine
15 mg/ ml 15 mg
Solución oral Comprimidos bucodispersables
Vía oral Vía oral
990 mg/ 66 ml
Mirtazapine
Remeron
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Mirtazapina Organon
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Mirtazapina Organon
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Mirtazapina Organon
45 mg
Comprimidos bucodispersables
Vía oral
Letonia
N. V.
Organon,
Mirtazapine
Remeron
30 mg
Comprimidos
Vía oral
Kloosterstraat 6, P. O.
Box 20,
recubiertos con película
5340 BH Oss, The Netherlands
Mirtazapine
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron SolTab
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
45 mg
Comprimidos bucodispersables
Vía oral
Lituania
N. V.
Box 20,
Remeron
30 mg
Comprimidos recubiertos con película
Vía oral
5340 BH Oss, Mirtazapine The Netherlands
Remeron Sol Tab
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron Sol Tab
30 mg
Comprimidos bucodispersables
Vía oral
Remeron Sol Tab
45 mg
Comprimidos bucodispersables
Vía oral
Luxemburgo
Organon Europe B. V.
Mirtazapine Kloosterstraat 6, 5349AB Oss,
Remergon
15 mg
Comprimidos recubiertos con película
Vía oral
The Netherlands Mirtazapine
Remergon
30 mg
Comprimidos recubiertos con
Vía oral
Delegation of power:
Remergon
45 mg
Comprimidos recubiertos con película
Vía oral
Belgium Mirtazapine
15 mg
Comprimidos bucodispersables
Vía oral
Remergon SolTab
30 mg
Comprimidos bucodispersables
Vía oral
45 mg
Comprimidos bucodispersables
Vía oral
15 mg/ ml
Solución oral
Vía oral
990 mg/ 66 ml
10 Estado miembro
DCI
Dosis
Forma farmacéutica
Vía de administración
Países Bajos
Organon, Kloosterstraat 6, P. O.
Box 20,
Comprimidos recubiertos con película
5340 BH Oss, The Netherlands
Mirtazapine
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remeron
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine Mirtazapine
15 mg/ ml 15 mg
Solución oral Comprimidos bucodispersables
Vía oral Vía oral
990 mg/ 66 ml
Mirtazapine
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Mirtazapine orodispergeerbare tabletten
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Mirtazapine orodispergeerbare tabletten
45 mg
Comprimidos bucodispersables
Vía oral
N. V.
Organon,
Mirtazapine
Remeron
30 mg
Comprimidos
5340 BH Oss, The Netherlands
Mirtazapine
Remeron
45 mg
Comprimidos recubiertos con película
Vía oral
11 Estado miembro
Mirtazapine
Remeron-S smeltetabletter
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron-S smeltetabletter
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron-S smeltetabletter
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron mikstur, oppløsning
15 mg/ ml
Solución oral
Vía oral
990 mg/ 66 ml
Polonia
N. V.
Organon, Mirtazapine Kloosterstraat 6, P. O.
Box 20, 5340 BH Oss, The Netherlands
Remeron
30 mg
Comprimidos recubiertos con película
Vía oral
Portugal
Organon Portuguesa Produtos Químicos e Farmacêuticos, Lda
Mirtazapine
Mirtazapina Organon
15 mg
Comprimidos recubiertos con película
Vía oral
Av.
José Malhoa, 16-B -2º 1070-159 Lisboa Portugal
Mirtazapine
Mirtazapina Organon
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remeron
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remeron SolTab
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron SolTab
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
15 mg/ ml
Solución oral
Vía oral
990 mg/ 66 ml
Aacifar Mirtazapine Produtos Químicos e
Mirtazon
15 mg
Comprimidos bucodispersables
Vía oral
Farmacêuticos, Lda Mirtazapine Av.
José Malhoa, 16-B -2º
Mirtazon
30 mg
Comprimidos bucodispersables
Vía oral
1070-159 Lisboa Mirtazapine Portugal
Mirtazon
45 mg
Comprimidos bucodispersables
Vía oral
Rumanía
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
SolTab 15
15 mg
Comprimidos bucodispersables
Vía oral
20, 5340 BH Oss,
Mirtazapine
SolTab 30
30 mg
Comprimidos bucodispersables
Vía oral
The Netherlands
Mirtazapine
SolTab 45
45 mg
Comprimidos bucodispersables
Vía oral
República Eslovaca
N. V.
Organon, Kloosterstraat 6, P. O.
Box 20,
Mirtazapine
REMERON
15 mg
15 mg
Comprimidos recubiertos con película
Vía oral
5340 BH Oss, The Netherlands
Mirtazapine
REMERON
30 mg
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
REMERON
45 mg
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Soltab 15
Comprimidos bucodispersables
Vía oral
Mirtazapine
REMERON mg
Soltab 30
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
REMERON mg
Soltab 45
45 mg
Comprimidos bucodispersables
Vía oral
España
Organon Española, S. A.
Ctra.
149 Cityparc Ronda de Dalt
Titular de la autorización DCI de comercialización
Marca de fantasía
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Edificio Amsterdam Mirtazapine 08940 Cornellá de Llobregat Barcelona,
Mirtazapine
Rexer Flas
15 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Rexer Flas
30 mg
Comprimidos bucodispersables
Vía oral
Rexer Flas
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine N. V.
Box
Rexer Mirtazapina Organon
15 mg/ ml 15 mg
Solución oral Comprimidos bucodispersables
Vía oral Vía oral
990 mg/ 66 ml
20, Mirtazapine 5340 BH Oss,
Mirtazapina Organon
30 mg
Comprimidos bucodispersables
Vía oral
The Netherlands Mirtazapine
Mirtazapina Organon
45 mg
Comprimidos bucodispersables
Vía oral
Suecia
N. V.
Organon, Mirtazapine Kloosterstraat 6, P. O.
Box 20,
Remeron
15 mg
Comprimidos recubiertos con película
Vía oral
5340 BH Oss, Mirtazapine The Netherlands
Remeron
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Remeron
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine Mirtazapine
15 mg/ ml 15 mg
Solución oral Comprimidos bucodispersables
Vía oral Vía oral
990 mg/ 66 ml
Mirtazapine
30 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Remeron-S
45 mg
Comprimidos bucodispersables
Vía oral
Mirtazapine
Mirtazapin IP
15 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Mirtazapin IP
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Mirtazapin IP
45 mg
Comprimidos recubiertos con película
Vía oral
Reino Unido
Organon Laboratories Ltd, Mirtazapine Cambridge Science Park, Milton Road,
Mirtazapine 15mg Tablets
15 mg
Comprimidos recubiertos con película
Vía oral
Cambridge, CB4 0FL Mirtazapine United Kingdom
Mirtazapine 30mg Tablets
30 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Mirtazapine 45mg Tablets
45 mg
Comprimidos recubiertos con película
Vía oral
Mirtazapine
Mirtazapine 15mg/ ml Oral Solution
15 mg/ ml
Solución oral
Vía oral
990 mg/ 66 ml
Mirtazapine
Zispin SolTab 15mg orodispersible tablet
15 mg
Comprimidos bucodispersables
Mirtazapine
Zispin SolTab 30mg orodispersible tablet
30 mg
Comprimidos bucodispersables
Mirtazapine
Zispin SolTab 45mg orodispersible tablet
45 mg
Comprimidos bucodispersables
15 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PRESENTADOS POR LA EMEA
16 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE REMERON Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Remeron (mirtazapina) fue objeto de una remisión para la armonización del resumen de las características del producto, de conformidad con el apartado 1 del artículo 30 de la Directiva 2001/ 83/ CE.
La mirtazapina está indicada para los episodios de depresión mayor.
La remisión fue iniciada por el solicitante con el fin de armonizar puntos importantes de discrepancia entre los Estados miembros de la UE con respecto al resumen de las características del producto (RCP), el prospecto, el etiquetado y el Módulo 3 de los siguientes productos que contienen mirtazapina como principio activo:
Remeron comprimidos 15, 30 y 45 mg Remeron comprimidos bucodispersables 15, 30 y 45 mg Remeron solución oral 15 mg/ ml
El 14 de febrero de 2007 concluyó una renovación conjunta por el procedimiento de reconocimiento mutuo (PRM) para Remeron comprimidos recubiertos con película 45 mg, Remeron 15, 30, 45 mg, Remeron solución oral 15 mg/ ml y Mirtazapine comprimidos bucodispersables 15, 30, 45 mg, que concernía a un total de 8 Estados miembros, entre ellos el Estado miembro de referencia (EMR).
Los RCP propuestos por la empresa se basaron principalmente en ese PRM.
Se siguieron también las recomendaciones del Grupo de Trabajo de Farmacovigilancia relacionadas con el RCP básico para antidepresivos.
Por último, se revisaron los RCP objeto de la remisión de conformidad con la Directriz de la Comisión Europea (CE) relativa al RCP, de octubre de 2005.
En este procedimiento de armonización se examinaron las siguientes secciones de la información del producto.
Sección 4.1 Indicaciones terapéuticas del RCP
En la Sección 4.1 Indicaciones Terapéuticas del RCP, el CHMP consideró que la indicación debía modificarse por:
Episodios de depresión mayor (o tratamiento de episodios de depresión mayor) de acuerdo con el texto aprobado para esta indicación en el caso de otros productos cuyo RCP está armonizado en Europa.
El CHMP consideró que la adición de “ en adultos” no era aceptable.
La propuesta fue aceptada por el solicitante/ TAC y la cuestión se consideró resuelta.
Sección 4.2 Posología y forma de administración del RCP
En la Sección 4.2 Posología y forma de administración del RCP, el CHMP consideró que la frase “ Es recomendable continuar el tratamiento hasta que el paciente no presente síntomas durante 4-6 meses” debía sustituirse por “ Los pacientes con depresión deben recibir tratamiento durante un tiempo suficiente, de al menos 6 meses, para asegurarse de que no presentan síntomas” (de acuerdo con el texto de los RCP de otros antidepresivos).
La propuesta fue aceptada por el solicitante/ TAC y la cuestión se consideró resuelta.
Además, el CHMP consideró que el aclaramiento de la mirtazapina puede disminuir en los pacientes con insuficiencia renal moderada o grave (aclaramiento de creatinina < 40 ml/ min).
Este dato debe tenerse en cuenta a la hora de recetar Remeron a esta categoría de pacientes (véase la Sección 4.4).
Por consiguiente, se pidió al solicitante/ TAC que justificara el valor de corte establecido en 40 ml/ min, puesto que el intervalo normalmente definido es de 30-50 ml/ min (insuficiencia renal moderada).
Para investigar el efecto de la insuficiencia renal en la farmacocinética de la mirtazapina, el solicitante/ TAC hizo referencia a un ensayo clínico que se diseñó específicamente con ese fin (estudio 22503).
En dicho estudio, los sujetos se dividieron en 4 categorías utilizando los siguientes valores de corte:
17 Grupo 3: pacientes con insuficiencia renal moderada/ marcada con una FG de 10-39 ml/ min/ 1,73 m2 Grupo 4: pacientes con insuficiencia renal grave con una FG < 10 ml/ min/ 1,73 m2 En cada subgrupo se incluyeron 10 sujetos.
En aquel entonces, 1989, los valores de corte para determinar el grado de insuficiencia renal eran los indicados en el proyecto de Directriz de la FDA para la industria relativa a la farmacocinética y farmacodinamia en pacientes con insuficiencia renal: diseño de estudios, análisis de datos y consecuencias para la posología y el etiquetado.
Por otra parte, la Directriz más reciente de la UE se estableció en 1994 (Note for Guidance on the evaluation on the pharmacokinetics of medicinal products in patients with imparied renal function, CHMP/ EWP/ 225/ 02).
Es importante que los pacientes con insuficiencia renal y sus médicos sean conscientes de que, en caso de insuficiencia renal, puede aumentar la exposición a la mirtazapina y de que existe una relación positiva entre gravedad y exposición.
El CHMP aceptó esta explicación y la cuestión se consideró resuelta.
Sección 4.3 Contraindicaciones del RCP
El solicitante/ TAC restringió las contraindicaciones únicamente a la hipersensibilidad, de conformidad con la Directriz CE sobre el RCP, según la cual en esa sección deben figurar únicamente las contraindicaciones absolutas, mientras que las contraindicaciones relativas deben pasarse a la sección de advertencias.
Ahora bien, el CHMP no consideró aceptable esa explicación y pidió al solicitante/ TAC que explicara por qué esas contraindicaciones no son absolutas.
En opinión del CHMP, la fenilcetonuria, los inhibidores de la MAO y las alteraciones patológicas del hemograma son contraindicaciones absolutas.
Fenilcetonuria El solicitante/ TAC alegó que, según la Directriz relativa al RCP (octubre 2005), se debían incluir las contraindicaciones “ motivadas por la presencia de ciertos excipientes (en referencia a la Directriz relativa a excipientes en el etiquetado y prospecto de medicamentos de uso humano) ".
En la Directriz relativa a los excipientes en el expediente que acompaña a la solicitud de comercialización de un medicamento (EMEA/ CHMP/ QWP/ 396951/ 2006) y la directriz antes mencionada (CHMP/ 463/ 00), se indican los excipientes y la información que deben figurar en el etiquetado.
En el Anexo se indican expresamente los excipientes que tienen que mencionarse como contraindicación (por ejemplo, hipersensibilidad al aceite de cacahuete o de soja).
Aquí no se consideran los déficit hereditarios del metabolismo de los aminoácidos (fenilalanina), como la fenilcetonuria.
Dado que en el Anexo se indica que el medicamento contiene aspartamo, una fuente de fenilalanina que puede ser nociva para las personas con fenilcetonuria (y en el Anexo no se indica que deba incluirse una contraindicación en el RCP, como ocurre en el caso del aceite de cacahuete), no se considera que sea una contraindicación absoluta.
La cantidad de fenilalanina presente en Remeron comprimidos bucodispersables es pequeña.
El objetivo de los pacientes sensibles a la fenilalanina suele ser reducir la concentración de fenilalanina (por ejemplo, mediante una dieta), no mantener una abstinencia completa de los productos que la contienen.
El consumo de aspartamo en las cantidades presentes en Remeron comprimidos bucodispersables no constituye una contraindicación absoluta.
Se propone, por tanto, mantener esta advertencia en la sección correspondiente, la Sección 4.4.
El aspartamo puede estar contraindicado y se considera contraindicado en los lactantes, pero la mirtazapina no debe administrarse en ningún caso a ese grupo de edad y, en consecuencia, no es necesario añadir una advertencia al respecto.
El CHMP consideró que las explicaciones presentadas parecían científicamente sólidas y justificadas al advertir que el contenido de aspartamo en el producto aparecía debidamente indicado en la forma propuesta.
Inhibidores de la MAO El solicitante/ TAC alegó que no disponía de datos de ensayos clínicos que hubieran evaluado las interacciones entre los inhibidores de la MAO (IMAO) y la mirtazapina.
18 demostrado que la mirtazapina produce sólo un aumento pequeño y transitorio de los valores de noradrenalina y serotonina en el hipocampo (datos a disposición de quien los solicite).
Dado que el mecanismo de interacción entre los IMAO y la mirtazapina es diferente del observado entre los IMAO y los ISRS, es poco probable que el riesgo de síndrome serotoninérgico sea tan elevado como con otros antidepresivos serotoninérgicos, tales como los ISRS.
Los inhibidores de la MAO están, por tanto, relativamente contraindicados con Remeron.
El escaso número de informes posteriores a la comercialización permite suponer que esta interacción no es frecuente y que no justifica la necesidad de cambiar a otra sección del RCP la advertencia sobre el uso simultáneo de Remeron y un IMAO.
La advertencia que aparece en la Sección 4.5 parece suficiente para este fin.
Por tanto, se propone no incluir los inhibidores de la MAO como una contraindicación absoluta en la Sección 4.3.
El CHMP consideró aceptable la mención de una contraindicación, dada la influencia marginal en la concentración de noradrenalina y serotonina y la experiencia posterior a la comercialización disponible hasta la fecha.
Alteraciones patológicas del hemograma El solicitante/ TAC alegó que no existen datos indicativos de que la mirtazapina agrave las afecciones que cursan con alteraciones del hemograma.
Dado la escasa incidencia de la afección más grave, es decir, la agranulocitosis (independiente de la cuestión de causalidad o de si sobrepasa la incidencia natural), no se trata de una contraindicación absoluta y, por tanto, no debe figurar en la Sección 4.3.
En cuanto a las alteraciones patológicas del hemograma, el CHMP consideró que el texto propuesto es aceptable, tras examinar el informe del metaanálisis presentado junto con las respuestas del solicitante/ TAC.
Sección 4.5 Advertencias y precauciones especiales de empleo del RCP
En las Secciones 4.3 (Contraindicaciones) y 4.5 (Interacción con otros medicamentos y otras formas de interacción) del RCP, la interacción con los IMAO constituye una contraindicación absoluta, de acuerdo con el RCP de los ISRS y los ISRN.
El CHMP consideró que los argumentos presentados por el solicitante/ TAC eran insuficientes para justificar que el mecanismo de acción de la mirtazapina fuera diferente al de los ISRS y los ISRN (p. ej., venlafaxina).
Además, en opinión del CHMP, el mecanismo de interacción de los IMAO con la mirtazapina es diferente del observado con los ISRS.
El escaso número de informes posteriores a la comercialización tampoco lo justifica.
Por consiguiente, se recomendó la adición de una referencia cruzada a la Sección 4.3 del RCP en la Sección 4.5 (después del texto relativo a la interacción con los IMAO), de acuerdo con el RCP armonizado para los ISRS y el RCP para la venlafaxina, un ISRN.
Al final del debate, el CHMP y el solicitante/ TAC acordaron el texto siguiente: eliminación de la referencia a la Sección 4.3 para el síndrome serotoninérgico, supresión de "otros" y adición de "venlafaxina" en el texto que figura a continuación.
El solicitante/ TAC aceptó también incluir la interacción con los IMAO en la Sección 4.3 del RCP:
Interacciones farmacodinámicas La mirtazapina no debe administrarse simultáneamente con inhibidores de la MAO ni en las dos semanas posteriores a la suspensión del tratamiento con un inhibidor de la MAO.
Asimismo, los pacientes tratados con mirtazapina deben esperar unas dos semanas antes de recibir inhibidores de la MAO (véase Sección 4.3).
Además, como ocurre con otros los ISRS, la administración conjunta con otros medicamentos principios activos serotoninérgicos (L-triptófano, triptanos, tramadol, linezolida, ISRS, venlafaxina, litio y preparados de hipérico – Hypericum perforatum) puede provocar la aparición de efectos asociados a la serotonina 5-HT (síndrome serotoninérgico: véase Sección 4.3 Contraindicaciones y Sección 4.4 Advertencias y precauciones especiales de empleo).
Se recomienda precaución y una estrecha vigilancia médica cuando estos medicamentos se combinen con mirtazapina.
19 Por consiguiente, se recomendó el siguiente texto sobre las interacciones farmacodinámicas para la Sección 4.5 del RCP:
Interacciones farmacodinámicas
- La mirtazapina no debe administrarse simultáneamente con inhibidores de la MAO ni en las dos
semanas posteriores a la suspensión del tratamiento con un inhibidor de la MAO.
Asimismo, los pacientes tratados con mirtazapina deben esperar unas dos semanas antes de recibir inhibidores de la MAO.
- Además, como ocurre con los ISRS, la administración conjunta con otros principios activos
serotoninérgicos (L-triptófano, triptanos, tramadol, linezolida, ISRS, venlafaxina, litio y preparados de hipérico – Hypericum perforatum) puede provocar la aparición de efectos asociados a la serotonina (síndrome serotoninérgico: véase Sección 4.4).
Se recomienda precaución y una estrecha vigilancia médica cuando estos medicamentos se combinen con mirtazapina.
- La mirtazapina puede potenciar los efectos sedantes de las benzodiazepinas y otras sustancias
sedantes (en especial, la mayoría de los antipsicóticos, antagonistas de la histamina H1, opiáceos).
Se extremará la precaución cuando se receten estos medicamentos junto con mirtazapina.
- La mirtazapina puede potenciar los efectos depresores del alcohol sobre el sistema nervioso
Por tanto, se advertirá a los pacientes que deben evitar el consumo de alcohol durante el tratamiento con mirtazapina.
- Es necesario controlar la aparición de signos del inicio de una sobrestimulación serotoninérgica
- La mirtazapina en dosis de 30 mg una vez al día provocó un aumento pequeño, pero
estadísticamente significativo, del cociente internacional normalizado (INR) en pacientes tratados con warfarina.
No se puede descartar un efecto más pronunciado con dosis mayores de mirtazapina, por lo que es aconsejable controlar el INR en caso de tratamiento concomitante de warfarina y mirtazapina.
Además, en la Sección 4.5 del RCP, el CHMP consideró suficiente la afirmación de que el litio y la mirtazapina no han mostrado ninguna interacción farmacocinética (último apartado de la Sección 4.5), sin más especificaciones.
El texto general sobre la ausencia de interacciones no debe incluirse.
Por último, en la Sección 4.5 Interacciones farmacocinéticas debe incluirse el estudio de interacción con cimetidina.
Por consiguiente, se recomendó el texto siguiente:
Interacciones farmacocinéticas.
- La carbamazepina y la fenitoína, inductores de la CYP3A4, duplicaron aproximadamente el
aclaramiento de mirtazapina, con lo que la concentración plasmática media de mirtazapina disminuyó el 60% y el 45%, respectivamente.
Cuando se añade carbamazepina o algún otro inductor del metabolismo hepático (como rifampicina) al tratamiento con mirtazapina, es posible que sea necesario aumentar la dosis de mirtazapina.
Si se suspende el tratamiento con estos medicamentos, puede que sea necesario reducir la dosis de mirtazapina.
- La administración simultánea de ketoconazol, un potente inhibidor de la CYP3A4, aumentó la
concentración plasmática máxima y el AUC de la mirtazapina en aproximadamente un 40% y un 50%, respectivamente.
Se debe tener precaución al administrar mirtazapina conjuntamente con inhibidores potentes de la CYP3A4, inhibidores de la proteasa del VIH, antifúngicos azólicos, eritromicina o nefazodona.
- Cuando se administra cimetidina (un inhibidor débil de CYP1A2, CYP2D6 y CYP3A4)
conjuntamente con mirtazapina, la concentración plasmática media de la mirtazapina puede elevarse más de un 50%.
Se extremará la precaución y se considerará la posibilidad de reducir la dosis cuando se administre mirtazapina conjuntamente con inhibidores potentes de la CYP3A4, inhibidores de la proteasa del VIH, antifúngicos azólicos, eritromicina o nefazodona.
- No se esperan interacciones farmacocinéticas importantes entre la mirtazapina y otros
principios activos psicótropos, ya que la mayoría de éstos son metabolizados por diferentes isoenzimas del citocromo P450 (CYP) y una vía metabólica compensará a la otra en caso de que se inhiban una o más isoenzimas del CYP.
La mirtazapina no inhibe ni induce las isoenzimas del CYP de manera significativa.
- Los estudios de interacciones no indicaron ningún efecto farmacocinético relevante durante el
tratamiento concomitante de mirtazapina con paroxetina, amitriptilina, o risperidona o litio.
Una dosis única de mirtazapina no produce ningún efecto agudo en la farmacocinética del litio en estado de equilibrio.
Sección 4.8 Reacciones adversas del RCP
Durante el período cubierto por el último IPS (del 1 de septiembre de 2004 al 1 de septiembre de 2007), se notificaron 36 casos de hiponatremia y 8 casos de SIADH relacionados con la mirtazapina (Remeron).
En consecuencia, en la Sección 4.4 Advertencias especiales se hace ya mención a la hiponatremia y al SIADH.
Por coherencia, el CHMP consideró que estas reacciones adversas debían incluirse también en la Sección 4.8 (Reacciones adversas).
La propuesta fue aceptada por el solicitante/ TAC y la cuestión se consideró resuelta.
Prospecto
Se recomendaron las siguientes modificaciones en el prospecto para adecuarlo a los cambios realizados en el RCP.
a.
ANTES DE TOMAR REMERON
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
La poca experiencia con la administración de Remeron a mujeres embarazadas no indica un aumento del riesgo.
No obstante, se recomienda precaución si se utiliza durante el embarazo.
No tome Remeron si está embarazada.
No obstante, en casos especiales su médico podrá prescribirle Remeron si considera que será beneficioso para usted y para su hijo.
Si está tomando Remeron y se queda embarazada o quiere quedarse embarazada, pregunte a su médico si puede seguir tomando Remeron.
Pregunte a su médico si puede dar el pecho mientras toma Remeron.
b.
ANTES DE TOMAR REMERON Tenga cuidado si toma Remeron en combinación con:
• antidepresivos como los ISRS, venlafaxina y L-triptófano o triptanos (utilizados para el tratamiento de la migraña), tramadol (analgésico), linezolida (antibiótico), litio (utilizado para tratar algunos trastornos psiquiátricos) y preparados de hipérico – Hypericum perforatum (una planta usada como remedio para la depresión).
En casos muy raros, Remeron solo o combinado con esos medicamentos puede provocar el llamado síndrome serotoninérgico.
Algunos de los síntomas de este síndrome son: fiebre inexplicable, sudoración, aumento del ritmo cardíaco, diarrea, contracciones musculares (incontrolables), escalofríos, reflejos exagerados, agitación, cambios del estado de ánimo y pérdida del conocimiento.
Si presenta una combinación de estos síntomas, consulte a su médico inmediatamente.
El CHMP consideró que el texto propuesto en los puntos a y b era aceptable.
Se recomendó la inclusión en el prospecto de una advertencia relativa al uso durante el embarazo y al posible riesgo de efectos de abstinencia en el recién nacido.
21 MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, LOS ETIQUETADOS Y LOS PROSPECTOS
Considerando
- que el ámbito de la remisión era la armonización de los resúmenes de las características del
producto, los prospectos, los etiquetados, el prospecto y el Módulo 3,
- que se han evaluado los resúmenes de las características del producto, los etiquetados, los prospectos
y el Módulo 3 propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico en el seno del Comité,
el CPMP ha recomendado la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III para Remeron y nombres asociados (véase el Anexo I).
22 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
23 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
24 1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos bucodispersables Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos bucodispersables Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos bucodispersables
[Ver Anexo I – Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido bucodispersable de Remeron 15 mg contiene 15 mg de mirtazapina.
Cada comprimido bucodispersable de Remeron 30 mg contiene 30 mg de mirtazapina.
Cada comprimido bucodispersable de Remeron 45 mg contiene 45 mg de mirtazapina.
Excipientes:
Cada comprimido bucodispersable de Remeron 15 mg contiene 4,65 mg de aspartamo y 28 mg de sacarosa.
Cada comprimido bucodispersable de Remeron 30 mg contiene 9,30 mg de aspartamo y 56 mg de sacarosa.
Cada comprimido bucodispersable de Remeron 45 mg contiene 13,95 mg de aspartamo y 84 mg de sacarosa.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido bucodispersable.
Redondo, blanco, con borde biselado estándar, marcado con “ TZ/ 1” en una cara.
Redondo, blanco, con borde biselado estándar, marcado con “ TZ/ 2” en una cara.
Redondo, blanco, con borde biselado estándar, marcado con “ TZ/ 4” en una cara.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de episodios de depresión mayor.
4.2 Posología y forma de administración
Adultos La dosis eficaz diaria que se utiliza generalmente es de entre 15 y 45 mg; la dosis de inicio es de 15 ó 30 mg.
En general, mirtazapina empieza a actuar después de 1-2 semanas de tratamiento.
El tratamiento con una dosis adecuada debe proporcionar una respuesta positiva en 2-4 semanas.
Si la respuesta es insuficiente, la dosis puede aumentarse hasta la dosis máxima, pero si no se produce respuesta en 2-4 semanas más, debe suspenderse el tratamiento.
Pacientes de edad avanzada
25 La dosis recomendada es la misma que para los adultos.
En pacientes ancianos el aumento de dosis debe realizarse bajo estrecha supervisión para conseguir una respuesta satisfactoria y segura.
Niños y adolescentes menores de 18 años No debe utilizarse Remeron en niños y adolescentes menores de 18 años (ver sección 4.4).
Insuficiencia renal El aclaramiento de mirtazapina puede disminuir en pacientes con insuficiencia renal de moderada a grave (aclaramiento de creatinina < 40 ml/ min).
Esto debe tenerse en cuenta cuando se prescribe Remeron a estos pacientes (ver sección 4.4).
Insuficiencia hepática El aclaramiento de mirtazapina puede disminuir en pacientes con insuficiencia hepática.
Esto debe tenerse en cuenta cuando se prescribe Remeron a estos pacientes, particularmente con insuficiencia hepática grave, ya que no se ha investigado en este grupo de pacientes (ver sección 4.4).
Mirtazapina tiene una semivida de eliminación de 20-40 horas, por lo que Remeron puede administrarse una vez al día.
Debe tomarse preferiblemente una dosis única por la noche antes de acostarse.
Remeron también puede administrarse repartido en dos dosis (una por la mañana y otra por la noche, la dosis mayor debe tomarse por la noche).
Los comprimidos deben tomarse por vía oral.
El comprimido se disgregará rápidamente y puede tragarse sin agua.
A los pacientes con depresión se les debe tratar durante un periodo suficiente de al menos 6 meses para asegurarse de que no tienen síntomas.
Se recomienda abandonar el tratamiento con mirtazapina gradualmente para evitar un síndrome de abstinencia (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Uso concomitante de mirtazapina con inhibidores de la monoaminooxidasa (MAO) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Uso en niños y adolescentes menores de 18 años Remeron no debe utilizarse en el tratamiento de niños y adolescentes menores de 18 años.
Se observaron comportamientos suicidas (intentos de suicidio e ideación suicida) y hostilidad (predominantemente agresión, comportamiento de confrontación e irritación) en los ensayos clínicos, con más frecuencia en niños y adolescentes tratados con antidepresivos frente a aquellos tratados con placebo.
Si en base a las necesidades clínicas se toma la decisión de tratar, debe supervisarse cuidadosamente la aparición de síntomas de suicidio en el paciente.
Además, no hay datos de seguridad a largo plazo en niños y adolescentes en cuanto al crecimiento, la madurez y el desarrollo cognitivo y conductual.
Suicidio/ ideación suicida o empeoramiento clínico La depresión está asociada a un incremento del riesgo de ideación suicida, autolesiones y suicidio (episodios suicidas).
Este riesgo persiste hasta que se produce una remisión significativa.
Como la mejoría puede no aparecer hasta pasadas las primeras semanas de tratamiento, los pacientes deben ser controlados regularmente hasta que se evidencie esta mejoría.
Según la experiencia clínica general, el riesgo de suicidio puede aumentar en las primeras fases de la recuperación.
Los pacientes con antecedentes de episodios suicidas o aquellos que presentan un grado significativo de ideación suicida antes de comenzar con el tratamiento, tienen un mayor riesgo de tener ideación e intentos suicidas, y deben ser cuidadosamente controlados durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de fármacos antidepresivos en adultos con trastornos
El tratamiento con antidepresivos debe acompañarse de una supervisión cuidadosa de los pacientes, en particular aquellos de alto riesgo, especialmente al principio del tratamiento y cuando se modifica la dosis.
Debe alertarse a los pacientes (y a sus cuidadores) sobre la necesidad de controlar la aparición de un empeoramiento clínico, pensamientos o comportamiento suicida y cambios inusuales en el comportamiento y que consulten con su médico inmediatamente si se presentan estos síntomas.
Respecto a la posibilidad de suicidio, en particular al inicio del tratamiento, debe proporcionarse al paciente sólo una cantidad limitada de comprimidos de Remeron.
Depresión de la médula ósea Durante el tratamiento con Remeron, se han notificado casos de depresión de la médula ósea, que normalmente se presentan como granulocitopenia o agranulocitosis.
Se han notificado casos de agranulocitosis reversible como acontecimiento adverso raro en ensayos clínicos con Remeron.
Después de la comercialización de Remeron, se han notificado agranulocitosis en casos muy raros, la mayoría reversibles, pero en algunos casos con resultado de muerte.
La mayoría de estos casos mortales están relacionados con pacientes mayores de 65 años.
El médico debe vigilar la aparición de síntomas como fiebre, dolor de garganta, estomatitis u otros signos de infección; si se presentan tales síntomas debe suspenderse el tratamiento y realizarse un hemograma.
Ictericia El tratamiento debe suspenderse si se presenta ictericia.
Situaciones que necesitan supervisión Es necesario establecer la pauta posológica cuidadosamente, así como realizar un seguimiento regular en pacientes con:
El tratamiento debe interrumpirse en todo paciente que desarrolle convulsiones o cuando haya un incremento de la frecuencia de las convulsiones.
La concentración plasmática promedio de mirtazapina aumentó aproximadamente un 55%.
insuficiencia renal moderada (aclaramiento de creatinina < 40 ml/ min) y grave (aclaramiento de creatinina ≤ 10 ml/ min) el aclaramiento de mirtazapina disminuyó aproximadamente un 30% y 50% respectivamente, frente a sujetos normales.
La concentración plasmática promedio de mirtazapina aumentó un 55% y un 115% respectivamente.
No se encontraron diferencias significativas en pacientes con insuficiencia renal leve (aclaramiento de creatinina < 80 ml/ min) en comparación con el grupo control.
miocardio reciente; en estas situaciones se deben tomar las precauciones habituales y administrar con precaución los medicamentos concomitantes.
a pacientes con esquizofrenia u otras alteraciones psicóticas; pueden intensificarse los pensamientos paranoicos.
Los
- aunque Remeron no produce adicción, la experiencia tras la comercialización muestra que la
La mayoría de las reacciones del síndrome de abstinencia son leves y autolimitadas.
Entre los diferentes síntomas del síndrome de abstinencia citados, los más frecuentes son mareos, agitación, ansiedad, cefalea y náuseas.
Aunque estos síntomas han sido comunicados como de síndrome de abstinencia, debería tenerse en cuenta que pueden estar relacionados con la enfermedad subyacente.
en pacientes con glaucoma agudo de ángulo estrecho y presión intraocular elevada (aunque haya pocas probabilidades de problemas con Remeron ya que tiene una actividad anticolinérgica muy débil).
acatisia, caracterizada por una inquietud subjetivamente desagradable o angustiante y la necesidad de moverse a menudo, frecuentemente acompañada de la incapacidad de sentarse o estarse quieto.
Esto podría ocurrir con más frecuencia en las primeras semanas de tratamiento.
En pacientes que desarrollan estos síntomas, el aumento de dosis podría ser perjudicial.
Hiponatremia Se ha notificado muy raramente hiponatremia con el uso de mirtazapina, probablemente debida a una secreción inadecuada de hormona antidiurética.
Debe tenerse precaución en pacientes de riesgo, como pacientes de edad avanzada o pacientes tratados concomitantemente con medicamentos que se sabe que provocan hiponatremia.
Síndrome serotoninérgico Interacción con fármacos serotoninérgicos: puede aparecer un síndrome serotoninérgico cuando se dan inhibidores selectivos de la recaptación de serotonina (ISRSs) en asociación con otros fármacos serotoninérgicos (ver sección 4.5).
Los síntomas del síndrome serotoninérgico pueden ser hipertermia, rigidez, mioclono, inestabilidad del sistema nervioso con posibles fluctuaciones rápidas de las constantes vitales, cambios en el estado mental como confusión, irritabilidad y agitación extrema que evoluciona a delirio y coma.
A partir de la experiencia tras la comercialización se ha observado que el síndrome serotoninérgico se produce muy raramente en pacientes tratados con Remeron como monoterapia (ver sección 4.8).
En la investigación clínica con Remeron no se han notificado efectos adversos con más frecuencia en los pacientes de edad avanzada que en otros grupos de edad.
Sacarosa Remeron contiene azúcar en esferas, que contienen sacarosa.
Los pacientes con intolerancia hereditaria a la fructosa, problemas de absorción a la glucosa o galactosa, o insuficiencia de sacarasa- isomaltasa, no deben tomar este medicamento.
Aspartamo Remeron contiene aspartamo, que origina fenilalanina.
Cada comprimido con 15 mg, 30 mg y 45 mg de mirtazapina corresponde a 2,6 mg, 5,2 mg y 7,8 mg de fenilalanina, respectivamente.
Puede ser dañino para los pacientes fenilcetonúricos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
- Mirtazapina no debe administrarse simultáneamente con inhibidores de la MAO ni en las dos
Por el
28 contrario, deben pasar aproximadamente dos semanas antes de que los pacientes tratados con mirtazapina sean tratados con inhibidores de la MAO (ver sección 4.3).
Asimismo, al igual que con los ISRSs, la administración en combinación con otros principios activos serotoninérgicos (L-triptófano, triptanos, tramadol, linezolid, ISRSs, venlafaxina, litio, y los preparados a base de Hierba de San Juan – Hypericum perforatum) puede conducir a efectos asociados a serotonina (síndrome sertoninérgico: ver sección 4.4).
Se recomienda precaución y se requiere una supervisión clínica cuidadosa si se combinan estos principios activos con mirtazapina.
- Mirtazapina puede aumentar las propiedades sedantes de las benzodiazepinas y otros sedantes
(principalmente la mayoría de antipsicóticos, agonistas antihistamínicos H1, opioides).
Deben tomarse precauciones cuando se prescriben estos medicamentos junto con mirtazapina.
- Mirtazapina puede aumentar la acción depresora del alcohol sobre el sistema nervioso central.
Por tanto, debe advertirse a los pacientes que eviten las bebidas alcohólicas mientras toman mirtazapina.
- Mirtazapina, a dosis de 30 mg al día causó un reducido, pero estadísticamente significativo,
incremento en el ratio internacional normalizado (INR) en sujetos tratados con warfarina.
Como a una dosis más elevada de mirtazapina no puede excluirse que el efecto sea más pronunciado, se recomienda monitorizar el INR en caso de tratamiento concomitante de warfarina con mirtazapina.
Interacciones farmacocinéticas
- La carbamazepina y la fenitoína, inductores de la CYP3A4, aumentaron aproximadamente dos
veces el aclaramiento de mirtazapina, lo que resultó en una disminución de las concentraciones plasmáticas promedio de mirtazapina de 60% y 45% respectivamente.
Si se añade carbamazepina u otro inductor del metabolismo hepático (como rifampicina) a la terapia con mirtazapina, puede ser necesario aumentar la dosis de mirtazapina.
Si el tratamiento con uno de estos medicamentos se suspende, puede ser necesario disminuir la dosis de mirtazapina.
- La administración concomitante de ketoconazol, potente inhibidor de la CYP3A4, aumentó los
niveles plasmáticos máximos y la AUC de mirtazapina aproximadamente en un 40% y 50%, respectivamente.
- Si se administra cimetidina (inhibidor débil de la CYP1A2, CYP2D6 y CYP3A4) con
mirtazapina, la concentración plasmática media de mirtazapina podría aumentar más del 50%.
Debe tenerse precaución y podría tenerse que disminuir la dosis si se administra mirtazapina con inhibidores potentes de la CYP3A4, inhibidores de la proteasa del HIV, antifúngicos azólicos, eritromicina, cimetidina o nefazodona.
- Estudios de interacción no han indicado ningún efecto farmacocinético relevante en
tratamientos concomitantes de mirtazapina con paroxetina, amitriptilina, risperidona o litio.
4.6 Embarazo y lactancia
Los datos limitados sobre la utilización de mirtazapina en mujeres embarazadas no muestran un riesgo incrementado de malformaciones congénitas.
Los estudios en animales no han mostrado ningún efecto teratogénico de relevancia clínica, sin embargo se ha observado toxicidad del desarrollo (ver sección 5.3).
Debe tenerse precaución cuando se prescriba a mujeres embarazadas.
Si Remeron se utiliza hasta el parto, o poco antes, se recomienda la monitorización postnatal del recién nacido para considerar los posibles efectos de la abstinencia.
Los estudios en animales y datos limitados en humanos han mostrado que mirtazapina sólo se excreta por la leche en muy pequeñas cantidades.
La decisión de continuar/ interrumpir el periodo de lactancia o continuar/ interrumpir el tratamiento con Remeron debe tomarse teniendo en cuenta el beneficio del periodo de lactancia para el niño y el beneficio del tratamiento con Remeron para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Remeron sobre la capacidad para conducir y utilizar máquinas es de leve a moderada.
Remeron puede disminuir la concentración y el estado de alerta (especialmente en la fase inicial del tratamiento).
29 un estado de alerta y concentración, como conducir un vehículo a motor o manejar maquinaria, en cualquier momento cuando se vean afectados.
4.8 Reacciones adversas
Los pacientes con depresión presentan varios síntomas relacionados con la enfermedad misma.
Por tanto, a veces es difícil diferenciar los síntomas que son resultado de la propia enfermedad o debidos al tratamiento con Remeron.
Las reacciones adversas notificadas con mayor frecuencia, que se dan en más del 5% de pacientes tratados con Remeron en ensayos clínicos controlados con placebo (ver más adelante) son somnolencia, sedación, boca seca, aumento de peso, aumento del apetito, mareos y fatiga.
Se han evaluado todos los ensayos clínicos aleatorizados y controlados con placebo (incluyendo indicaciones diferentes de la de episodios de depresión mayor) en cuanto a las reacciones adversas de Remeron.
El meta-análisis hace referencia a 20 ensayos clínicos, con una duración programada de tratamiento de hasta 12 semanas, con 1501 pacientes (134 personas años) que recibieron dosis de mirtazapina de hasta 60 mg y 850 pacientes (79 personas años) que recibieron placebo.
Se han excluido las fases de ampliación de estos ensayos clínicos para mantener la posibilidad de comparación con el placebo.
La Tabla 1 muestra la clasificación de la incidencia de las reacciones adversas que se produjeron de forma estadísticamente significativa con más frecuencia durante el tratamiento con Remeron que con el placebo en los ensayos clínicos, así como las reacciones adversas de notificaciones espontáneas.
La frecuencia de las reacciones adversas de notificaciones espontáneas se basa en el índice de notificación de estos eventos en los ensayos clínicos.
La frecuencia de las reacciones adversas de notificaciones espontáneas para las que no se observaron casos en los ensayos clínicos con mirtazapina, aleatorizados controlados con placebo, se ha clasificado como “ desconocida”.
Tabla 1.
Reacciones adversas de Remeron
Muy frecuentes (≥ 1/ 10) • Aumento de peso1
Frecuentes (≥ 1/ 100 a < 1/ 10)
Poco frecuentes (≥ 1/ 1000 a < 1/ 100)
Raras (≥ 1/ 10000 a < 1/ 1000)
Frecuencia desconocida • Depresión de la médula ósea (granulocitopenia, agranulocitosis, anemia aplásica y trombocitopenia) • Eosinofilia
Trastornos del sistema nervioso
• Somnolencia1,4 • Sedación1,4 • Cefalea2
• Letargia1 • Mareo • Temblor
• Parestesia2 • Síndrome de las piernas inquietas • Síncope
• Mioclono
• Convulsiones (ataques) • Síndrome serotoninérgico • Parestesia oral
Trastornos gastrointestinales
• Boca seca
• Náuseas3 • Diarrea2 • Vómitos2
• Hipoestesia oral
• Edema bucal
Trastornos de la piel y tejido subcutáneo
• Exantema2
Trastornos músculoesqueléticos y del tejido conjuntivo
• Artralgia • Mialgia • Dolor de espalda1
Trastornos del metabolismo y de la nutrición
• Aumento del apetito1
• Hiponatremia
30 Sistema orgánico Trastornos vasculares
Muy frecuentes (≥ 1/ 10)
Frecuentes (≥ 1/ 100 a < 1/ 10) • Hipotensión ortostática
Poco frecuentes (≥ 1/ 1000 a < 1/ 100) • Hipotensión2
Raras (≥ 1/ 10000 a < 1/ 1000)
Frecuencia desconocida
Trastornos generales y alteraciones en el lugar de administración
• Edema periférico1 • Fatiga
Trastornos hepatobiliares
• Aumento en las actividades de las transaminasas séricas
Trastornos psiquiátricos
• Sueños anormales • Confusión • Ansiedad2,5 • Insomnio3,5
• Pesadillas2 • Manía • Agitación2 • Alucinaciones • Inquietud psicomotora (incluyendo acatisia, hipercinesia)
• Ideación suicida6 • Comportamiento suicida6
Trastornos endocrinos 1
• Secreción inadecuada de hormona antidiurética
En ensayos clínicos estos eventos ocurrieron estadísticamente con más frecuencia durante el tratamiento con Remeron que con placebo.
2 En ensayos clínicos estos eventos ocurrieron con más frecuencia durante el tratamiento con placebo que con Remeron, sin embargo no con mayor frecuencia estadística.
3 En ensayos clínicos estos eventos ocurrieron estadísticamente con más frecuencia durante el tratamiento con placebo que con Remeron.
4 Nota:
En general, la reducción de dosis no produce menor somnolencia/ sedación sino que además puede comprometer la eficacia antidepresiva 5 En el tratamiento con antidepresivos en general, se puede desarrollar o agravar la ansiedad o el insomnio (que pueden ser síntomas de depresión).
En el tratamiento con Remeron, se ha notificado desarrollo o agravamiento de la ansiedad y el insomnio.
6 Se han notificado casos de ideación suicida y comportamiento suicida durante la terapia con mirtazapina o inmediatamente después de interrumpir el tratamiento (ver sección 4.4).
En las pruebas de laboratorio realizadas en ensayos clínicos, se han observado aumentos pasajeros de transaminasas y gamma-glutamiltransferasa (sin embargo no se han notificado reacciones adversas asociadas de forma estadísmicamente significativa con más frecuencia con Remeron que con el placebo).
4.9 Sobredosis
La experiencia hasta el momento respecto a la sobredosis con Remeron solo, indica que los síntomas son en general leves.
Se han notificado casos de depresión del sistema nervioso central con desorientación y sedación prolongada, junto con taquicardia e hiper o hipotensión leves.
Sin embargo, existe la posibilidad de que se presenten efectos más graves (incluso mortales) a dosis muy por encima de la dosis terapéutica, sobretodo con sobredosificaciones mixtas.
Los casos de sobredosis deben recibir terapia sintomática apropiada y de apoyo de las funciones vitales.
Debe considerarse el uso de carbón activado o el lavado gástrico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antidepresivos, código ATC:
N06AX11
31 Mirtazapina es un antagonista central alfa2 presináptico, que aumenta la neurotransmisión noradrenérgica y serotoninérgica a nivel central.
La intensificación de la neurotransmisión serotoninérgica está mediada específicamente por los receptores 5HT1, ya que la mirtazapina bloquea los receptores 5HT2 y 5HT3.
Se cree que ambos enantiómeros de mirtazapina contribuyen a la actividad antidepresiva, el enantiómero S(+) bloqueando los receptores alfa2 y 5HT2 y el enantiómero R(-) bloqueando los receptores 5HT3.
La actividad antihistamínica H1 de mirtazapina se asocia a sus propiedades sedantes.
Su actividad anticolinérgica es prácticamente nula y a dosis terapéuticas, prácticamente no tiene efectos sobre el sistema cardiovascular.
5.2 Propiedades farmacocinéticas
Después de la administración oral de Remeron, el principio activo mirtazapina se absorbe bien y rápidamente (biodisponibilidad ≈ 50%), alcanzando los niveles plasmáticos máximos después de aproximadamente 2 horas.
La unión de la mirtazapina a las proteínas plasmáticas es aproximadamente del 85% y la semivida media de eliminación es 20-40 horas; se han registrado ocasionalmente semividas más largas, de hasta 65 horas así como semividas más cortas en varones jóvenes.
Esta semivida de eliminación es suficiente para justificar una administración única al día.
El estado estacionario se alcanza en 3-4 días, sin que se produzca acumulación posteriormente.
La mirtazapina presenta una farmacocinética lineal en el intervalo de dosis recomendado.
La ingesta de alimentos no influye en la farmacocinética de la mirtazapina.
Mirtazapina se metaboliza en su mayor parte y se elimina por la orina y las heces en pocos días.
Las vías principales de biotransformación son la desmetilación y la oxidación, seguidas de conjugación.
Los datos in vitro de los microsomas hepáticos humanos indican que las enzimas CYP2D6 y CYP1A2 del citocromo P450 están implicadas en la formación del metabolito 8-hidroxi de la mirtazapina, mientras que se considera que la CYP3A4 es responsable de la formación de los metabolitos N-desmetil y N-óxido.
El metabolito desmetil es farmacológicamente activo y parece que tiene el mismo perfil farmacocinético que el compuesto de origen.
El aclaramiento de mirtazapina puede disminuir a causa de insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, potencial carcinogénico o genotoxicidad.
En estudios de toxicidad para la reproducción en ratas y conejos no se han observado efectos teratogénicos.
A una exposición sistémica dos veces superior en comparación con la exposición terapéutica máxima en humanos, hay un incremento de pérdidas post-implantación, descenso en el peso de las crías y una reducción en la supervivencia de las crías durante los tres primeros días de lactancia.
Mirtazapina no se consideró genotóxica en una serie de ensayos de mutación génica y cromosómica y de alteración del DNA.
Los tumores de las glándulas tiroideas encontrados en un estudio de carcinogénesis en ratas y las neoplasias hepatocelulares encontradas en un estudio de carcinogenicidad en ratones se consideran específicos de la especie, siendo respuestas no genotóxicas asociadas a un tratamiento a largo plazo con dosis altas de inductores de enzimas hepáticas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
32 copolímero básico de metacrilato de butilo aspartamo (E-951) ácido cítrico anhidro crospovidona (tipo A) manitol (E-421) celulosa microcristalina aroma de naranja natural y artificial (Nº SN027512) hidrogenocarbonato de sodio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el envase original para protegerlo de la luz y la humedad
6.5 Naturaleza y contenido del envase
Blisters rígidos, a prueba de niños, perforados para unidosis, del tipo que debe separarse la lámina para abrirlos, formados por un laminado de lámina de aluminio y películas plásticas, selladas a otro laminado de papel y lámina de aluminio recubierta con una laca resistente al calor.
Las películas plásticas contienen PVC (cloruro de polivinilo), poliamida y poliéster.
Cada blister contiene 6 comprimidos bucodispersables.
Están disponibles las siguientes presentaciones para cada dosis:
6 (1x6), 18 (3x6), 30 (5x6), 48 (8x6) y 96 (16x6) y 180 (10x18 (3x6)) comprimidos bucodispersables.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
33 [Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
34 ETIQUETADO
35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior, 15 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos bucodispersables [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 15 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Azúcar en esferas (que contienen sacarosa) y aspartamo (E-951)
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido bucodispersable
6 comprimidos bucodispersables 18 comprimidos bucodispersables 30 comprimidos bucodispersables 48 comprimidos bucodispersables 96 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
36 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
37 16.
INFORMACIÓN EN BRAILLE
Remeron 15
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos bucodispersables [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 15 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Azúcar en esferas (que contienen sacarosa) y aspartamo (E-951)
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido bucodispersable
180 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
39 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Remeron 15
40 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister, 15 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos bucodispersables [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
DOBLAR Y SEPARAR
41 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior, 30 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos bucodispersables [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 30 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Azúcar en esferas (que contienen sacarosa) y aspartamo (E-951)
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido bucodispersable
6 comprimidos bucodispersables 18 comprimidos bucodispersables 30 comprimidos bucodispersables 48 comprimidos bucodispersables 96 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
42 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
43 16.
INFORMACIÓN EN BRAILLE
Remeron 30
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos bucodispersables [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 30 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Azúcar en esferas (que contienen sacarosa) y aspartamo (E-951)
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido bucodispersable
180 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
45 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la luz y la humedad.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Remeron 30
46 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister, 30 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos bucodispersables [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
DOBLAR Y SEPARAR
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior, 45 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos bucodispersables [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 45 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Azúcar en esferas (que contienen sacarosa) y aspartamo (E-951)
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido bucodispersable
6 comprimidos bucodispersables 18 comprimidos bucodispersables 30 comprimidos bucodispersables 48 comprimidos bucodispersables 96 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
48 6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
< [Para completar a nivel nacional] >
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
49 16.
INFORMACIÓN EN BRAILLE
Remeron 45
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos bucodispersables [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido bucodispersable contiene 45 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Azúcar en esferas (que contienen sacarosa) y aspartamo (E-951)
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido bucodispersable
180 comprimidos bucodispersables
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
51 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
< [Para completar a nivel nacional] >
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Remeron 45
52 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister, 45 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos bucodispersables [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
DOBLAR Y SEPARAR
53 PROSPECTO
54 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos bucodispersables Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos bucodispersables Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos bucodispersables
[Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Remeron y para qué se utiliza 2.
Antes de tomar Remeron 3.
Cómo tomar Remeron 4.
Posibles efectos adversos 5 Conservación de Remeron 6.
Información adicional
1.
QUÉ ES REMERON Y PARA QUÉ SE UTILIZA
Remeron pertenece al grupo de medicamentos llamados antidepresivos.
Remeron se utiliza para tratar la depresión.
2.
ANTES DE TOMAR REMERON
No tome Remeron • si es alérgico (hipersensible) a mirtazapina o a cualquiera de los demás componentes de Remeron.
En ese caso, consulte a su médico lo antes posible antes de tomar Remeron. • si está tomando o ha tomado recientemente (en las dos últimas semanas) medicamentos llamados inhibidores de la monoaminooxidasa (IMAO).
Tenga especial cuidado con Remeron
Uso en niños y adolescentes menores de 18 años Remeron no debe utilizarse normalmente en el tratamiento de niños y adolescentes menores de 18 años.
A la vez, debe saber que en pacientes menores de 18 años existe un mayor riesgo de efectos adversos como intentos de suicidio, ideación suicida y hostilidad (predominantemente agresión, comportamiento de confrontación e irritación) cuando toman esta clase de medicamentos.
Pese a ello, el médico puede prescribir Remeron a pacientes menores de 18 años cuando decida que es lo más conveniente para el paciente.
Si el médico ha prescrito Remeron a un paciente menor de 18 años y desea discutir esta decisión, por favor, vuelva a su médico.
Debe informar a su médico si aparecen o empeoran alguno de los síntomas que se detallan a continuación en pacientes menores de 18 años que están tomando Remeron.
Además, todavía no se conocen los efectos sobre la seguridad a largo plazo 55 relacionados con el crecimiento, la madurez y el desarrollo del conocimiento y la conducta de Remeron en este grupo de edad.
Ideas de suicidio y empeoramiento de la depresión Si se encuentra deprimido puede que a veces tenga ideas de hacerse daño a si mismo o de suicidarse.
Esto podría empeorar cuando empieza a tomar los antidepresivos por primera vez, ya que estos medicamentos tardan en hacer efecto normalmente dos semanas o a veces más.
Podría ser más propenso a pensar de esta manera si: • si previamente ha tenido pensamientos suicidas o de hacerse daño a si mismo. • si es un adulto joven.
La información de los ensayos clínicos ha mostrado un riesgo aumentado de comprortamiento suicida en adultos menores de 25 años con trastornos psiquiátricos y que estaban en tratamiento con un antidepresivo. → Si tiene pensamiento de hacerse daño a si mismo o suicidarse en algún momento, consulte a su médico o vaya a un hospital inmediatamente.
Puede ser útil decirle a un pariente o amigo cercano que se encuentra deprimido, y pedirle que lea este prospecto.
Puede pedirle que le diga si cree que su depresión está empeorando, o si está preocupado por cambios en su comportamiento.
Asimismo, tenga especial cuidado con Remeron • si tiene o ha tenido alguna vez uno de los siguientes trastornos: → Informe a su médico sobre estas situaciones antes de tomar Remeron, si no lo ha hecho ya − convulsiones (epilepsia).
Si aparecen convulsiones o sus convulsiones son más frecuentes, deje de tomar Remeron y contacte con su médico inmediatamente; − enfermedades del hígado, incluyendo ictericia.
Si aparece ictericia, deje de tomar Remeron y contacte con su médico inmediatamente; − enfermedades de los riñones; − enfermedad del corazón o presión arterial baja; − esquizofrenia.
Si los síntomas psicóticos, como los pensamientos paranoicos, son más frecuentes o graves contacte con su médico inmediatamente; − depresión bipolar (se alternan períodos de animación/ hiperactividad y períodos de depresión).
Si empieza a sentirse animado o sobreexcitado, deje de tomar Remeron y contacte con su médico inmediatamente; − diabetes (podría necesitar ajustar su dosis de insulina u otros medicamentos antidiabéticos); − enfermedades de los ojos, como aumento de la presión en el ojo (glaucoma); − dificultades para orinar, que podría deberse a un aumento del tamaño de la próstata; • si aparecen signos de infección como fiebre alta inexplicable, dolor de garganta y llagas en la boca → Deje de tomar Remeron y contacte con su médico inmediatamente para realizar un análisis de sangre.
En raras ocasiones, estos síntomas pueden ser signos de alteraciones en la producción de células sanguíneas en la médula ósea.
Aunque raros, estos síntomas aparecen a las 4-6 semanas de tratamiento. • si es una persona mayor.
Podría ser más sensible a los efectos adversos de los medicamentos antidepresivos.
Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando (o va a tomar) alguno de los medicamentos de la siguiente lista.
Informe también a su médico o farmacéutico si está utilizando o ha utilizando recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Remeron junto con:
56 • inhibidores de la monoamino oxidasa (inhibidores de la MAO).
Asimismo, no tome Remeron durante las dos semanas después de haber dejado de tomar los inhibidores de la MAO.
Si deja de tomar Remeron, tampoco tome inhibidores de la MAO durante las siguientes dos semanas.
Ejemplos de inhibidores de la MAO son moclobemida, tranilcipromina (ambos son antidepresivos) y selegilina (para la enfermedad de Parkinson).
Tenga cuidado si toma Remeron junto con: • antidepresivos como los inhibidores selectivos de la recaptación de serotonina (ISRSs), venlafaxina y L-triptófano o triptanos (utilizados para la migraña), tramadol (para el dolor), linezolid (un antibiótico), litio (utilizado para tratar algunos trastornos psiquiátricos) y preparados a base de Hierba de San Juan – Hypericum perforatum (planta medicinal para la depresión).
En casos muy raros, Remeron solo o junto con estos medicamentos, puede dar lugar al llamado síndrome serotoninérgico.
Algunos de los síntomas de este síndrome son: fiebre inexplicable, sudoración, palpitaciones, diarrea, contracciones musculares (incontrolables), escalofríos, reflejos exagerados, agitación, cambios de humor y pérdida de conciencia.
Si presenta una combinación de estos síntomas, consulte a su médico inmediatamente. • el antidepresivo nefazodona.
Puede aumentar la cantidad de Remeron en sangre.
Informe a su médico si está tomando este medicamento.
Podría ser necesario disminuir la dosis de Remeron, o aumentarla nuevamente al dejar de tomar nefazodona. • medicamentos para la ansiedad o el insomnio como las benzodiazepinas. medicamentos para la esquizofrenia como la olanzapina. medicamentos para las alergias como la cetirizina. medicamentos para el dolor intenso como la morfina.
En combinación con estos medicamentos, Remeron puede aumentar la somnolencia causada por estos medicamentos. • medicamentos para infecciones: medicamentos para infecciones bacterianas (como la eritromicina), medicamentos para infecciones por hongos (como el ketokonazol) y los medicamentos para el VIH/ SIDA (inhibidores de la proteasa del VIH).
Si se toman junto con Remeron, estos medicamentos pueden aumentar la cantidad de Remeron en sangre.
Informe a su médico si está tomando estos medicamentos.
Podría ser necesario disminuir la dosis de Remeron, o aumentarla nuevamente al dejar de tomar estos medicamentos. • medicamentos para la epilepsia como la carbamazepina y la fenitoína; medicamentos para la tuberculosis como la rifampicina.
Si se toman junto con Remeron, estos medicamentos pueden reducir la cantidad de Remeron en sangre.
Informe a su médico si está tomando estos medicamentos.
Podría ser necesario aumentar la dosis de Remeron, o disminuirla nuevamente al dejar de tomar estos medicamentos. • medicamentos para prevenir la coagulación de la sangre como la warfarina.
Remeron puede aumentar los efectos de la warfarina en la sangre.
Informe a su médico si está tomando este medicamento.
En caso de tomarlos a la vez, se recomienda que el médico le haga controles en sangre.
Toma de Remeron con los alimentos y bebidas Puede sentirse somnoliento si bebe alcohol mientras esté en tratamiento con Remeron.
Se recomienda no beber nada de alcohol.
Puede tomar Remeron con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
La experiencia limitada de la administración de Remeron a mujeres embarazadas no indica un aumento de riesgo.
Sin embargo, debe tenerse cuidado si se usa durante el embarazo.
57 Si está tomando Remeron y se queda embarazada o quiere quedarse embarazada, consulte a su médico si puede seguir tomando Remeron.
Si usa Remeron hasta, o poco antes, del parto, su hijo será examinado para detectar posibles efectos adversos.
Consulte a su médico si puede dar el pecho mientras toma Remeron.
Conducción y uso de máquinas Remeron puede afectar su concentración o estado de alerta.
Asegúrese de que sus facultades no están afectadas antes de conducir o utilizar maquinaria.
Información importante sobre algunos de los componentes de Remeron Remeron comprimidos bucodispersables contiene azúcar en esferas, que contienen sacarosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Remeron comprimidos bucodispersables contiene aspartamo, una fuente de fenilalanina.
Podría ser perjudicial para personas con fenilcetonuria.
3.
CÓMO TOMAR REMERON
Siga exactamente las instrucciones de administración de Remeron indicadas por su médico o farmacéutico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuánto tomar La dosis inicial normal es de 15 o 30 mg al día.
Su médico puede recomendarle aumentar la dosis tras unos días hasta la cantidad que sea mejor para usted (entre 15 y 45 mg al día).
Normalmente la dosis es la misma para todas las edades.
Sin embargo, si es una persona mayor o si padece una enfermedad del riñón o del hígado, su médico podría cambiar la dosis.
Cuándo tomarlo → Tome Remeron a la misma hora cada día.
Es mejor tomar la dosis de Remeron de una sola vez antes de acostarse.
Sin embargo, su médico puede recomendarle que divida su dosis de Remeron por la mañana y por la noche antes de acostarse.
La dosis más alta debe tomarse antes de acostarse.
Tome el comprimido bucodispersable de la siguiente manera Los comprimidos se toman por vía oral.
1.
No presione el comprimido bucodispersable Para evitar que el comprimido bucodispersable se aplaste, no presionar el alveolo (Figura A).
Fig.
A.
2.
Separe un alveolo Cada blister contiene seis alveolos, que están separados por perforaciones.
Separe un alveolo siguiendo las líneas perforadas (Figura 1).
58 Fig.
1.
3.
Abrir el alveolo Retire cuidadosamente la lámina, empezando en la esquina indicada por la flecha (Figuras 2 y 3).
Fig.
2.
Fig.
3.
4.
Saque el comprimido bucodispersable Saque el comprimido bucodispersable con las manos secas y póngaselo en la lengua (Figura 4).
Fig.
4.
Se deshará rápidamente y puede tragarse sin agua.
Cuándo puede esperar encontrarse mejor Normalmente Remeron empezará a hacer efecto después de 1 o 2 semanas y después de 2 a 4 semanas podría empezar a encontrarse mejor.
59 → entre 2 y 4 semanas después de haber empezado a tomar Remeron, hable con su médico sobre como le ha afectado este medicamento.
Si todavía no se encuentra mejor, su médico podría recetarle una dosis mayor.
En ese caso, hable nuevamente con su médico después de otras 2-4 semanas.
Normalmente necesitará tomar Remeron hasta que los síntomas de depresión hayan desaparecido durante 4-6 meses.
Si toma más Remeron del que debiera → Si usted o alguien toma demasiado Remeron, consulte a un médico inmediatamente.
Los síntomas más probables de una sobredosis de Remeron (sin otros medicamentos o alcohol) son la somnolencia, desorientación y palpitaciones.
Si olvidó tomar Remeron Si tiene que tomar su dosis una vez al día • si olvida tomar su dosis de Remeron, no tome la dosis olvidada.
Sáltesela y tome la dosis habitual al día siguiente.
Si tiene que tomar su dosis dos veces al día • si ha olvidado la dosis de la mañana, simplemente tómesela junto con la dosis de la noche • si ha olvidado la dosis de la noche, no la tome a la mañana siguiente; sáltesela y continúe con sus dosis normales por la mañana y por la noche. • si ha olvidado ambas dosis, no intente recuperarlas.
Sáltese ambas dosis y al día siguiente continúe con la dosis normal por la mañana y por la noche.
Si interrumpe el tratamiento con Remeron → Deje de tomar Remeron sólo si lo consulta con su médico.
Si lo deja demasiado pronto, la depresión podría reaparecer.
Cuando se encuentre mejor, hable con su médico.
Su médico decidirá cuándo puede dejar el tratamiento.
No deje de tomar Remeron bruscamente, aun cuando la depresión haya desaparecido.
Si deja de tomar Remeron de forma brusca, puede sentirse enfermo, mareado, agitado o ansioso y tener dolores de cabeza.
Estos síntomas pueden evitarse dejando el tratamiento gradualmente.
Su médico le indicará cómo disminuir la dosis gradualmente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Remeron puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos son más probables que otros.
Los efectos adversos posibles de Remeron se indican a continuación y pueden dividirse en: • • • • • •
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Desconocida:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes no se puede estimar de la información disponible
Muy frecuentes: • aumento del apetito y aumento de peso • somnolencia • dolor de cabeza • boca seca
60 • letargia • mareo • temblor • náuseas • diarrea • vómitos • urticaria o erupciones en la piel (exantema) • dolores en las articulaciones (artralgia) o músculos (mialgia) • dolor de espalda • mareo o desmayo al levantarse rápidamente (hipotensión ortostática) • hinchazón (normalmente en tobillos o pies) debido a retención de líquidos (edema) • cansancio • sueños vívidos • confusión • ansiedad • dificultades para dormir
Poco frecuentes: • sentimiento de euforia exagerada (manía) → Deje de tomar Remeron y consulte a su médico inmediatamente. • sensación extraña en la piel por ejemplo quemazón, pinchazos, cosquilleo u hormigueo (parestesia) • movimientos involuntarios de agitación de las piernas durante el sueño • desmayos (síncope) • sensación de adormecimiento de la boca (hipoestesia oral) • tensión baja • pesadillas • agitación • alucinaciones • incapacidad para mantenerse quieto
Raros: • coloración amarilla de los ojos o la piel; puede sugerir alteraciones en el funcionamiento del hígado (ictericia). → Deje de tomar Remeron y consulte a su médico inmediatamente. • tics o contracciones musculares (mioclono)
Desconocida: • signos de infección tales como fiebre alta inexplicable y repentina, dolor de garganta y llagas en la boca (agranulocitosis). → Deje de tomar Remeron y consulte a su médico inmediatamente para hacerse un análisis de sangre.
En casos raros, Remeron puede provocar alteraciones en la producción de células sanguíneas (depresión de la médula ósea).
Algunas personas se vuelven menos resistentes a las infecciones porque Remeron puede provocar una disminución temporal de los glóbulos blancos de la sangre (granulocitopenia).
En casos muy raros, estos síntomas pueden ser señales de un trastorno llamado “ síndrome serotoninérgico”.
61 → Deje de tomar Remeron y consulte a su médico inmediatamente. • pensamientos de hacerse daño a uno mismo o de suicidio → Deje de tomar Remeron y consulte a su médico inmediatamente. • sensaciones anormales en la boca (parestesia oral) • hinchazón en la boca (edema bucal) • hiponatremia • secreción inadecuada de hormona antidiurética
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REMERON
Mantener fuera del alcance y de la vista de los niños.
No utilice Remeron después de la fecha de caducidad que aparece en el envase y en el blister.
La fecha de caducidad es el último día del mes que se indica.
Conservar en el envase original para protegerlo de la luz y la humedad
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Remeron
• El principio activo es mirtazapina.
Remeron 15 mg comprimidos bucodispersables contiene 15 mg de mirtazapina por comprimido.
Remeron 30 mg comprimidos bucodispersables contiene 30 mg de mirtazapina por comprimido.
Remeron 45 mg comprimidos bucodispersables contiene 45 mg de mirtazapina por comprimido. • Los demás componentes son azúcar en esferas, hipromelosa, povidona K30, estearato de magnesio, copolímero básico de metacrilato de butilo, aspartamo (E-951), ácido cítrico anhidro, crospovidona (tipo A), manitol (E-421), celulosa microcristalina, aroma de naranja natural y artificial (nº SN027512) e hidrogenocarbonato de sodio.
Aspecto del producto y contenido del envase
Remeron son comprimidos bucodispersables.
Los comprimidos de Remeron 15 mg comprimidos bucodispersables son de forma oval, blancos, con borde biselado estándar y marcados con “ TZ/ 1” en una cara.
Los comprimidos de Remeron 30 mg comprimidos bucodispersables son de forma oval, blancos, con borde biselado estándar y marcados con “ TZ/ 2” en una cara.
Los comprimidos de Remeron 45 mg comprimidos bucodispersables son de forma oval, blancos, con borde biselado estándar y marcados con “ TZ/ 4” en una cara.
Los comprimidos bucodispersables se envasan en blisters a prueba de niños, perforados para dosis unitaria.
62 Se encuentran disponibles los siguientes envases de Remeron 15, 30 y 45 mg comprimidos bucodispersables en blisters:
6, 18, 30, 48, 90, 96 y 180 comprimidos bucodispersables (puede que no estén comercializados todos los envases).
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
[No procede para arbitrajes según el artículo 30]
Este prospecto ha sido revisado/ aprobado en.
63 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
64 1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos recubiertos con película Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos recubiertos con película Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos recubiertos con película
[Ver Anexo I - Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido recubierto con película de Remeron 15 mg contiene 15 mg de mirtazapina.
Cada comprimido recubierto con película de Remeron 30 mg contiene 30 mg de mirtazapina.
Cada comprimido recubierto con película de Remeron 45 mg contiene 45 mg de mirtazapina.
Excipientes:
Cada comprimido recubierto con película de Remeron 15 mg contiene 109 mg de lactosa (como monohidrato).
Cada comprimido recubierto con película de Remeron 30 mg contiene 217 mg de lactosa (como monohidrato).
Cada comprimido recubierto con película de Remeron 45 mg contiene 325 mg de lactosa (como monohidrato).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película de 15 mg:
Oval, biconvexo, amarillo, ranurado y marcado con "Organon" en una cara y un código en la otra (TZ/ 3).
El comprimido se puede dividir en mitades iguales.
Comprimido recubierto con película de 30 mg:
Oval, biconvexo, rojo-pardo, ranurado y marcado con "Organon" en una cara y un código en la otra (TZ/ 5).
El comprimido se puede dividir en mitades iguales.
Comprimido recubierto con película de 45 mg:
Oval, biconvexo, blanco, ranurado y marcado con "Organon" en una cara y un código en la otra (TZ/ 7).
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de episodios de depresión mayor.
4.2 Posología y forma de administración
Adultos La dosis eficaz diaria que se utiliza generalmente es de entre 15 y 45 mg; la dosis de inicio es de 15 ó 30 mg.
En general, mirtazapina empieza a actuar después de 1-2 semanas de tratamiento.
Si la respuesta es
65 insuficiente, la dosis puede aumentarse hasta la dosis máxima, pero si no se produce respuesta en 2-4 semanas más, debe suspenderse el tratamiento.
Pacientes de edad avanzada La dosis recomendada es la misma que para los adultos.
En pacientes ancianos el aumento de dosis debe realizarse bajo estrecha supervisión para conseguir una respuesta satisfactoria y segura.
Niños y adolescentes menores de 18 años No debe utilizarse Remeron en niños y adolescentes menores de 18 años (ver sección 4.4).
Insuficiencia renal El aclaramiento de mirtazapina puede disminuir en pacientes con insuficiencia renal de moderada a grave (aclaramiento de creatinina < 40 ml/ min).
Esto debe tenerse en cuenta cuando se prescribe Remeron a estos pacientes (ver sección 4.4).
Insuficiencia hepática El aclaramiento de mirtazapina puede disminuir en pacientes con insuficiencia hepática.
Esto debe tenerse en cuenta cuando se prescribe Remeron a estos pacientes, particularmente con insuficiencia hepática grave, ya que no se ha investigado en este grupo de pacientes (ver sección 4.4).
Mirtazapina tiene una semivida de eliminación de 20-40 horas, por lo que Remeron puede administrarse una vez al día.
Debe tomarse preferiblemente una dosis única por la noche antes de acostarse.
Remeron también puede administrarse repartido en dos dosis (una por la mañana y otra por la noche, la dosis mayor debe tomarse por la noche).
Los comprimidos deben tomarse por vía oral, con algún líquido, y tragarse sin masticar.
A los pacientes con depresión se les debe tratar durante un periodo suficiente de al menos 6 meses para asegurarse de que no tienen síntomas.
Se recomienda abandonar el tratamiento con mirtazapina gradualmente para evitar un síndrome de abstinencia (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Uso concomitante de mirtazapina con inhibidores de la monoaminooxidasa (MAO) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Uso en niños y adolescentes menores de 18 años Remeron no debe utilizarse en el tratamiento de niños y adolescentes menores de 18 años.
Se observaron comportamientos suicidas (intentos de suicidio e ideación suicida) y hostilidad (predominantemente agresión, comportamiento de confrontación e irritación) en los ensayos clínicos, con más frecuencia en niños y adolescentes tratados con antidepresivos frente a aquellos tratados con placebo.
Si en base a las necesidades clínicas se toma la decisión de tratar, debe supervisarse cuidadosamente la aparición de síntomas de suicidio en el paciente.
Además, no hay datos de seguridad a largo plazo en niños y adolescentes en cuanto al crecimiento, la madurez y el desarrollo cognitivo y conductual.
Suicidio/ ideación suicida o empeoramiento clínico La depresión está asociada a un incremento del riesgo de ideación suicida, autolesiones y suicidio (episodios suicidas).
Este riesgo persiste hasta que se produce una remisión significativa.
Como la mejoría puede no aparecer hasta pasadas las primeras semanas de tratamiento, los pacientes deben ser controlados regularmente hasta que se evidencie esta mejoría.
Según la experiencia clínica general, el riesgo de suicidio puede aumentar en las primeras fases de la recuperación.
66 Los pacientes con antecedentes de episodios suicidas o aquellos que presentan un grado significativo de ideación suicida antes de comenzar con el tratamiento, tienen un mayor riesgo de tener ideación e intentos suicidas, y deben ser cuidadosamente controlados durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de fármacos antidepresivos en adultos con trastornos psiquiátricos mostró un riesgo incrementado de casos de comportamiento suicida con antidepresivos frente a placebo en pacientes menores de 25 años.
El tratamiento con antidepresivos debe acompañarse de una supervisión cuidadosa de los pacientes, en particular aquellos de alto riesgo, especialmente al principio del tratamiento y cuando se modifica la dosis.
Debe alertarse a los pacientes (y a sus cuidadores) sobre la necesidad de controlar la aparición de un empeoramiento clínico, pensamientos o comportamiento suicida y cambios inusuales en el comportamiento y que consulten con su médico inmediatamente si se presentan estos síntomas.
Respecto a la posibilidad de suicidio, en particular al inicio del tratamiento, debe proporcionarse al paciente sólo una cantidad limitada de comprimidos de Remeron.
Depresión de la médula ósea Durante el tratamiento con Remeron, se han notificado casos de depresión de la médula ósea, que normalmente se presentan como granulocitopenia o agranulocitosis.
Se han notificado casos de agranulocitosis reversible como acontecimiento adverso raro en ensayos clínicos con Remeron.
Después de la comercialización de Remeron, se han notificado agranulocitosis en casos muy raros, la mayoría reversibles, pero en algunos casos con resultado de muerte.
La mayoría de estos casos mortales están relacionados con pacientes mayores de 65 años.
El médico debe vigilar la aparición de síntomas como fiebre, dolor de garganta, estomatitis u otros signos de infección; si se presentan tales síntomas debe suspenderse el tratamiento y realizarse un hemograma.
Ictericia El tratamiento debe suspenderse si se presenta ictericia.
Situaciones que necesitan supervisión Es necesario establecer la pauta posológica cuidadosamente, así como realizar un seguimiento regular en pacientes con:
El tratamiento debe interrumpirse en todo paciente que desarrolle convulsiones o cuando haya un incremento de la frecuencia de las convulsiones.
La concentración plasmática promedio de mirtazapina aumentó aproximadamente un 55%.
insuficiencia renal moderada (aclaramiento de creatinina < 40 ml/ min) y grave (aclaramiento de creatinina ≤ 10 ml/ min) el aclaramiento de mirtazapina disminuyó aproximadamente un 30% y 50% respectivamente, frente a sujetos normales.
La concentración plasmática promedio de mirtazapina aumentó un 55% y un 115% respectivamente.
No se encontraron diferencias significativas en pacientes con insuficiencia renal leve (aclaramiento de creatinina < 80 ml/ min) en comparación con el grupo control.
miocardio reciente; en estas situaciones se deben tomar las precauciones habituales y administrar con precaución los medicamentos concomitantes.
Al igual que con otros antidepresivos, debe tenerse en cuenta lo siguiente:
a pacientes con esquizofrenia u otras alteraciones psicóticas; pueden intensificarse los pensamientos paranoicos
Los
suspensión brusca del tratamiento después de la administración a largo plazo a veces puede causar síndrome de abstinencia.
La mayoría de las reacciones del síndrome de abstinencia son leves y autolimitadas.
Entre los diferentes síntomas del síndrome de abstinencia citados, los más frecuentes son mareos, agitación, ansiedad, cefalea y náuseas.
Aunque estos síntomas han sido comunicados como de síndrome de abstinencia, debería tenerse en cuenta que pueden estar relacionados con la enfermedad subyacente.
en pacientes con glaucoma agudo de ángulo estrecho y presión intraocular elevada (aunque haya pocas probabilidades de problemas con Remeron ya que tiene una actividad anticolinérgica muy débil).
acatisia, caracterizada por una inquietud subjetivamente desagradable o angustiante y la necesidad de moverse a menudo, frecuentemente acompañada de la incapacidad de sentarse o estarse quieto.
Esto podría ocurrir con más frecuencia en las primeras semanas de tratamiento.
En pacientes que desarrollan estos síntomas, el aumento de dosis podría ser perjudicial.
Hiponatremia Se ha notificado muy raramente hiponatremia con el uso de mirtazapina, probablemente debida a una secreción inadecuada de hormona antidiurética.
Debe tenerse precaución en pacientes de riesgo, como pacientes de edad avanzada o pacientes tratados concomitantemente con medicamentos que se sabe que provocan hiponatremia.
Síndrome serotoninérgico Interacción con fármacos serotoninérgicos: puede aparecer un síndrome serotoninérgico cuando se dan inhibidores selectivos de la recaptación de serotonina (ISRSs) en asociación con otros fármacos serotoninérgicos (ver sección 4.5).
Los síntomas del síndrome serotoninérgico pueden ser hipertermia, rigidez, mioclono, inestabilidad del sistema nervioso con posibles fluctuaciones rápidas de las constantes vitales, cambios en el estado mental como confusión, irritabilidad y agitación extrema que evoluciona a delirio y coma.
A partir de la experiencia tras la comercialización se ha observado que el síndrome serotoninérgico se produce muy raramente en pacientes tratados con Remeron como monoterapia (ver sección 4.8).
En la investigación clínica con Remeron no se han notificado efectos adversos con más frecuencia en los pacientes de edad avanzada que en otros grupos de edad.
Lactosa Este medicamento contiene lactosa.
Los pacientes con intolerancia hereditaria a galactosa, de insuficiencia de lactasa de Lapp o problemas de absorción de glucosa o galactosa no deben tomar este medicamento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
- Mirtazapina no debe administrarse simultáneamente con inhibidores de la MAO ni en las dos
Por el
68 contrario, deben pasar aproximadamente dos semanas antes de que los pacientes tratados con mirtazapina sean tratados con inhibidores de la MAO (ver sección 4.3).
Asimismo, al igual que con los ISRSs, la administración en combinación con otros principios activos serotoninérgicos (L-triptófano, triptanos, tramadol, linezolid, ISRSs, venlafaxina, litio, y los preparados a base de Hierba de San Juan – Hypericum perforatum) puede conducir a efectos asociados a serotonina (síndrome sertoninérgico: ver sección 4.4).
Se recomienda precaución y se requiere una supervisión clínica cuidadosa si se combinan estos principios activos con mirtazapina.
- Mirtazapina puede aumentar las propiedades sedantes de las benzodiazepinas y otros sedantes
(principalmente la mayoría de antipsicóticos, agonistas antihistamínicos H1, opioides).
Deben tomarse precauciones cuando se prescriben estos medicamentos junto con mirtazapina.
- Mirtazapina puede aumentar la acción depresora del alcohol sobre el sistema nervioso central.
Por tanto, debe advertirse a los pacientes que eviten las bebidas alcohólicas mientras toman mirtazapina.
- Mirtazapina, a dosis de 30 mg al día causó un reducido, pero estadísticamente significativo,
incremento en el ratio internacional normalizado (INR) en sujetos tratados con warfarina.
Como a una dosis más elevada de mirtazapina no puede excluirse que el efecto sea más pronunciado, se recomienda monitorizar el INR en caso de tratamiento concomitante de warfarina con mirtazapina.
Interacciones farmacocinéticas
- La carbamazepina y la fenitoína, inductores de la CYP3A4, aumentaron aproximadamente dos
veces el aclaramiento de mirtazapina, lo que resultó en una disminución de las concentraciones plasmáticas promedio de mirtazapina de 60% y 45% respectivamente.
Si se añade carbamazepina u otro inductor del metabolismo hepático (como rifampicina) a la terapia con mirtazapina, puede ser necesario aumentar la dosis de mirtazapina.
Si el tratamiento con uno de estos medicamentos se suspende, puede ser necesario disminuir la dosis de mirtazapina.
- La administración concomitante de ketoconazol, potente inhibidor de la CYP3A4, aumentó los
niveles plasmáticos máximos y la AUC de mirtazapina aproximadamente en un 40% y 50%, respectivamente.
- Si se administra cimetidina (inhibidor débil de la CYP1A2, CYP2D6 y CYP3A4) con
mirtazapina, la concentración plasmática media de mirtazapina podría aumentar más del 50%.
Debe tenerse precaución y podría tenerse que disminuir la dosis si se administra mirtazapina con inhibidores potentes de la CYP3A4, inhibidores de la proteasa del HIV, antifúngicos azólicos, eritromicina, cimetidina o nefazodona.
- Estudios de interacción no han indicado ningún efecto farmacocinético relevante en
tratamientos concomitantes de mirtazapina con paroxetina, amitriptilina, risperidona o litio.
4.6 Embarazo y lactancia
Los datos limitados sobre la utilización de mirtazapina en mujeres embarazadas no muestran un riesgo incrementado de malformaciones congénitas.
Los estudios en animales no han mostrado ningún efecto teratogénico de relevancia clínica, sin embargo se ha observado toxicidad del desarrollo (ver sección 5.3).
Debe tenerse precaución cuando se prescriba a mujeres embarazadas.
Si Remeron se utiliza hasta el parto, o poco antes, se recomienda la monitorización postnatal del recién nacido para considerar los posibles efectos de la abstinencia.
Los estudios en animales y datos limitados en humanos han mostrado que mirtazapina sólo se excreta por la leche en muy pequeñas cantidades.
La decisión de continuar/ interrumpir el periodo de lactancia o continuar/ interrumpir el tratamiento con Remeron debe tomarse teniendo en cuenta el beneficio del periodo de lactancia para el niño y el beneficio del tratamiento con Remeron para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Remeron sobre la capacidad para conducir y utilizar máquinas es de leve a moderada.
Remeron puede disminuir la concentración y el estado de alerta (especialmente en la fase inicial del tratamiento).
69 un estado de alerta y concentración, como conducir un vehículo a motor o manejar maquinaria, en cualquier momento cuando se vean afectados.
4.8 Reacciones adversas
Los pacientes con depresión presentan varios síntomas relacionados con la enfermedad misma.
Por tanto, a veces es difícil diferenciar los síntomas que son resultado de la propia enfermedad o debidos al tratamiento con Remeron.
Las reacciones adversas notificadas con mayor frecuencia, que se dan en más del 5% de pacientes tratados con Remeron en ensayos clínicos controlados con placebo (ver más adelante) son somnolencia, sedación, boca seca, aumento de peso, aumento del apetito, mareos y fatiga.
Se han evaluado todos los ensayos clínicos aleatorizados y controlados con placebo (incluyendo indicaciones diferentes de la de episodios de depresión mayor) en cuanto a las reacciones adversas de Remeron.
El meta-análisis hace referencia a 20 ensayos clínicos, con una duración programada de tratamiento de hasta 12 semanas, con 1501 pacientes (134 personas años) que recibieron dosis de mirtazapina de hasta 60 mg y 850 pacientes (79 personas años) que recibieron placebo.
Se han excluido las fases de ampliación de estos ensayos clínicos para mantener la posibilidad de comparación con el placebo.
La Tabla 1 muestra la clasificación de la incidencia de las reacciones adversas que se produjeron de forma estadísticamente significativa con más frecuencia durante el tratamiento con Remeron que con el placebo en los ensayos clínicos, así como las reacciones adversas de notificaciones espontáneas.
La frecuencia de las reacciones adversas de notificaciones espontáneas se basa en el índice de notificación de estos eventos en los ensayos clínicos.
La frecuencia de las reacciones adversas de notificaciones espontáneas para las que no se observaron casos en los ensayos clínicos con mirtazapina, aleatorizados controlados con placebo, se ha clasificado como “ desconocida”.
Tabla 1.
Reacciones adversas de Remeron
Sistema orgánico Exploraciones complementarias Trastornos de la sangre y del sistema linfático
Muy frecuentes (≥ 1/ 10) • Aumento de peso1
Frecuentes (≥ 1/ 100 a < 1/ 10)
Poco frecuentes (≥ 1/ 1000 a < 1/ 100)
Raras (≥ 1/ 10000 a < 1/ 1000)
Frecuencia desconocida • Depresión de la médula ósea (granulocitopenia, agranulocitosis, anemia aplásica y trombocitopenia) • Eosinofilia
Trastornos del sistema nervioso
• Somnolencia1,4 • Sedación1,4 • Cefalea2
• Letargia1 • Mareo • Temblor
• Parestesia2 • Síndrome de las piernas inquietas • Síncope
• Mioclono
• Convulsiones (ataques) • Síndrome serotoninérgico • Parestesia oral
Trastornos gastrointestinales
• Boca seca
• Náuseas3 • Diarrea2 • Vómitos2
• Hipoestesia oral
• Edema bucal
Trastornos de la piel y tejido subcutáneo
• Exantema2
Trastornos músculoesqueléticos y del tejido conjuntivo
• Artralgia • Mialgia • Dolor de espalda1
Trastornos del metabolismo y de la nutrición
• Aumento del apetito1
• Hiponatremia
70 Sistema orgánico Trastornos vasculares
Muy frecuentes (≥ 1/ 10)
Frecuentes (≥ 1/ 100 a < 1/ 10) • Hipotensión ortostática
Poco frecuentes (≥ 1/ 1000 a < 1/ 100) • Hipotensión2
Raras (≥ 1/ 10000 a < 1/ 1000)
Frecuencia desconocida
• Pesadillas2 • Manía • Agitación2 • Alucinaciones • Inquietud psicomotora (incluyendo acatisia, hipercinesia)
• Ideación suicida6 • Comportamiento suicida6
Trastornos endocrinos 1
• Secreción inadecuada de hormona antidiurética
En ensayos clínicos estos eventos ocurrieron estadísticamente con más frecuencia durante el tratamiento con Remeron que con placebo.
2 En ensayos clínicos estos eventos ocurrieron con más frecuencia durante el tratamiento con placebo que con Remeron, sin embargo no con mayor frecuencia estadística.
3 En ensayos clínicos estos eventos ocurrieron estadísticamente con más frecuencia durante el tratamiento con placebo que con Remeron.
4 Nota:
En general, la reducción de dosis no produce menor somnolencia/ sedación sino que además puede comprometer la eficacia antidepresiva 5 En el tratamiento con antidepresivos en general, se puede desarrollar o agravar la ansiedad o el insomnio (que pueden ser síntomas de depresión).
En el tratamiento con Remeron, se ha notificado desarrollo o agravamiento de la ansiedad y el insomnio.
6 Se han notificado casos de ideación suicida y comportamiento suicida durante la terapia con mirtazapina o inmediatamente después de interrumpir el tratamiento (ver sección 4.4).
En las pruebas de laboratorio realizadas en ensayos clínicos, se han observado aumentos pasajeros de transaminasas y gamma-glutamiltransferasa (sin embargo no se han notificado reacciones adversas asociadas de forma estadísmicamente significativa con más frecuencia con Remeron que con el placebo).
4.9 Sobredosis
La experiencia hasta el momento respecto a la sobredosis con Remeron solo, indica que los síntomas son en general leves.
Se han notificado casos de depresión del sistema nervioso central con desorientación y sedación prolongada, junto con taquicardia e hiper o hipotensión leves.
Sin embargo, existe la posibilidad de que se presenten efectos más graves (incluso mortales) a dosis muy por encima de la dosis terapéutica, sobretodo con sobredosificaciones mixtas.
Los casos de sobredosis deben recibir terapia sintomática apropiada y de apoyo de las funciones vitales.
Debe considerarse el uso de carbón activado o el lavado gástrico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antidepresivos, código ATC:
N06AX11
71 Mirtazapina es un antagonista central alfa2 presináptico, que aumenta la neurotransmisión noradrenérgica y serotoninérgica a nivel central.
La intensificación de la neurotransmisión serotoninérgica está mediada específicamente por los receptores 5HT1, ya que la mirtazapina bloquea los receptores 5HT2 y 5HT3.
Se cree que ambos enantiómeros de mirtazapina contribuyen a la actividad antidepresiva, el enantiómero S(+) bloqueando los receptores alfa2 y 5HT2 y el enantiómero R(-) bloqueando los receptores 5HT3.
La actividad antihistamínica H1 de mirtazapina se asocia a sus propiedades sedantes.
Su actividad anticolinérgica es prácticamente nula y a dosis terapéuticas, prácticamente no tiene efectos sobre el sistema cardiovascular.
5.2 Propiedades farmacocinéticas
Después de la administración oral de Remeron, el principio activo mirtazapina se absorbe bien y rápidamente (biodisponibilidad ≈ 50%), alcanzando los niveles plasmáticos máximos después de aproximadamente 2 horas.
La unión de la mirtazapina a las proteínas plasmáticas es aproximadamente del 85% y la semivida media de eliminación es 20-40 horas; se han registrado ocasionalmente semividas más largas, de hasta 65 horas así como semividas más cortas en varones jóvenes.
Esta semivida de eliminación es suficiente para justificar una administración única al día.
El estado estacionario se alcanza en 3-4 días, sin que se produzca acumulación posteriormente.
La mirtazapina presenta una farmacocinética lineal en el intervalo de dosis recomendado.
La ingesta de alimentos no influye en la farmacocinética de la mirtazapina.
Mirtazapina se metaboliza en su mayor parte y se elimina por la orina y las heces en pocos días.
Las vías principales de biotransformación son la desmetilación y la oxidación, seguidas de conjugación.
Los datos in vitro de los microsomas hepáticos humanos indican que las enzimas CYP2D6 y CYP1A2 del citocromo P450 están implicadas en la formación del metabolito 8-hidroxi de la mirtazapina, mientras que se considera que la CYP3A4 es responsable de la formación de los metabolitos N-desmetil y N-óxido.
El metabolito desmetil es farmacológicamente activo y parece que tiene el mismo perfil farmacocinético que el compuesto de origen.
El aclaramiento de mirtazapina puede disminuir a causa de insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, potencial carcinogénico o genotoxicidad.
En estudios de toxicidad para la reproducción en ratas y conejos no se han observado efectos teratogénicos.
A una exposición sistémica dos veces superior en comparación con la exposición terapéutica máxima en humanos, hay un incremento de pérdidas post-implantación, descenso en el peso de las crías y una reducción en la supervivencia de las crías durante los tres primeros días de lactancia.
Mirtazapina no se consideró genotóxica en una serie de ensayos de mutación génica y cromosómica y de alteración del DNA.
Los tumores de las glándulas tiroideas encontrados en un estudio de carcinogénesis en ratas y las neoplasias hepatocelulares encontradas en un estudio de carcinogenicidad en ratones se consideran específicos de la especie, siendo respuestas no genotóxicas asociadas a un tratamiento a largo plazo con dosis altas de inductores de enzimas hepáticas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
72 sílice coloidal anhidra lactosa monohidrato Recubrimiento: hipromelosa Macrogol 8000 dióxido de titanio (E-171) óxido óxido
(sólo los comprimidos recubiertos con película de 15 y 30 mg) (sólo los comprimidos recubiertos con película de 30 mg)
Incompatibilidades
No procede.
6.3 Periodo de validez
3 años
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30 ºC Conservar en el envase original para protegerlo de la luz y la humedad
6.5 Naturaleza y contenido del envase
Remeron 15, 30 y 45 mg comprimidos recubiertos con película se acondiciona en blisters con película opaca de cloruro de polivinilo y lámina de aluminio con una capa para termosellado en la parte que está en contacto con los comprimidos recubiertos con película.
Están disponibles blisters de 7 y 10 comprimidos recubiertos con película.
Remeron 15, 30 y 45 mg comprimidos recubiertos con película también está disponible en frascos de polietileno de alta densidad con tapón de seguridad de polietileno de baja densidad.
Los frascos contienen 250 comprimidos recubiertos con película.
Están disponibles las siguientes presentaciones para los comprimidos recubiertos con película de 15 mg en blisters:
30 (3x10), 60 (6x10), 90 (9x10) y 100 (10x10) comprimidos recubiertos con película; 14 (2x7), 28 (4x7), 56 (8x7) y 70 (10x7) comprimidos recubiertos con película.
Están disponibles las siguientes presentaciones para los comprimidos recubiertos con película de 30 mg en blisters:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 60 (6x10), 90 (9x10) y 100 (10x10), 200 (20x10) y 500 (50x10) comprimidos recubiertos con película; 14 (2x7), 28 (4x7), 56 (8x7) y 70 (10x7) comprimidos recubiertos con película.
Están disponibles las siguientes presentaciones para los comprimidos recubiertos con película de 45 mg en blisters:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 100 (10x10), 200 (20x10) y 500 (50x10) comprimidos recubiertos con película; 14 (2x7), 28 (4x7), 56 (8x7) y 70 (10x7) comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
73 [Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
74 ETIQUETADO
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior, 15 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 15 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto con película
30 comprimidos recubiertos con película 60 comprimidos recubiertos con película 90 comprimidos recubiertos con película 100 comprimidos recubiertos con película
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 70 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
76 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC Conservar en el envase original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
< [Para completar a nivel nacional] >
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Remeron 15
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Frasco, 15 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 15 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto con película
250 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
78 No conservar a temperatura superior a 30 ºC Conservar en el envase original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Remeron 15
79 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister, 15 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
Mirtazapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
80 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior, 30 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 30 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto con película
10 comprimidos recubiertos con película 20 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 60 comprimidos recubiertos con película 90 comprimidos recubiertos con película 100 comprimidos recubiertos con película 200 comprimidos recubiertos con película 500 comprimidos recubiertos con película
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 70 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
81 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC Conservar en el envase original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
82 Remeron 30
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Frasco, 30 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 30 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto con película
250 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
84 No conservar a temperatura superior a 30 ºC Conservar en el envase original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Remeron 30
85 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister, 30 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
86 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Cartonaje exterior, 45 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 45 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto con película
10 comprimidos recubiertos con película 20 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 100 comprimidos recubiertos con película 200 comprimidos recubiertos con película 500 comprimidos recubiertos con película
14 comprimidos recubiertos con película 28 comprimidos recubiertos con película 56 comprimidos recubiertos con película 70 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
87 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC Conservar en el envase original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Remeron 45
88 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Frasco, 45 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
1 comprimido recubierto con película contiene 45 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto con película
250 comprimidos recubiertos con película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
89 No conservar a temperatura superior a 30 ºC Conservar en el envase original para protegerlo de la luz y la humedad
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Remeron 45
90 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
Blister, 45 mg
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
91 PROSPECTO
92 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Remeron y nombres asociados (ver Anexo I) 15 mg comprimidos recubiertos con película Remeron y nombres asociados (ver Anexo I) 30 mg comprimidos recubiertos con película Remeron y nombres asociados (ver Anexo I) 45 mg comprimidos recubiertos con película
[Ver Anexo I - Para completar a nivel nacional]
Mirtazapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Remeron y para qué se utiliza 2.
Antes de tomar Remeron 3.
Cómo tomar Remeron 4.
Posibles efectos adversos 5 Conservación de Remeron 6.
Información adicional
1.
QUÉ ES REMERON Y PARA QUÉ SE UTILIZA
Remeron pertenece al grupo de medicamentos llamados antidepresivos.
Remeron se utiliza para tratar la depresión.
2.
ANTES DE TOMAR REMERON
No tome Remeron • si es alérgico (hipersensible) a mirtazapina o a cualquiera de los demás componentes de Remeron.
En ese caso, consulte a su médico lo antes posible antes de tomar Remeron. • si está tomando o ha tomado recientemente (en las dos últimas semanas) medicamentos llamados inhibidores de la monoaminooxidasa (IMAO).
Uso en niños y adolescentes menores de 18 años Remeron no debe utilizarse normalmente en el tratamiento de niños y adolescentes menores de 18 años.
A la vez, debe saber que en pacientes menores de 18 años existe un mayor riesgo de efectos adversos como intentos de suicidio, ideación suicida y hostilidad (predominantemente agresión, comportamiento de confrontación e irritación) cuando toman esta clase de medicamentos.
Pese a ello, el médico puede prescribir Remeron a pacientes menores de 18 años cuando decida que es lo más conveniente para el paciente.
Si el médico ha prescrito Remeron a un paciente menor de 18 años y desea discutir esta decisión, por favor, vuelva a su médico.
Debe informar a su médico si aparecen o empeoran alguno de los síntomas que se detallan a continuación en pacientes menores de 18 años que están tomando Remeron.
Además, todavía no se conocen los efectos sobre la seguridad a largo plazo 93 relacionados con el crecimiento, la madurez y el desarrollo del conocimiento y la conducta de Remeron en este grupo de edad.
Ideas de suicidio y empeoramiento de la depresión Si se encuentra deprimido puede que a veces tenga ideas de hacerse daño a si mismo o de suicidarse.
Esto podría empeorar cuando empieza a tomar los antidepresivos por primera vez, ya que estos medicamentos tardan en hacer efecto normalmente dos semanas o a veces más.
Podría ser más propenso a pensar de esta manera si: • si previamente ha tenido pensamientos suicidas o de hacerse daño a si mismo. • si es un adulto joven.
La información de los ensayos clínicos ha mostrado un riesgo aumentado de comprortamiento suicida en adultos menores de 25 años con trastornos psiquiátricos y que estaban en tratamiento con un antidepresivo. → Si tiene pensamiento de hacerse daño a si mismo o suicidarse en algún momento, consulte a su médico o vaya a un hospital inmediatamente.
Puede ser útil decirle a un pariente o amigo cercano que se encuentra deprimido, y pedirle que lea este prospecto.
Puede pedirle que le diga si cree que su depresión está empeorando, o si está preocupado por cambios en su comportamiento.
Asimismo, tenga especial cuidado con Remeron • si tiene o ha tenido alguna vez uno de los siguientes trastornos: → Informe a su médico sobre estas situaciones antes de tomar Remeron, si no lo ha hecho ya − convulsiones (epilepsia).
Si aparecen convulsiones o sus convulsiones son más frecuentes, deje de tomar Remeron y contacte con su médico inmediatamente; − enfermedades del hígado, incluyendo ictericia.
Si aparece ictericia, deje de tomar Remeron y contacte con su médico inmediatamente; − enfermedades de los riñones; − enfermedad del corazón o presión arterial baja; − esquizofrenia.
Si los síntomas psicóticos, como los pensamientos paranoicos, son más frecuentes o graves contacte con su médico inmediatamente; − depresión bipolar (se alternan períodos de animación/ hiperactividad y períodos de depresión).
Si empieza a sentirse animado o sobreexcitado, deje de tomar Remeron y contacte con su médico inmediatamente; − diabetes (podría necesitar ajustar su dosis de insulina u otros medicamentos antidiabéticos); − enfermedades de los ojos, como aumento de la presión en el ojo (glaucoma); − dificultades para orinar, que podría deberse a un aumento del tamaño de la próstata; • si aparecen signos de infección como fiebre alta inexplicable, dolor de garganta y llagas en la boca → Deje de tomar Remeron y contacte con su médico inmediatamente para realizar un análisis de sangre.
En raras ocasiones, estos síntomas pueden ser signos de alteraciones en la producción de células sanguíneas en la médula ósea.
Aunque raros, estos síntomas aparecen a las 4-6 semanas de tratamiento. • si es una persona mayor.
Podría ser más sensible a los efectos adversos de los medicamentos antidepresivos.
Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando (o va a tomar) alguno de los medicamentos de la siguiente lista.
Informe también a su médico o farmacéutico si está utilizando o ha utilizando recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Remeron junto con: • inhibidores de la monoamino oxidasa (inhibidores de la MAO).
Asimismo, no tome Remeron durante las dos semanas después de haber dejado de tomar los inhibidores de la MAO.
Si deja de tomar Remeron, tampoco tome inhibidores de la MAO durante las siguientes dos semanas.
94 Ejemplos de inhibidores de la MAO son moclobemida, tranilcipromina (ambos son antidepresivos) y selegilina (para la enfermedad de Parkinson).
Tenga cuidado si toma Remeron junto con: • antidepresivos como los inhibidores selectivos de la recaptación de serotonina (ISRSs), venlafaxina y L-triptófano o triptanos (utilizados para la migraña), tramadol (para el dolor), linezolid (un antibiótico), litio (utilizado para tratar algunos trastornos psiquiátricos) y preparados a base de Hierba de San Juan – Hypericum perforatum (planta medicinal para la depresión).
En casos muy raros, Remeron solo o junto con estos medicamentos, puede dar lugar al llamado síndrome serotoninérgico.
Algunos de los síntomas de este síndrome son: fiebre inexplicable, sudoración, palpitaciones, diarrea, contracciones musculares (incontrolables), escalofríos, reflejos exagerados, agitación, cambios de humor y pérdida de conciencia.
Si presenta una combinación de estos síntomas, consulte a su médico inmediatamente. • el antidepresivo nefazodona.
Puede aumentar la cantidad de Remeron en sangre.
Informe a su médico si está tomando este medicamento.
Podría ser necesario disminuir la dosis de Remeron, o aumentarla nuevamente al dejar de tomar nefazodona. • medicamentos para la ansiedad o el insomnio como las benzodiazepinas. medicamentos para la esquizofrenia como la olanzapina. medicamentos para las alergias como la cetirizina. medicamentos para el dolor intenso como la morfina.
En combinación con estos medicamentos, Remeron puede aumentar la somnolencia causada por estos medicamentos. • medicamentos para infecciones: medicamentos para infecciones bacterianas (como la eritromicina), medicamentos para infecciones por hongos (como el ketokonazol) y los medicamentos para el VIH/ SIDA (inhibidores de la proteasa del VIH).
Si se toman junto con Remeron, estos medicamentos pueden aumentar la cantidad de Remeron en sangre.
Informe a su médico si está tomando estos medicamentos.
Podría ser necesario disminuir la dosis de Remeron, o aumentarla nuevamente al dejar de tomar estos medicamentos. • medicamentos para la epilepsia como la carbamazepina y la fenitoína; medicamentos para la tuberculosis como la rifampicina.
Si se toman junto con Remeron, estos medicamentos pueden reducir la cantidad de Remeron en sangre.
Informe a su médico si está tomando estos medicamentos.
Podría ser necesario aumentar la dosis de Remeron, o disminuirla nuevamente al dejar de tomar estos medicamentos. • medicamentos para prevenir la coagulación de la sangre como la warfarina.
Remeron puede aumentar los efectos de la warfarina en la sangre.
Informe a su médico si está tomando este medicamento.
En caso de tomarlos a la vez, se recomienda que el médico le haga controles en sangre.
Toma de Remeron con los alimentos y bebidas Puede sentirse somnoliento si bebe alcohol mientras esté en tratamiento con Remeron.
Se recomienda no beber nada de alcohol.
Puede tomar Remeron con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
La experiencia limitada de la administración de Remeron a mujeres embarazadas no indica un aumento de riesgo.
Sin embargo, debe tenerse cuidado si se usa durante el embarazo.
Si está tomando Remeron y se queda embarazada o quiere quedarse embarazada, consulte a su médico si puede seguir tomando Remeron.
Si usa Remeron hasta, o poco antes, del parto, su hijo será examinado para detectar posibles efectos adversos.
Consulte a su médico si puede dar el pecho mientras toma Remeron.
95 Conducción y uso de máquinas Remeron puede afectar su concentración o estado de alerta.
Asegúrese de que sus facultades no están afectadas antes de conducir o utilizar maquinaria.
Información importante sobre algunos de los componentes de Remeron Remeron comprimidos contiene lactosa.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR REMERON
Siga exactamente las instrucciones de administración de Remeron indicadas por su médico o farmacéutico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuánto tomar La dosis inicial normal es de 15 o 30 mg al día.
Su médico puede recomendarle aumentar la dosis tras unos días hasta la cantidad que sea mejor para usted (entre 15 y 45 mg al día).
Normalmente la dosis es la misma para todas las edades.
Sin embargo, si es una persona mayor o si padece una enfermedad del riñón o del hígado, su médico podría cambiar la dosis.
Cuándo tomarlo → Tome Remeron a la misma hora cada día.
Es mejor tomar la dosis de Remeron de una sola vez antes de acostarse.
Sin embargo, su médico puede recomendarle que divida su dosis de Remeron por la mañana y por la noche antes de acostarse.
La dosis más alta debe tomarse antes de acostarse.
Los comprimidos se toman por vía oral.
Tome la dosis de Remeron recetada sin masticar, con agua o zumo.
Cuándo puede esperar encontrarse mejor Normalmente Remeron empezará a hacer efecto después de 1 o 2 semanas y después de 2 a 4 semanas podría empezar a encontrarse mejor.
Es importante que durante las primeras semanas de tratamiento hable con su médico sobre los efectos de Remeron: → entre 2 y 4 semanas después de haber empezado a tomar Remeron, hable con su médico sobre como le ha afectado este medicamento.
Si todavía no se encuentra mejor, su médico podría recetarle una dosis mayor.
En ese caso, hable nuevamente con su médico después de otras 2-4 semanas.
Normalmente necesitará tomar Remeron hasta que los síntomas de depresión hayan desaparecido durante 4-6 meses.
Si toma más Remeron del que debiera → Si usted o alguien toma demasiado Remeron, consulte a un médico inmediatamente.
Los síntomas más probables de una sobredosis de Remeron (sin otros medicamentos o alcohol) son la somnolencia, desorientación y palpitaciones.
Si olvidó tomar Remeron Si tiene que tomar su dosis una vez al día • si olvida tomar su dosis de Remeron, no tome la dosis olvidada.
Sáltesela y tome la dosis habitual al día siguiente.
Si tiene que tomar su dosis dos veces al día • si ha olvidado la dosis de la mañana, simplemente tómesela junto con la dosis de la noche • si ha olvidado la dosis de la noche, no la tome a la mañana siguiente; sáltesela y continúe con sus dosis normales por la mañana y por la noche. • si ha olvidado ambas dosis, no intente recuperarlas.
Sáltese ambas dosis y al día siguiente continúe con la dosis normal por la mañana y por la noche.
96 Si interrumpe el tratamiento con Remeron → Deje de tomar Remeron sólo si lo consulta con su médico.
Si lo deja demasiado pronto, la depresión podría reaparecer.
Cuando se encuentre mejor, hable con su médico.
Su médico decidirá cuándo puede dejar el tratamiento.
No deje de tomar Remeron bruscamente, aun cuando la depresión haya desaparecido.
Si deja de tomar Remeron de forma brusca, puede sentirse enfermo, mareado, agitado o ansioso y tener dolores de cabeza.
Estos síntomas pueden evitarse dejando el tratamiento gradualmente.
Su médico le indicará cómo disminuir la dosis gradualmente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Remeron puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos son más probables que otros.
Los efectos adversos posibles de Remeron se indican a continuación y pueden dividirse en: • • • • • •
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Desconocida:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes no se puede estimar de la información disponible
Muy frecuentes: • aumento del apetito y aumento de peso • somnolencia • dolor de cabeza • boca seca
Frecuentes: • letargia • mareo • temblor • náuseas • diarrea • vómitos • urticaria o erupciones en la piel (exantema) • dolores en las articulaciones (artralgia) o músculos (mialgia) • dolor de espalda • mareo o desmayo al levantarse rápidamente (hipotensión ortostática) • hinchazón (normalmente en tobillos o pies) debido a retención de líquidos (edema) • cansancio • sueños vívidos • confusión • ansiedad • dificultades para dormir
Poco frecuentes: • sentimiento de euforia exagerada (manía). → Deje de tomar Remeron y consulte a su médico inmediatamente. • sensación extraña en la piel por ejemplo quemazón, pinchazos, cosquilleo u hormigueo (parestesia)
97 • movimientos involuntarios de agitación de las piernas durante el sueño • desmayos (síncope) • sensación de adormecimiento de la boca (hipoestesia oral) • tensión baja • pesadillas • agitación • alucinaciones • incapacidad para mantenerse quieto
Raros: • coloración amarilla de los ojos o la piel; puede sugerir alteraciones en el funcionamiento del hígado (ictericia). → Deje de tomar Remeron y consulte a su médico inmediatamente. • tics o contracciones musculares (mioclono)
Desconocida: • signos de infección tales como fiebre alta inexplicable y repentina, dolor de garganta y llagas en la boca (agranulocitosis). → Deje de tomar Remeron y consulte a su médico inmediatamente para hacerse un análisis de sangre.
En casos raros, Remeron puede provocar alteraciones en la producción de células sanguíneas (depresión de la médula ósea).
Algunas personas se vuelven menos resistentes a las infecciones porque Remeron puede provocar una disminución temporal de los glóbulos blancos de la sangre (granulocitopenia).
En casos raros, Remeron también puede provocar una disminución de los glóbulos rojos y blancos y de las plaquetas (anemia aplásica), una disminución de las plaquetas (trombocitopenia) o un aumento en el número de glóbulos blancos en sangre (eosinofilia). • ataque epiléptico (convulsiones). → Deje de tomar Remeron y consulte a su médico inmediatamente. • combinación de síntomas como fiebre inexplicable, sudoración, palpitaciones, diarrea, contracciones musculares (incontrolables), escalofríos, reflejos exagerados, agitación, cambios de humor y pérdida de conciencia.
En casos muy raros, estos síntomas pueden ser señales de un trastorno llamado “ síndrome serotoninérgico”. → Deje de tomar Remeron y consulte a su médico inmediatamente. • pensamientos de hacerse daño a uno mismo o de suicidio → Deje de tomar Remeron y consulte a su médico inmediatamente. • sensaciones anormales en la boca (parestesia oral) • hinchazón en la boca (edema bucal) • hiponatremia • secreción inadecuada de hormona antidiurética
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE REMERON
Mantener fuera del alcance y de la vista de los niños.
No utilice Remeron después de la fecha de caducidad que aparece en el envase y en el blister o frasco.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 30 ºC Conservar en el envase original para protegerlo de la luz y la humedad
98 Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Remeron
• El principio activo es mirtazapina.
Remeron 15 mg comprimidos recubiertos con película contiene 15 mg de mirtazapina por comprimido.
Remeron 30 mg comprimidos recubiertos con película contiene 30 mg de mirtazapina por comprimido.
Remeron 45 mg comprimidos recubiertos con película contiene 45 mg de mirtazapina por comprimido. • Los demás componentes son:
El recubrimiento del comprimido de Remeron 15 mg comprimidos recubiertos con película también contiene óxido de hierro amarillo (E-172).
El recubrimiento del comprimido de Remeron 30 mg comprimidos recubiertos con película también contiene óxido de hierro amarillo (E-172) y óxido de hierro rojo (E-172).
Aspecto del producto y contenido del envase
Remeron son comprimidos recubiertos con película.
Los comprimidos de Remeron 15 mg comprimidos recubiertos con película son de forma oval, convexos por ambos lados, amarillos, ranurados y marcados con “ Organon” en una cara y con “ TZ/ 3” en la otra.
El comprimido puede dividirse en mitades iguales.
Los comprimidos de Remeron 30 mg comprimidos recubiertos con película son de forma oval, convexos por ambos lados, rojo-pardo, ranurados y marcados con “ Organon” en una cara y con “ TZ/ 5” en la otra.
El comprimido puede dividirse en mitades iguales.
Los comprimidos de Remeron 45 mg comprimidos recubiertos con película son de forma oval, convexos por ambos lados, blancos, ranurados y marcados con “ Organon” en una cara y con “ TZ/ 7” en la otra.
Remeron 15, 30 y 45 mg comprimidos recubiertos con película se envasa en blisters o frascos.
Se encuentran disponibles los siguientes envases de Remeron 15 mg comprimidos recubiertos con película en blisters:
30, 60, 90 y 100 comprimidos; 14, 28, 56 y 70 comprimidos; se encuentra disponible un envase de 250 comprimidos de Remeron 15 mg comprimidos recubiertos con película en frasco (puede que no estén comercializados todos los envases).
Se encuentran disponibles los siguientes envases de Remeron 30 mg comprimidos recubiertos con película en blisters:
10, 20, 30, 50, 60, 90, 100, 200 y 500 comprimidos; 14, 28, 56 y 70 comprimidos; se encuentra disponible un envase de 250 comprimidos de Remeron 30 mg comprimidos recubiertos con película en frasco (puede que no estén comercializados todos los envases).
Se encuentran disponibles los siguientes envases de Remeron 45 mg comprimidos recubiertos con película en blisters:
10, 20, 30, 50, 100, 200 y 500 comprimidos; 14, 28, 56 y 70 comprimidos; se
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
[No procede para arbitrajes según el artículo 30]
Este prospecto ha sido revisado/ aprobado en.
100 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
101 1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg/ ml solución oral.
[Ver Anexo I – Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml de Remeron solución oral contiene 15 mg de mirtazapina.
Excipientes:
1 ml de Remeron solución oral contiene 700 mg de maltitol líquido.
Remeron solución oral contiene 0,3% v/ v de etanol.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
Solución acuosa, transparente, de incolora a color paja, con un olor cítrico a naranja característico.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de episodios de depresión mayor.
4.2 Posología y forma de administración
Adultos La dosis eficaz diaria que se utiliza generalmente es de entre 15 y 45 mg; la dosis de inicio es de 15 ó 30 mg.
En general, mirtazapina empieza a actuar después de 1-2 semanas de tratamiento.
El tratamiento con una dosis adecuada debe proporcionar una respuesta positiva en 2-4 semanas.
Si la respuesta es insuficiente, la dosis puede aumentarse hasta la dosis máxima, pero si no se produce respuesta en 2-4 semanas más, debe suspenderse el tratamiento.
Pacientes de edad avanzada La dosis recomendada es la misma que para los adultos.
En pacientes ancianos el aumento de dosis debe realizarse bajo estrecha supervisión para conseguir una respuesta satisfactoria y segura.
Niños y adolescentes menores de 18 años No debe utilizarse Remeron en niños y adolescentes menores de 18 años (ver sección 4.4).
Insuficiencia renal El aclaramiento de mirtazapina puede disminuir en pacientes con insuficiencia renal de moderada a grave (aclaramiento de creatinina < 40 ml/ min).
Esto debe tenerse en cuenta cuando se prescribe Remeron a estos pacientes (ver sección 4.4).
Insuficiencia hepática El aclaramiento de mirtazapina puede disminuir en pacientes con insuficiencia hepática.
Esto debe tenerse en cuenta cuando se prescribe Remeron a estos pacientes, particularmente con insuficiencia hepática grave, ya que no se ha investigado en este grupo de pacientes (ver sección 4.4).
102 Mirtazapina tiene una semivida de eliminación de 20-40 horas, por lo que Remeron puede administrarse una vez al día.
Debe tomarse preferiblemente una dosis única por la noche antes de acostarse.
Remeron también puede administrarse repartido en dos dosis (una por la mañana y otra por la noche, la dosis mayor debe tomarse por la noche).
La solución debe tomarse por vía oral, en un vaso con un poco de agua.
Preparación del frasco Destapar el frasco Debe presionarse el tapón hacia abajo girándolo al mismo tiempo en sentido contrario a las agujas del reloj.
Primero se romperá el precinto y al continuar presionando y girando se desenroscará el tapón.
Estas instrucciones se encuentran indicadas en símbolos sobre el tapón de rosca.
Acoplar la bomba dosificadora en el frasco Después de sacar la bomba de su bolsa de plástico debe acoplarse al frasco introduciendo cuidadosamente el tubo de plástico por la boca del frasco.
Debe presionarse la bomba contra el frasco y enroscarla hasta que se ajuste perfectamente.
Tras oír un “ clic” apretar un poco para asegurarse de que la bomba está correctamente enroscada en su sitio.
Uso de la bomba para dispensar la solución oral La boquilla tiene dos posiciones y puede girarse suavemente en el sentido contrario a las agujas del reloj (posición de abierto) y en el sentido de las agujas del reloj (posición de cierre).
En la posición de cierre, la boquilla no se puede presionar y no sale solución oral.
La posición de abierto es la posición normal para verter solución oral.
Debe girarse suavemente la boquilla en el sentido contrario a las agujas del reloj hasta un tope (aproximadamente un cuarto de vuelta), entonces la bomba ya estará preparada.
Administración de la solución oral Preparación de la bomba dosificadora Al presionar la bomba por primera vez no descargará la cantidad correcta de solución oral.
Rechazar la solución oral que salga de la boquilla.
Después, cada vez que se accione la bomba descargará la dosis correcta (1 ml, que contiene 15 mg del principio activo mirtazapina).
Uso de la bomba para la dosificación normal Debe colocarse el frasco sobre una superficie plana, por ejemplo una mesa.
Debe presionarse la boquilla con un gesto firme, suave y continuo (no demasiado lento) hacia abajo hasta el tope, sujetando un vaso con un poco de agua bajo la boquilla.
Entonces, se puede liberar la boquilla y la bomba estará preparada para la dosis siguiente.
A los pacientes con depresión se les debe tratar durante un periodo suficiente de al menos 6 meses para asegurarse de que no tienen síntomas.
Se recomienda abandonar el tratamiento con mirtazapina gradualmente para evitar un síndrome de abstinencia (ver sección 4.4).
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
Uso concomitante de mirtazapina con inhibidores de la monoaminooxidasa (MAO) (ver sección 4.5).
4.4 Advertencias y precauciones especiales de empleo
Uso en niños y adolescentes menores de 18 años
103 Remeron no debe utilizarse en el tratamiento de niños y adolescentes menores de 18 años.
Se observaron comportamientos suicidas (intentos de suicidio e ideación suicida) y hostilidad (predominantemente agresión, comportamiento de confrontación e irritación) en los ensayos clínicos, con más frecuencia en niños y adolescentes tratados con antidepresivos frente a aquellos tratados con placebo.
Si en base a las necesidades clínicas se toma la decisión de tratar, debe supervisarse cuidadosamente la aparición de síntomas de suicidio en el paciente.
Además, no hay datos de seguridad a largo plazo en niños y adolescentes en cuanto al crecimiento, la madurez y el desarrollo cognitivo y conductual.
Suicidio/ ideación suicida o empeoramiento clínico La depresión está asociada a un incremento del riesgo de ideación suicida, autolesiones y suicidio (episodios suicidas).
Este riesgo persiste hasta que se produce una remisión significativa.
Como la mejoría puede no aparecer hasta pasadas las primeras semanas de tratamiento, los pacientes deben ser controlados regularmente hasta que se evidencie esta mejoría.
Según la experiencia clínica general, el riesgo de suicidio puede aumentar en las primeras fases de la recuperación.
Los pacientes con antecedentes de episodios suicidas o aquellos que presentan un grado significativo de ideación suicida antes de comenzar con el tratamiento, tienen un mayor riesgo de tener ideación e intentos suicidas, y deben ser cuidadosamente controlados durante el tratamiento.
Un meta-análisis de ensayos clínicos controlados con placebo de fármacos antidepresivos en adultos con trastornos psiquiátricos mostró un riesgo incrementado de casos de comportamiento suicida con antidepresivos frente a placebo en pacientes menores de 25 años.
El tratamiento con antidepresivos debe acompañarse de una supervisión cuidadosa de los pacientes, en particular aquellos de alto riesgo, especialmente al principio del tratamiento y cuando se modifica la dosis.
Debe alertarse a los pacientes (y a sus cuidadores) sobre la necesidad de controlar la aparición de un empeoramiento clínico, pensamientos o comportamiento suicida y cambios inusuales en el comportamiento y que consulten con su médico inmediatamente si se presentan estos síntomas.
Respecto a la posibilidad de suicidio, en particular al inicio del tratamiento, debe proporcionarse al paciente sólo una cantidad limitada de Remeron solución oral.
Depresión de la médula ósea Durante el tratamiento con Remeron, se han notificado casos de depresión de la médula ósea, que normalmente se presentan como granulocitopenia o agranulocitosis.
Se han notificado casos de agranulocitosis reversible como acontecimiento adverso raro en ensayos clínicos con Remeron.
Después de la comercialización de Remeron, se han notificado agranulocitosis en casos muy raros, la mayoría reversibles, pero en algunos casos con resultado de muerte.
La mayoría de estos casos mortales están relacionados con pacientes mayores de 65 años.
El médico debe vigilar la aparición de síntomas como fiebre, dolor de garganta, estomatitis u otros signos de infección; si se presentan tales síntomas debe suspenderse el tratamiento y realizarse un hemograma.
Ictericia El tratamiento debe suspenderse si se presenta ictericia.
Situaciones que necesitan supervisión Es necesario establecer la pauta posológica cuidadosamente, así como realizar un seguimiento regular en pacientes con:
El tratamiento debe interrumpirse en todo paciente que desarrolle convulsiones o cuando haya un incremento de la frecuencia de las convulsiones.
La concentración plasmática promedio de mirtazapina aumentó aproximadamente un 55%.
insuficiencia renal moderada (aclaramiento de creatinina < 40 ml/ min) y grave (aclaramiento de
104 creatinina ≤ 10 ml/ min) el aclaramiento de mirtazapina disminuyó aproximadamente un 30% y 50% respectivamente, frente a sujetos normales.
La concentración plasmática promedio de mirtazapina aumentó un 55% y un 115% respectivamente.
No se encontraron diferencias significativas en pacientes con insuficiencia renal leve (aclaramiento de creatinina < 80 ml/ min) en comparación con el grupo control.
miocardio reciente; en estas situaciones se deben tomar las precauciones habituales y administrar con precaución los medicamentos concomitantes.
a pacientes con esquizofrenia u otras alteraciones psicóticas; pueden intensificarse los pensamientos paranoicos.
Los
suspensión brusca del tratamiento después de la administración a largo plazo a veces puede causar síndrome de abstinencia.
La mayoría de las reacciones del síndrome de abstinencia son leves y autolimitadas.
Entre los diferentes síntomas del síndrome de abstinencia citados, los más frecuentes son mareos, agitación, ansiedad, cefalea y náuseas.
Aunque estos síntomas han sido comunicados como de síndrome de abstinencia, debería tenerse en cuenta que pueden estar relacionados con la enfermedad subyacente.
en pacientes con glaucoma agudo de ángulo estrecho y presión intraocular elevada (aunque haya pocas probabilidades de problemas con Remeron ya que tiene una actividad anticolinérgica muy débil).
acatisia, caracterizada por una inquietud subjetivamente desagradable o angustiante y la necesidad de moverse a menudo, frecuentemente acompañada de la incapacidad de sentarse o estarse quieto.
Esto podría ocurrir con más frecuencia en las primeras semanas de tratamiento.
En pacientes que desarrollan estos síntomas, el aumento de dosis podría ser perjudicial.
Hiponatremia Se ha notificado muy raramente hiponatremia con el uso de mirtazapina, probablemente debida a una secreción inadecuada de hormona antidiurética.
Debe tenerse precaución en pacientes de riesgo, como pacientes de edad avanzada o pacientes tratados concomitantemente con medicamentos que se sabe que provocan hiponatremia.
Síndrome serotoninérgico Interacción con fármacos serotoninérgicos: puede aparecer un síndrome serotoninérgico cuando se dan inhibidores selectivos de la recaptación de serotonina (ISRSs) en asociación con otros fármacos serotoninérgicos (ver sección 4.5).
Los síntomas del síndrome serotoninérgico pueden ser hipertermia, rigidez, mioclono, inestabilidad del sistema nervioso con posibles fluctuaciones rápidas de las constantes vitales, cambios en el estado mental como confusión, irritabilidad y agitación extrema que evoluciona a delirio y coma.
A partir de la experiencia tras la comercialización se ha observado que el síndrome serotoninérgico se produce muy raramente en pacientes tratados con Remeron como monoterapia (ver sección 4.8).
En la investigación clínica con Remeron no se han notificado efectos adversos con más frecuencia en los pacientes de edad avanzada que en otros grupos de edad.
Maltitol líquido Este medicamento contiene maltitol líquido.
Los pacientes con intolerancia hereditaria a la fructosa no deben tomar este medicamento.
Etanol Este medicamento contiene pequeñas cantidades de etanol, inferiores a 100 mg por dosis diaria.
Cambio de comprimidos a solución oral Existen ligeras diferencias farmacocinéticas entre la solución oral y los comprimidos; aunque es probable que estas diferencias no tengan relevancia clínica, deben tomarse precauciones al cambiar de comprimidos a solución oral.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
- Mirtazapina no debe administrarse simultáneamente con inhibidores de la MAO ni en las dos
semanas posteriores a la suspensión del tratamiento con el inhibidor de la MAO.
Por el contrario, deben pasar aproximadamente dos semanas antes de que los pacientes tratados con mirtazapina sean tratados con inhibidores de la MAO (ver sección 4.3).
Asimismo, al igual que con los ISRSs, la administración en combinación con otros principios activos serotoninérgicos (L-triptófano, triptanos, tramadol, linezolid, ISRSs, venlafaxina, litio, y los preparados a base de Hierba de San Juan – Hypericum perforatum) puede conducir a efectos asociados a serotonina (síndrome sertoninérgico: ver sección 4.4).
Se recomienda precaución y se requiere una supervisión clínica cuidadosa si se combinan estos principios activos con mirtazapina.
- Mirtazapina puede aumentar las propiedades sedantes de las benzodiazepinas y otros sedantes
(principalmente la mayoría de antipsicóticos, agonistas antihistamínicos H1, opioides).
Deben tomarse precauciones cuando se prescriben estos medicamentos junto con mirtazapina.
- Mirtazapina puede aumentar la acción depresora del alcohol sobre el sistema nervioso central.
Por tanto, debe advertirse a los pacientes que eviten las bebidas alcohólicas mientras toman mirtazapina.
- Mirtazapina, a dosis de 30 mg al día causó un reducido, pero estadísticamente significativo,
incremento en el ratio internacional normalizado (INR) en sujetos tratados con warfarina.
Como a una dosis más elevada de mirtazapina no puede excluirse que el efecto sea más pronunciado, se recomienda monitorizar el INR en caso de tratamiento concomitante de warfarina con mirtazapina.
Interacciones farmacocinéticas
- La carbamazepina y la fenitoína, inductores de la CYP3A4, aumentaron aproximadamente dos
veces el aclaramiento de mirtazapina, lo que resultó en una disminución de las concentraciones plasmáticas promedio de mirtazapina de 60% y 45% respectivamente.
Si se añade carbamazepina u otro inductor del metabolismo hepático (como rifampicina) a la terapia con mirtazapina, puede ser necesario aumentar la dosis de mirtazapina.
Si el tratamiento con uno de estos medicamentos se suspende, puede ser necesario disminuir la dosis de mirtazapina.
- La administración concomitante de ketoconazol, potente inhibidor de la CYP3A4, aumentó los
niveles plasmáticos máximos y la AUC de mirtazapina aproximadamente en un 40% y 50%, respectivamente.
- Si se administra cimetidina (inhibidor débil de la CYP1A2, CYP2D6 y CYP3A4) con
mirtazapina, la concentración plasmática media de mirtazapina podría aumentar más del 50%.
Debe tenerse precaución y podría tenerse que disminuir la dosis si se administra mirtazapina con inhibidores potentes de la CYP3A4, inhibidores de la proteasa del HIV, antifúngicos azólicos, eritromicina, cimetidina o nefazodona.
- Estudios de interacción no han indicado ningún efecto farmacocinético relevante en
tratamientos concomitantes de mirtazapina con paroxetina, amitriptilina, risperidona o litio.
4.6 Embarazo y lactancia
Los datos limitados sobre la utilización de mirtazapina en mujeres embarazadas no muestran un riesgo incrementado de malformaciones congénitas.
Los estudios en animales no han mostrado ningún efecto teratogénico de relevancia clínica, sin embargo se ha observado toxicidad del desarrollo (ver sección 5.3).
Debe tenerse precaución cuando se prescriba a mujeres embarazadas.
Si Remeron se utiliza hasta el parto, o poco antes, se recomienda la monitorización postnatal del recién nacido para considerar los posibles efectos de la abstinencia.
Los estudios en animales y datos limitados en humanos han mostrado que mirtazapina sólo se excreta por la leche en muy pequeñas cantidades.
La decisión de continuar/ interrumpir el periodo de lactancia o continuar/ interrumpir el tratamiento con Remeron debe tomarse teniendo en cuenta el beneficio del periodo de lactancia para el niño y el beneficio del tratamiento con Remeron para la mujer.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de Remeron sobre la capacidad para conducir y utilizar máquinas es de leve a moderada.
Remeron puede disminuir la concentración y el estado de alerta (especialmente en la fase inicial del tratamiento).
Los pacientes deben evitar realizar actividades potencialmente peligrosas que requieran un estado de alerta y concentración, como conducir un vehículo a motor o manejar maquinaria, en cualquier momento cuando se vean afectados.
4.8 Reacciones adversas
Los pacientes con depresión presentan varios síntomas relacionados con la enfermedad misma.
Por tanto, a veces es difícil diferenciar los síntomas que son resultado de la propia enfermedad o debidos al tratamiento con Remeron.
Las reacciones adversas notificadas con mayor frecuencia, que se dan en más del 5% de pacientes tratados con Remeron en ensayos clínicos controlados con placebo (ver más adelante) son somnolencia, sedación, boca seca, aumento de peso, aumento del apetito, mareos y fatiga.
Se han evaluado todos los ensayos clínicos aleatorizados y controlados con placebo (incluyendo indicaciones diferentes de la de episodios de depresión mayor) en cuanto a las reacciones adversas de Remeron.
El meta-análisis hace referencia a 20 ensayos clínicos, con una duración programada de tratamiento de hasta 12 semanas, con 1501 pacientes (134 personas años) que recibieron dosis de mirtazapina de hasta 60 mg y 850 pacientes (79 personas años) que recibieron placebo.
Se han excluido las fases de ampliación de estos ensayos clínicos para mantener la posibilidad de comparación con el placebo.
La Tabla 1 muestra la clasificación de la incidencia de las reacciones adversas que se produjeron de forma estadísticamente significativa con más frecuencia durante el tratamiento con Remeron que con el placebo en los ensayos clínicos, así como las reacciones adversas de notificaciones espontáneas.
La frecuencia de las reacciones adversas de notificaciones espontáneas se basa en el índice de notificación de estos eventos en los ensayos clínicos.
La frecuencia de las reacciones adversas de notificaciones espontáneas para las que no se observaron casos en los ensayos clínicos con mirtazapina, aleatorizados controlados con placebo, se ha clasificado como “ desconocida”.
Tabla 1.
Reacciones adversas de Remeron
Sistema orgánico Exploraciones
Muy frecuentes (≥ 1/ 10) • Aumento de
Frecuentes (≥ 1/ 100 a < 1/ 10)
Poco frecuentes (≥ 1/ 1000 a < 1/ 100)
Raras (≥ 1/ 10000 a < 1/ 1000)
Frecuencia desconocida
107 Sistema orgánico complementarias Trastornos de la sangre y del sistema linfático
Muy frecuentes (≥ 1/ 10) peso1
Frecuentes (≥ 1/ 100 a < 1/ 10)
Poco frecuentes (≥ 1/ 1000 a < 1/ 100)
Raras (≥ 1/ 10000 a < 1/ 1000)
Frecuencia desconocida • Depresión de la médula ósea (granulocitopenia, agranulocitosis, anemia aplásica y trombocitopenia) • Eosinofilia
Trastornos del sistema nervioso
• Somnolencia1,4 • Sedación1,4 • Cefalea2
• Letargia1 • Mareo • Temblor
• Mioclono
• Convulsiones (ataques) • Síndrome serotoninérgico • Parestesia oral
Trastornos gastrointestinales
• Boca seca
• Náuseas3 • Diarrea2 • Vómitos2
• Hipoestesia oral
• Edema bucal
Trastornos de la piel y tejido subcutáneo
• Exantema2
Trastornos músculoesqueléticos y del tejido conjuntivo
• Artralgia • Mialgia • Dolor de espalda1
Trastornos del metabolismo y de la nutrición
• Aumento del apetito1
• Hiponatremia
Trastornos vasculares
• Hipotensión ortostática
• Hipotensión2
Trastornos hepatobiliares
• Aumento en las actividades de las transaminasas séricas
Trastornos psiquiátricos
• Sueños anormales • Confusión • Ansiedad2,5 • Insomnio3,5
• Pesadillas2 • Manía • Agitación2 • Alucinaciones • Inquietud psicomotora (incluyendo acatisia, hipercinesia)
• Ideación suicida6 • Comportamiento suicida6
Trastornos endocrinos 1
• Secreción inadecuada de hormona antidiurética
En ensayos clínicos estos eventos ocurrieron estadísticamente con más frecuencia durante el tratamiento con Remeron que con placebo.
2 En ensayos clínicos estos eventos ocurrieron con más frecuencia durante el tratamiento con placebo que con Remeron, sin embargo no con mayor frecuencia estadística.
3 En ensayos clínicos estos eventos ocurrieron estadísticamente con más frecuencia durante el tratamiento con placebo que con Remeron.
4 Nota:
En general, la reducción de dosis no produce menor somnolencia/ sedación sino que además puede comprometer la eficacia antidepresiva 5 En el tratamiento con antidepresivos en general, se puede desarrollar o agravar la ansiedad o el insomnio (que pueden ser síntomas de depresión).
En el tratamiento con Remeron, se ha notificado desarrollo o agravamiento de la ansiedad y el insomnio.
6 Se han notificado casos de ideación suicida y comportamiento suicida durante la terapia con mirtazapina o inmediatamente después de interrumpir el tratamiento (ver sección 4.4).
En las pruebas de laboratorio realizadas en ensayos clínicos, se han observado aumentos pasajeros de transaminasas y gamma-glutamiltransferasa (sin embargo no se han notificado reacciones adversas
4.9 Sobredosis
La experiencia hasta el momento respecto a la sobredosis con Remeron solo, indica que los síntomas son en general leves.
Se han notificado casos de depresión del sistema nervioso central con desorientación y sedación prolongada, junto con taquicardia e hiper o hipotensión leves.
Sin embargo, existe la posibilidad de que se presenten efectos más graves (incluso mortales) a dosis muy por encima de la dosis terapéutica, sobretodo con sobredosificaciones mixtas.
Los casos de sobredosis deben recibir terapia sintomática apropiada y de apoyo de las funciones vitales.
Debe considerarse el uso de carbón activado o el lavado gástrico.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antidepresivos, código ATC:
N06AX11
Mirtazapina es un antagonista central alfa2 presináptico, que aumenta la neurotransmisión noradrenérgica y serotoninérgica a nivel central.
La intensificación de la neurotransmisión serotoninérgica está mediada específicamente por los receptores 5HT1, ya que la mirtazapina bloquea los receptores 5HT2 y 5HT3.
Se cree que ambos enantiómeros de mirtazapina contribuyen a la actividad antidepresiva, el enantiómero S(+) bloqueando los receptores alfa2 y 5HT2 y el enantiómero R(-) bloqueando los receptores 5HT3.
La actividad antihistamínica H1 de mirtazapina se asocia a sus propiedades sedantes.
Su actividad anticolinérgica es prácticamente nula y a dosis terapéuticas, prácticamente no tiene efectos sobre el sistema cardiovascular.
5.2 Propiedades farmacocinéticas
Después de la administración oral de Remeron, el principio activo mirtazapina se absorbe bien y rápidamente (biodisponibilidad ≈ 50%), alcanzando los niveles plasmáticos máximos después de aproximadamente 1 hora.
La unión de la mirtazapina a las proteínas plasmáticas es aproximadamente del 85% y la semivida media de eliminación es 20-40 horas; se han registrado ocasionalmente semividas más largas, de hasta 65 horas así como semividas más cortas en varones jóvenes.
Esta semivida de eliminación es suficiente para justificar una administración única al día.
El estado estacionario se alcanza en 3-4 días, sin que se produzca acumulación posteriormente.
La mirtazapina presenta una farmacocinética lineal en el intervalo de dosis recomendado.
La ingesta de alimentos no influye en la farmacocinética de la mirtazapina.
Mirtazapina se metaboliza en su mayor parte y se elimina por la orina y las heces en pocos días.
Las vías principales de biotransformación son la desmetilación y la oxidación, seguidas de conjugación.
Los datos in vitro de los microsomas hepáticos humanos indican que las enzimas CYP2D6 y CYP1A2 del citocromo P450 están implicadas en la formación del metabolito 8-hidroxi de la mirtazapina, mientras que se considera que la CYP3A4 es responsable de la formación de los metabolitos N-desmetil y N-óxido.
El metabolito desmetil es farmacológicamente activo y parece que tiene el mismo perfil farmacocinético que el compuesto de origen.
El aclaramiento de mirtazapina puede disminuir a causa de insuficiencia hepática o renal.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, potencial carcinogénico o genotoxicidad.
109 En estudios de toxicidad para la reproducción en ratas y conejos no se han observado efectos teratogénicos.
A una exposición sistémica dos veces superior en comparación con la exposición terapéutica máxima en humanos, hay un incremento de pérdidas post-implantación, descenso en el peso de las crías y una reducción en la supervivencia de las crías durante los tres primeros días de lactancia.
Mirtazapina no se consideró genotóxica en una serie de ensayos de mutación génica y cromosómica y de alteración del DNA.
Los tumores de las glándulas tiroideas encontrados en un estudio de carcinogénesis en ratas y las neoplasias hepatocelulares encontradas en un estudio de carcinogenicidad en ratones se consideran específicos de la especie, siendo respuestas no genotóxicas asociadas a un tratamiento a largo plazo con dosis altas de inductores de enzimas hepáticas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
L-metionina benzoato de sodio (E-211) sacarina sódica (E-954) ácido cítrico monohidrato (E-330) glicerol (E-422) maltitol líquido (E-965) aroma de mandarina Nº PHL-132597 (contiene etanol) agua purificada
6.2 Incompatibilidades
La solución oral no debe mezclarse con otro líquido que no sea agua.
6.3 Periodo de validez
2 años Periodo de validez una vez abierto el frasco por primera vez:
6 semanas
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C
6.5 Naturaleza y contenido del envase
La caja contiene 1 frasco de vidrio topacio (tipo III) con 66 ml de Remeron solución oral y una bomba dosificadora.
El frasco proporcionado con Remeron solución oral se cierra con un tapón de rosca de polipropileno a prueba de niños y un precinto.
La bomba dosificadora se presenta envasada en una bolsa de polietileno cerrada.
6.6 Precauciones especiales de eliminación y otras manipulaciones
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
110 < teléfono > < fax > < e-mail >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
111 ETIQUETADO
112 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
Cartonaje exterior y etiqueta, 15 mg/ ml
1.
NOMBRE DEL MEDICAMENTO
Remeron y nombres asociados (ver Anexo I) 15 mg/ ml solución oral [Ver Anexo I – Para completar a nivel nacional] Mirtazapina
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución oral contiene 15 mg de mirtazapina
3.
LISTA DE EXCIPIENTES
Maltitol líquido
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución oral 1 frasco contiene 66 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD No utilice el frasco más de 6 semanas después de abrirlo.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
113 No conservar a temperatura superior a 25 ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
Medicamento sujeto a prescripción médica.
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
Remeron
114 PROSPECTO
115 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Remeron y nombres asociados (ver Anexo I) 15 mg/ ml solución oral
[Ver Anexo I – Para completar a nivel nacional]
Mirtazapina
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Remeron y para qué se utiliza 2.
Antes de tomar Remeron 3.
Cómo tomar Remeron 4.
Posibles efectos adversos 5 Conservación de Remeron 6.
Información adicional
1.
QUÉ ES REMERON Y PARA QUÉ SE UTILIZA
Remeron pertenece al grupo de medicamentos llamados antidepresivos.
Remeron se utiliza para tratar la depresión.
2.
ANTES DE TOMAR REMERON
No tome Remeron • si es alérgico (hipersensible) a mirtazapina o a cualquiera de los demás componentes de Remeron.
En ese caso, consulte a su médico lo antes posible antes de tomar Remeron. • si está tomando o ha tomado recientemente (en las dos últimas semanas) medicamentos llamados inhibidores de la monoaminooxidasa (IMAO).
Tenga especial cuidado con Remeron
Uso en niños y adolescentes menores de 18 años Remeron no debe utilizarse normalmente en el tratamiento de niños y adolescentes menores de 18 años.
A la vez, debe saber que en pacientes menores de 18 años existe un mayor riesgo de efectos adversos como intentos de suicidio, ideación suicida y hostilidad (predominantemente agresión, comportamiento de confrontación e irritación) cuando toman esta clase de medicamentos.
Pese a ello, el médico puede prescribir Remeron a pacientes menores de 18 años cuando decida que es lo más conveniente para el paciente.
Si el médico ha prescrito Remeron a un paciente menor de 18 años y desea discutir esta decisión, por favor, vuelva a su médico.
Debe informar a su médico si aparecen o empeoran alguno de los síntomas que se detallan a continuación en pacientes menores de 18 años que están tomando Remeron.
Además, todavía no se conocen los efectos sobre la seguridad a largo plazo relacionados con el crecimiento, la madurez y el desarrollo del conocimiento y la conducta de Remeron en este grupo de edad.
116 Ideas de suicidio y empeoramiento de la depresión Si se encuentra deprimido puede que a veces tenga ideas de hacerse daño a si mismo o de suicidarse.
Esto podría empeorar cuando empieza a tomar los antidepresivos por primera vez, ya que estos medicamentos tardan en hacer efecto normalmente dos semanas o a veces más.
Podría ser más propenso a pensar de esta manera si: • si previamente ha tenido pensamientos suicidas o de hacerse daño a si mismo. • si es un adulto joven.
La información de los ensayos clínicos ha mostrado un riesgo aumentado de comprortamiento suicida en adultos menores de 25 años con trastornos psiquiátricos y que estaban en tratamiento con un antidepresivo. → Si tiene pensamiento de hacerse daño a si mismo o suicidarse en algún momento, consulte a su médico o vaya a un hospital inmediatamente.
Puede ser útil decirle a un pariente o amigo cercano que se encuentra deprimido, y pedirle que lea este prospecto.
Puede pedirle que le diga si cree que su depresión está empeorando, o si está preocupado por cambios en su comportamiento.
Asimismo, tenga especial cuidado con Remeron • si tiene o ha tenido alguna vez uno de los siguientes trastornos: → Informe a su médico sobre estas situaciones antes de tomar Remeron, si no lo ha hecho ya − convulsiones (epilepsia).
Si aparecen convulsiones o sus convulsiones son más frecuentes, deje de tomar Remeron y contacte con su médico inmediatamente; − enfermedades del hígado, incluyendo ictericia.
Si aparece ictericia, deje de tomar Remeron y contacte con su médico inmediatamente; − enfermedades de los riñones; − enfermedad del corazón o presión arterial baja; − esquizofrenia.
Si los síntomas psicóticos, como los pensamientos paranoicos, son más frecuentes o graves contacte con su médico inmediatamente; − depresión bipolar (se alternan períodos de animación/ hiperactividad y períodos de depresión).
Si empieza a sentirse animado o sobreexcitado, deje de tomar Remeron y contacte con su médico inmediatamente; − diabetes (podría necesitar ajustar su dosis de insulina u otros medicamentos antidiabéticos); − enfermedades de los ojos, como aumento de la presión en el ojo (glaucoma); − dificultades para orinar, que podría deberse a un aumento del tamaño de la próstata; • si aparecen signos de infección como fiebre alta inexplicable, dolor de garganta y llagas en la boca → Deje de tomar Remeron y contacte con su médico inmediatamente para realizar un análisis de sangre.
En raras ocasiones, estos síntomas pueden ser signos de alteraciones en la producción de células sanguíneas en la médula ósea.
Aunque raros, estos síntomas aparecen a las 4-6 semanas de tratamiento. • si es una persona mayor.
Podría ser más sensible a los efectos adversos de los medicamentos antidepresivos.
Uso de otros medicamentos Informe a su médico o farmacéutico si está tomando (o va a tomar) alguno de los medicamentos de la siguiente lista.
Informe también a su médico o farmacéutico si está utilizando o ha utilizando recientemente otros medicamentos, incluso los adquiridos sin receta.
No tome Remeron junto con: • inhibidores de la monoamino oxidasa (inhibidores de la MAO).
Asimismo, no tome Remeron durante las dos semanas después de haber dejado de tomar los inhibidores de la MAO.
Si deja de tomar Remeron, tampoco tome inhibidores de la MAO durante las siguientes dos semanas.
Ejemplos de inhibidores de la MAO son moclobemida, tranilcipromina (ambos son antidepresivos) y selegilina (para la enfermedad de Parkinson).
117 Tenga cuidado si toma Remeron junto con: • antidepresivos como los inhibidores selectivos de la recaptación de serotonina (ISRSs), venlafaxina y L-triptófano o triptanos (utilizados para la migraña), tramadol (para el dolor), linezolid (un antibiótico), litio (utilizado para tratar algunos trastornos psiquiátricos) y preparados a base de Hierba de San Juan – Hypericum perforatum (planta medicinal para la depresión).
En casos muy raros, Remeron solo o junto con estos medicamentos, puede dar lugar al llamado síndrome serotoninérgico.
Algunos de los síntomas de este síndrome son: fiebre inexplicable, sudoración, palpitaciones, diarrea, contracciones musculares (incontrolables), escalofríos, reflejos exagerados, agitación, cambios de humor y pérdida de conciencia.
Si presenta una combinación de estos síntomas, consulte a su médico inmediatamente. • el antidepresivo nefazodona.
Puede aumentar la cantidad de Remeron en sangre.
Informe a su médico si está tomando este medicamento.
Medicamentos para el dolor intenso como la morfina.
En combinación con estos medicamentos, Remeron puede aumentar la somnolencia causada por estos medicamentos. • medicamentos para infecciones: medicamentos para infecciones bacterianas (como la eritromicina), medicamentos para infecciones por hongos (como el ketokonazol) y los medicamentos para el VIH/ SIDA (inhibidores de la proteasa del VIH).
Si se toman junto con Remeron, estos medicamentos pueden aumentar la cantidad de Remeron en sangre.
Informe a su médico si está tomando estos medicamentos.
Podría ser necesario disminuir la dosis de Remeron, o aumentarla nuevamente al dejar de tomar estos medicamentos. • medicamentos para la epilepsia como la carbamazepina y la fenitoína; medicamentos para la tuberculosis como la rifampicina.
Si se toman junto con Remeron, estos medicamentos pueden reducir la cantidad de Remeron en sangre.
Informe a su médico si está tomando estos medicamentos.
Podría ser necesario aumentar la dosis de Remeron, o disminuirla nuevamente al dejar de tomar estos medicamentos. • medicamentos para prevenir la coagulación de la sangre como la warfarina.
Remeron puede aumentar los efectos de la warfarina en la sangre.
Informe a su médico si está tomando este medicamento.
En caso de tomarlos a la vez, se recomienda que el médico le haga controles en sangre.
Toma de Remeron con los alimentos y bebidas Puede sentirse somnoliento si bebe alcohol mientras esté en tratamiento con Remeron.
Se recomienda no beber nada de alcohol.
Puede tomar Remeron con o sin alimentos.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
La experiencia limitada de la administración de Remeron a mujeres embarazadas no indica un aumento de riesgo.
Sin embargo, debe tenerse cuidado si se usa durante el embarazo.
Si está tomando Remeron y se queda embarazada o quiere quedarse embarazada, consulte a su médico si puede seguir tomando Remeron.
Si usa Remeron hasta, o poco antes, del parto, su hijo será examinado para detectar posibles efectos adversos.
Consulte a su médico si puede dar el pecho mientras toma Remeron.
Conducción y uso de máquinas
118 Remeron puede afectar su concentración o estado de alerta.
Asegúrese de que sus facultades no están afectadas antes de conducir o utilizar maquinaria.
Información importante sobre algunos de los componentes de Remeron Remeron solución oral contiene maltitol líquido.
Si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Remeron solución oral contiene pequeñas cantidades de etanol (alcohol), inferiores a 100 mg por dosis diaria.
3.
CÓMO TOMAR REMERON
Siga exactamente las instrucciones de administración de Remeron indicadas por su médico o farmacéutico.
Consulte a su médico o farmacéutico si tiene dudas.
Cuánto tomar La dosis inicial normal es de 15 o 30 mg al día.
Su médico puede recomendarle aumentar la dosis tras unos días hasta la cantidad que sea mejor para usted (entre 15 y 45 mg al día).
Normalmente la dosis es la misma para todas las edades.
Sin embargo, si es una persona mayor o si padece una enfermedad del riñón o del hígado, su médico podría cambiar la dosis.
Cuándo tomarlo → Tome Remeron a la misma hora cada día.
Es mejor tomar la dosis de Remeron de una sola vez antes de acostarse.
Sin embargo, su médico puede recomendarle que divida su dosis de Remeron por la mañana y por la noche antes de acostarse.
La dosis más alta debe tomarse antes de acostarse.
Tome la solución oral de la siguiente manera El líquido se toma por vía oral.
Beba la dosis de Remeron solución oral prescrita en un vaso o taza mezclado con un poco de agua.
Remeron solución oral viene con una bomba dosificadora para ayudarle a medir la dosis.
Preparación de la bomba dosificadora de Remeron para el uso Antes de tomar Remeron, necesita acoplar la bomba al frasco.
1.
Destape el frasco Presione el tapón hacia abajo y gírelo en sentido contrario a las agujas del reloj para romper el precinto.
Continúe presionando y girando para desenroscar el tapón.
Los pasos se muestran en forma de símbolos sobre el tapón de rosca.
2.
Acople la bomba dosificadora al frasco Saque la bomba de su bolsa.
Acóplela al frasco poniendo el tubo de plástico dentro del frasco.
Ajuste la bomba con la boca del frasco y enrosque con fuerza en el sentido de las agujas del reloj hasta que haga clic y ajuste perfectamente.
Apriete la bomba un poco más para asegurarse que está correctamente en su sitio.
3.
Gire la boquilla hasta la posición de abierto La boquilla tiene dos posiciones – cerrada y abierta.
Cuando está cerrada, no saldrá líquido.
Para abrir la boquilla, gírela en el sentido contrario a las agujas del reloj tanto como pueda (aproximadamente un cuarto de vuelta).
Prepare la bomba dosificadora antes de tomar Remeron (“ cebar”) Al presionar la bomba por primera vez no descargará la cantidad correcta de Remeron solución oral, por ello es necesario cebar la bomba antes de la primera dosis.
• • • •
Coloque el frasco sobre una superficie plana.
Ponga un vaso o taza bajo la boquilla (ver dibujo).
Presione la boquilla hacia abajo tanto como se pueda, tres veces.
Tire el líquido que ha salido.
Ahora, la bomba está lista para su uso.
119 Toma de la dosis de Remeron La bomba se utiliza para medir la dosis.
1.
Coloque el frasco en una superficie plana.
2.
Vierta un poco de agua en un vaso o taza, y sosténgalo bajo la boquilla.
3.
Cada vez que presione la boquilla, la bomba dispensa 15 mg de Remeron.
Presione la boquilla hacia abajo tanto como se pueda.
Hágalo con un gesto firme y suave, no muy despacio.
4.
Puede necesitar presionar la boquilla más de una vez para obtener la dosis que su médico le ha recetado (ver dibujo).
5.
Bébase toda la mezcla de una vez.
Dosis 15 mg presione 1 vez 30 mg presione 2 veces 45 mg presione 3 veces
Cuándo puede esperar encontrarse mejor Normalmente Remeron empezará a hacer efecto después de 1 o 2 semanas y después de 2 a 4 semanas podría empezar a encontrarse mejor.
Es importante que durante las primeras semanas de tratamiento hable con su médico sobre los efectos de Remeron: → entre 2 y 4 semanas después de haber empezado a tomar Remeron, hable con su médico sobre como le ha afectado este medicamento.
Si todavía no se encuentra mejor, su médico podría recetarle una dosis mayor.
En ese caso, hable nuevamente con su médico después de otras 2-4 semanas.
Normalmente necesitará tomar Remeron hasta que los síntomas de depresión hayan desaparecido durante 4-6 meses.
Si toma más Remeron del que debiera → Si usted o alguien toma demasiado Remeron, consulte a un médico inmediatamente.
Los síntomas más probables de una sobredosis de Remeron (sin otros medicamentos o alcohol) son la somnolencia, desorientación y palpitaciones.
Si olvidó tomar Remeron Si tiene que tomar su dosis una vez al día • si olvida tomar su dosis de Remeron, no tome la dosis olvidada.
Sáltesela y tome la dosis habitual al día siguiente.
Si tiene que tomar su dosis dos veces al día • si ha olvidado la dosis de la mañana, simplemente tómesela junto con la dosis de la noche • si ha olvidado la dosis de la noche, no la tome a la mañana siguiente; sáltesela y continúe con sus dosis normales por la mañana y por la noche. • si ha olvidado ambas dosis, no intente recuperarlas.
Sáltese ambas dosis y al día siguiente continúe con la dosis normal por la mañana y por la noche.
Si interrumpe el tratamiento con Remeron → Deje de tomar Remeron só lo si lo consulta con su médico.
Si lo deja demasiado pronto, la depresión podría reaparecer.
Cuando se encuentre mejor, hable con su médico.
Su médico decidirá cuándo puede dejar el tratamiento.
120 No deje de tomar Remeron bruscamente, aun cuando la depresión haya desaparecido.
Si deja de tomar Remeron de forma brusca, puede sentirse enfermo, mareado, agitado o ansioso y tener dolores de cabeza.
Estos síntomas pueden evitarse dejando el tratamiento gradualmente.
Su médico le indicará cómo disminuir la dosis gradualmente.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Remeron puede producir efectos adversos, aunque no todas las personas los sufran.
Algunos efectos adversos son más probables que otros.
Los efectos adversos posibles de Remeron se indican a continuación y pueden dividirse en: • • • • • •
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Desconocida:
afectan a más de 1 de cada 10 pacientes afectan a entre 1 y 10 de cada 100 pacientes afectan a entre 1 y 10 de cada 1.000 pacientes afectan a entre 1 y 10 de cada 10.000 pacientes afectan a menos de 1 de cada 10.000 pacientes no se puede estimar de la información disponible
Muy frecuentes: • aumento del apetito y aumento de peso • somnolencia • dolor de cabeza • boca seca
Frecuentes: • letargia • mareo • temblor • náuseas • diarrea • vómitos • urticaria o erupciones en la piel (exantema) • dolores en las articulaciones (artralgia) o músculos (mialgia) • dolor de espalda • mareo o desmayo al levantarse rápidamente (hipotensión ortostática) • hinchazón (normalmente en tobillos o pies) debido a retención de líquidos (edema) • cansancio • sueños vívidos • confusión • ansiedad • dificultades para dormir
Poco frecuentes: • sentimiento de euforia exagerada (manía) → Deje de tomar Remeron y consulte a su médico inmediatamente. • sensación extraña en la piel por ejemplo quemazón, pinchazos, cosquilleo u hormigueo (parestesia) • movimientos involuntarios de agitación de las piernas durante el sueño • desmayos (síncope) • sensación de adormecimiento de la boca (hipoestesia oral) • tensión baja
121 • pesadillas • agitación • alucinaciones • incapacidad para mantenerse quieto
Raros: • coloración amarilla de los ojos o la piel; puede sugerir alteraciones en el funcionamiento del hígado (ictericia). → Deje de tomar Remeron y consulte a su médico inmediatamente. • tics o contracciones musculares (mioclono)
Desconocida: • signos de infección tales como fiebre alta inexplicable y repentina, dolor de garganta y llagas en la boca (agranulocitosis). → Deje de tomar Remeron y consulte a su médico inmediatamente para hacerse un análisis de sangre.
En casos raros, Remeron puede provocar alteraciones en la producción de células sanguíneas (depresión de la médula ósea).
Algunas personas se vuelven menos resistentes a las infecciones porque Remeron puede provocar una disminución temporal de los glóbulos blancos de la sangre (granulocitopenia).
En casos raros, Remeron también puede provocar una disminución de los glóbulos rojos y blancos y de las plaquetas (anemia aplásica), una disminución de las plaquetas (trombocitopenia) o un aumento en el número de glóbulos blancos en sangre (eosinofilia). • ataque epiléptico (convulsiones). → Deje de tomar Remeron y consulte a su médico inmediatamente. • combinación de síntomas como fiebre inexplicable, sudoración, palpitaciones, diarrea, contracciones musculares (incontrolables), escalofríos, reflejos exagerados, agitación, cambios de humor y pérdida de conciencia.
En casos muy raros, estos síntomas pueden ser señales de un trastorno llamado “síndrome serotoninérgico”. → Deje de tomar Remeron y consulte a su médico inmediatamente. • pensamientos de hacerse daño a uno mismo o de suicidio → Deje de tomar Remeron y consulte a su médico inmediatamente. • sensaciones anormales en la boca (parestesia oral) • hinchazón en la boca (edema bucal) • hiponatremia • secreción inadecuada de hormona antidiurética
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su edico o farmacéutico.
5.
CONSERVACIÓN DE REMERON
Mantener fuera del alcance y de la vista de los niños.
No utilice Remeron después de la fecha de caducidad que aparece en el envase y en el frasco.
La fecha de caducidad es el último día del mes que se indica.
No conservar a temperatura superior a 25 ºC No utilice el frasco más de 6 semanas después de abrirlo.
Anote la fecha en que abre el frasco.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
122 6.
INFORMACIÓN ADICIONAL
Composición de Remeron
• El principio activo es mirtazapina.
Remeron 15 mg/ml solución oral contiene 15 mg de mirtazapina por ml de solución. • Los demás componentes son L-metionina, benzoato de sodio (E-211), sacarina sódica (E-954), ácido cítrico monohidrato (E-330), glicerol (E-422), maltitol líquido (E-965), aroma de mandarina Nº PHL-132597 (contiene etanol) y agua purificada.
Aspecto del producto y contenido del envase
Remeron solución oral es transparente, sin color a color amarillo muy claro con un olor cítrico a naranja característico.
La caja contiene un frasco de cristal color pardo con 66 ml de Remeron solución oral y una bomba dosificadora.
El frasco con la solución oral está cerrado con un tapón de rosca a prueba de niños y un precinto que se rompe al desenroscar el tapón.
La bomba está envasada en una bolsa de plástico cerrada.
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
[No procede para arbitrajes según el artículo 30]
Este prospecto ha sido revisado/aprobado en.
123
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 16 de septiembre de 2008 EMEA/ CHMP/ 500089/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL ARTÍCULO 30 Remeron y los nombres asociados
Denominación Común Internacional (DCI): mirtazapina
INFORMACIÓN BÁSICA
Remeron y los nombres asociados, 15, 30 y 45 mg comprimidos, 15, 30 y 45 mg comprimidos bucodispersables, 15 mg/ ml solución oral, es un antidepresivo serotoninérgico específico y noradrenérgico indicado para el tratamiento de los episodios de depresión mayor.
El 11 de octubre de 2007, N. V.
Organon presentó a la EMEA un procedimiento de arbitraje, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para armonizar el resumen de las características del producto (RCP), el etiquetado y el prospecto autorizados en cada país, incluidos los aspectos relacionados con la calidad, para el medicamento Remeron y los nombres asociados.
El fundamento del procedimiento de arbitraje era la existencia de divergencias en los resúmenes de las características del producto (RCP) entre los Estados miembros de la UE, incluso en aspectos relacionados con la calidad, de Remeron y los nombres asociados, con respecto al tratamiento de los episodios depresivos mayores.
El procedimiento se inició el 15 de noviembre de 2007.
El titular de la autorización de comercialización presentó información complementaria el 19 de marzo de 2008.
En su reunión de junio de 2008, el CHMP, tras considerar los datos generales presentados y el debate científico mantenido en el seno del Comité, consideró que la propuesta de armonizar el RCP, el etiquetado y el prospecto, incluidos los aspectos relacionados con la calidad, podía aceptarse y que, por tanto, estos debían modificarse.
El CHMP emitió un dictamen favorable el 26 de junio de 2008 recomendando la armonización del RCP, el etiquetado y el prospecto, incluidos los aspectos relacionados con la calidad, para Remeron y los nombres asociados.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II, y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea emitió una Decisión el 15 de septiembre de 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
RESUMEN EUROPEO DE CARACTERÍSTICAS DEL PRODUCTO
NOTA:
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
CPMP/ 3175/ 03 1.
1/ 14
 EMEA 2003
< RENITEC y nombres asociados (véase Anexo 1) >, < dosis >, comprimidos.
[Para ser rellenado nacionalmente]
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene < dosis > mg de maleato de enalapril.
[Para ser rellenado nacionalmente]
Lista de excipientes, en 6.1
3.
FORMA FARMACÉUTICA
Comprimidos
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
• Tratamiento de la hipertensión • Tratamiento de la insuficiencia cardíaca sintomática • Prevención de la insuficiencia cardíaca sintomática en pacientes con disfunción ventricular izquierda asintomática (fracción de eyección < 35%)
(Véase la sección 5.1 Propiedades farmacodinámicas).
4.2 Posología y forma de administración
Los alimentos no afectan a la absorción de RENITEC.
La dosis debe ser individualizada según el perfil del paciente y la respuesta de la presión arterial (véase 4.4 Advertencias y precauciones especiales de empleo).
RENITEC se administra una vez al día.
En la hipertensión leve, la dosis inicial recomendada es de 5 a 10 mg.
Los pacientes con un sistema renina- angiotensina-aldosterona muy activo (p. ej., hipertensión renovascular, sal y/ o depleción de volumen, descompensación cardíaca, o hipertensión grave) pueden experimentar una caída excesiva de la presión arterial después de la dosis inicial.
En estos pacientes se recomienda una dosis de inicio de 5 mg o menos y el inicio del tratamiento debe realizarse bajo supervisión médica.
Un tratamiento previo con dosis altas de diuréticos puede resultar en una depleción de volumen y un riesgo de hipotensión cuando se inicia el tratamiento con enalapril.
En estos pacientes se recomienda una dosis de inicio de 5 mg o menos.
Si es posible, se deber interrumpir el tratamiento con diuréticos durante 2-3 días antes de iniciar el tratamiento con RENITEC.
Se debe vigilar la función renal y el potasio sérico.
La dosis habitual de mantenimiento es 20 mg al día.
La dosis máxima de mantenimiento es 40 mg al día.
CPMP/ 3175/ 03
2/ 14
 EMEA 2003
Insuficiencia cardíaca/ Disfunción ventricular izquierda asintomática En el tratamiento de la insuficiencia cardíaca sintomática, RENITEC se usa junto con diuréticos y, si es apropiado, con digitálicos o betabloqueantes.
La dosis inicial de RENITEC en pacientes con insuficiencia cardíaca sintomática o disfunción ventricular izquierda asintomática es de 2.5 mg y se debe administrar bajo estrecha supervisión médica para determinar el efecto inicial sobre la presión arterial.
Si no se produce hipotensión sintomática después del inicio del tratamiento de la insuficiencia cardíaca con RENITEC, o si aparece y se trata con éxito, debe aumentarse la dosis gradualmente hasta la dosis de mantenimiento habitual de 20 mg, administrada en una o dos tomas, según la tolerancia del paciente.
Este ajuste de la dosis puede realizarse a lo largo de un periodo de 2 a 4 semanas.
La dosis máxima es de 40 mg al día administrada en dos tomas.
Sugerencias para el ajuste de la dosis de RENITEC en pacientes con insuficiencia cardíaca/ disfunción ventricular izquierda asintomática
Semana 1
3:
2,5 mg/ día* en dosis única 7:
5 mg/ día en dos tomas
Semanas 3 y 4
20 mg/ día en dosis única o en dos tomas
*Deben adoptarse precauciones especiales en los pacientes con insuficiencia renal o que estén tomando diuréticos (Véase 4.4 Advertencias y precauciones especiales de empleo).
Se deben vigilar cuidadosamente la presión arterial y la función renal tanto antes como después de iniciar el tratamiento con RENITEC (véase 4.4 Advertencias y precauciones especiales de empleo), porque ha habido casos de hipotensión y (más raramente) de insuficiencia renal consiguiente.
En pacientes tratados con diuréticos, si es posible, se debe disminuir la dosis de éstos antes de iniciar el tratamiento con RENITEC.
La aparición de hipotensión al administrar la primera dosis de RENITEC no significa que la hipotensión vuelva a aparecer durante el tratamiento prolongado, y no impide el uso continuado del medicamento.
También se debe vigilar el potasio sérico y la función renal.
Posología en la insuficiencia renal En general, deben prolongarse los intervalos entre las dosis de enalapril y/ o reducirse la posología.
Aclaramiento de creatinina (CrCl) ml/ min
30 < CrCl < 80 ml/ min.
10 mg
2,5 mg
CrCl ≤ 10 ml/ min.
2,5 mg en los días de diálisis *
* Véase 4.4 Advertencias y precauciones especiales de empleo - Pacientes en hemodiálisis. ** El enalaprilato es dializable.
Los días que no se haga diálisis se debe ajustar la dosificación a la respuesta de la presión arterial del paciente.
Uso en ancianos La dosis debe adecuarse a la función renal del paciente anciano (véase 4.4 Advertencias y precauciones especiales de empleo, Deterioro de la función renal).
CPMP/ 3175/ 03 Uso pediátrico
3/ 14
 EMEA 2003
Para los pacientes que pueden tragar los comprimidos, la dosis debe ser individualizada según el perfil del paciente y la respuesta de la presión arterial.
RENITEC se administra una vez al día.
(Véase 4.4 Advertencias y precauciones especiales de empleo).
No se recomienda RENITEC en recién nacidos y pacientes pediátricos con filtración glomerular < 30 ml/ min/ 1,73 m2, ya que no hay datos disponibles.
4.3 Contraindicaciones
• Hipersensibilidad a enalapril, a cualquiera de los excipientes o a cualquier otro inhibidor de la ECA • Antecedentes de angioedema asociado con tratamiento previo con inhibidor de la ECA • Angioedema hereditario o idiopático • Segundo y tercer trimestres del embarazo (véase 4.6 Embarazo y lactancia).
4.4 Advertencias y precauciones especiales de empleo
Hipotensión Sintomática Raramente se observa hipotensión ortostática en pacientes hipertensos no complicados.
La hipotensión es más probable que ocurra si el paciente hipertenso que recibe RENITEC tiene disminuido el volumen circulante debido, por ejemplo, a tratamiento con diuréticos, restricción de la ingestión de sal, diálisis, diarrea o vómito (véase 4.5 Interacción con otros medicamentos y otras formas de interacción y 4.8 Reacciones adversas).
En pacientes con insuficiencia cardíaca, con o sin insuficiencia renal asociada, se ha observado hipotensión sintomática.
Ésta es más probable que ocurra en aquellos pacientes con grados más graves de insuficiencia cardíaca, como se refleja por el uso de dosis altas de diuréticos del asa, hiponatremia o insuficiencia renal funcional.
Se debe vigilar cuidadosamente a estos pacientes tanto al iniciar el tratamiento como cada vez que se ajuste la dosificación de RENITEC y/ o del diurético.
Consideraciones similares pueden ser aplicables a pacientes con cardiopatía isquémica o enfermedad cerebrovascular, en los que una disminución excesiva de la presión arterial podría ocasionar un infarto de miocardio o un accidente cerebrovascular.
Si se produce hipotensión se debe poner al paciente en decúbito y, si es necesario, se le debe administrar solución salina isotónica por vía intravenosa.
Una respuesta hipotensiva pasajera no constituye una contraindicación para dosis posteriores, que generalmente puede administrarse sin problemas una vez que la presión arterial ha aumentado después de la expansión de volumen.
En algunos pacientes con insuficiencia cardíaca y presión arterial normal o baja, RENITEC puede ocasionar un descenso adicional de la presión arterial sistémica.
Este efecto es previsible y generalmente no obliga a interrumpir el tratamiento.
Si aparecen síntomas de hipotensión, puede ser necesario disminuir la dosificación y/ o suspender la administración del diurético y/ o de RENITEC.
Estenosis de la válvula aórtica o mitral/ Miocardiopatía hipertrófica Como todos los vasodilatadores, los inhibidores de la ECA deben administrarse con precaución a pacientes con obstrucción del flujo de salida del ventrículo izquierdo y evitarse en casos de choque cardiógeno y obstrucción hemodinámicamente significativa.
Insuficiencia renal En caso de insuficiencia renal (aclaramiento de creatinina < 80 ml/ min) es necesario ajustar la dosis inicial de enalapril en función del aclaramiento de creatinina del paciente (véase 4.2 Posología y forma
CPMP/ 3175/ 03
4/ 14
 EMEA 2003
Principalmente en pacientes con insuficiencia cardíaca grave o enfermedad renal subyacente, incluyendo estenosis de la arteria renal, se ha comunicado insuficiencia renal en asociación con enalapril.
Si se descubre rápidamente y se trata adecuadamente, la insuficiencia renal cuando se asocia al tratamiento con enalapril es habitualmente reversible.
Algunos pacientes hipertensos, sin indicios de enfermedad renal preexistente, han presentado aumentos de la urea sanguínea y de la creatinina cuando se les ha administrado enalapril al mismo tiempo que un diurético.
Puede ser necesario disminuir la dosificación de enalapril y/ o suspender la administración del diurético.
Esta situación puede aumentar la posibilidad de estenosis de la arteria renal subyacente (véase 4.4 Advertencias y precauciones especiales de empleo, Hipertensión renovascular).
Hipertensión renovascular Cuando los pacientes que presentan estenosis bilateral de las arterias renales o estenosis de la arteria renal de un único riñón funcionante reciben tratamiento con inhibidores de la ECA, aumenta el riesgo de hipotensión e insuficiencia renal.
Puede darse cierta pérdida de función renal con pequeñas variaciones de la creatinina sérica.
En estos pacientes, el tratamiento se iniciará bajo estricta vigilancia médica con dosis bajas, ajuste cuidadoso de la dosis y control de la función renal.
Trasplante de riñón No hay experiencia relativa a la administración de RENITEC en pacientes con un trasplante reciente de riñón.
Por tanto, no se recomienda el tratamiento con RENITEC.
Insuficiencia hepática En casos raros, los inhibidores de la ECA se han asociado a un síndrome que comienza con ictericia colestásica y progresa hasta necrosis hepática fulminante y (en ocasiones) muerte.
Se desconoce el mecanismo de este síndrome.
Si un paciente que recibe tratamiento con inhibidores de la ECA presenta ictericia o elevaciones importantes de las enzimas hepáticas, se suspenderá la administración del inhibidor de la ECA y será sometido al seguimiento médico apropiado.
Neutropenia/ Agranulocitosis En pacientes tratados con inhibidores de la ECA se han comunicado casos de neutropenia/ agranulocitosis, trombocitopenia y anemia.
En pacientes con función renal normal y sin otras complicaciones, la neutropenia es rara.
Debe utilizarse enalapril con extrema precaución en pacientes con enfermedad del colágeno vascular, sometidos a tratamiento inmunosupresor, tratamiento con alopurinol o procainamida, o que presentan una combinación de estas complicaciones, sobre todo si la función renal estaba alterada previamente.
Algunos de ellos desarrollaron infecciones graves que en unos pocos casos no respondieron al tratamiento antibiótico intenso.
Si se emplea enalapril en estos pacientes, hay que considerar la realización periódica de controles de la cifra de leucocitos para informar sobre cualquier signo de infección.
Hipersensibilidad/ edema angioneurótico Ha aparecido edema angioneurótico de la cara, extremidades, labios, lengua, glotis y/ o laringe en pacientes tratados con inhibidores de la enzima de conversión de angiotensina, incluyendo RENITEC.
Esto puede suceder en cualquier momento durante el tratamiento.
En estos casos, se debe suspender de inmediato la administración de RENITEC y se establecerá una vigilancia adecuada hasta asegurarse de la completa resolución de los síntomas antes de dar de alta al paciente.
En aquellos casos en los que el edema se ha limitado a la cara y los labios, generalmente se ha resuelto sin ningún tratamiento, aunque la administración de antihistamínicos ha sido útil para aliviar los síntomas.
El edema angioneurótico asociado a edema de la laringe puede ser mortal.
Si afecta a la lengua, la glotis o la laringe puede provocar obstrucción respiratoria, por lo que se debe administrar rápidamente el tratamiento apropiado, que puede incluir una solución de adrenalina al 1:1.000 (0.3 ml a 0.5 ml) por vía subcutánea y/ o medidas para asegurar una vía aérea adecuada.
CPMP/ 3175/ 03
5/ 14
 EMEA 2003
(Véase también 4.3 Contraindicaciones).
Reacciones anafilactoides durante la desensibilización a himenópteros Raramente, pacientes que han recibido inhibidores de la ECA durante la desensibilización con veneno de himenópteros han sufrido reacciones anafilactoides potencialmente mortales.
Estas reacciones se evitaron suspendiendo temporalmente el tratamiento con el inhibidor de la ECA antes de cada dosis de desensibilización.
Reacciones anafilactoides en el curso de aféresis con LDL En casos raros, algunos pacientes tratados con inhibidores de la ECA durante una aféresis de lipoproteínas de baja densidad (LDL) con dextrano sulfato han sufrido reacciones anafilactoides potencialmente mortales.
Estas reacciones se evitaron suspendiendo temporalmente el tratamiento con el inhibidor de la ECA antes de cada aféresis.
Pacientes en hemodiálisis Se han comunicado reacciones anafilactoides en pacientes dializados con membranas de alto flujo (p. ej., AN 69®) tratados de forma concomitante con un inhibidor de la ECA.
En estos casos, debe considerarse la posibilidad de usar un tipo diferente de membrana de diálisis o una clase diferente de agente antihipertensivo.
(Véase 4.5 Interacción con otros medicamentos y otras formas de interacción, Antidiabéticos).
Tos Se ha comunicado la aparición de tos con el uso de inhibidores de la ECA.
La tos es característicamente no productiva y persistente, y desaparece al suspender el tratamiento.
La tos inducida por inhibidores de la ECA debe considerarse como parte del diagnóstico diferencial de la tos.
Cirugía/ anestesia En los pacientes sometidos a operaciones de cirugía mayor o durante la anestesia con agentes que provocan hipotensión, enalapril bloquea la formación de angiotensina II inducida por la liberación compensadora de renina.
En esos casos, si se produce hipotensión y se considera que es debida a ese mecanismo, se puede corregir aumentando el volumen plasmático.
Hiperpotasiemia Se han observado elevaciones en el potasio sérico en algunos pacientes tratados con inhibidores de la ECA, incluyendo enalapril.
Los pacientes con riesgo de desarrollar hiperpotasiemia son aquellos con insuficiencia renal, diabetes mellitus, o aquellos utilizando concomitantemente diuréticos ahorradores de potasio, suplementos de potasio o sustitutos de la sal que contengan potasio; o aquellos pacientes que tomen otros fármacos asociados con elevaciones del potasio sérico (p. ej. heparina).
Si el uso concomitante de los fármacos mencionados anteriormente se considera necesario, se recomienda la monitorización constante del potasio sérico.
Litio Normalmente no se recomienda la combinación de litio y enalapril (véase 4.5 Interacción con otros medicamentos y otras formas de interacción).
Lactosa RENITEC contiene menos de 200 mg de lactosa por comprimido.
CPMP/ 3175/ 03 Uso pediátrico
6/ 14
 EMEA 2003
eficacia en niños hipertensos > 6 años, pero
Hay limitados datos disponibles sobre la farmacocinética en niños menores de 2 meses.
No se recomienda RENITEC en niños en otra indicación distinta a la hipertensión.
(Véase 4.2 Posología y forma de administración).
RENITEC está contraindicado en el segundo y tercer trimestres del embarazo (véase 4.3 Contraindicaciones).
Cuando el embarazo sea detectado, se debe interrumpir el tratamiento con enalapril tan pronto como sea posible (véase 4.6 Embarazo y lactancia).
No se recomienda el uso de enalapril durante la lactancia.
Diferencias étnicas Como sucede con otros inhibidores de la enzima de conversión de angiotensina, aparentemente, enalapril es menos efectivo disminuyendo la presión arterial en pacientes de raza negra que en pacientes no negros, posiblemente debido a una mayor prevalencia de situaciones de niveles bajos de renina en los pacientes hipertensos de raza negra.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos ahorradores de potasio o suplementos de potasio Los inhibidores de la ECA reducen la pérdida de potasio inducida por los diuréticos.
Los diuréticos ahorradores de potasio (p. ej., espironolactona, triamtereno o amiloride), suplementos de potasio o sustitutos de la sal que contengan potasio pueden producir incrementos significativos del potasio sérico.
Si está indicado el uso concomitante debido a una demostrada hipocalcemia, deben utilizarse con precaución y con frecuente monitorización del potasio sérico (véase 4.4 Advertencias y precauciones especiales de empleo).
Diuréticos (tiazida o diuréticos del asa) El tratamiento previo con dosis elevadas de diuréticos puede producir depleción de volumen y riesgo de hipotensión al iniciar el tratamiento con enalapril (véase 4.4 Advertencias y precauciones especiales de empleo).
Se pueden reducir los efectos hipotensores suspendiendo la administración del diurético, aumentando el volumen o la ingesta de sal o iniciando el tratamiento con una dosis baja de enalapril.
Otros fármacos antihipertensivos El uso concomitante de estos fármacos puede aumentar los efectos hipotensores de enalapril.
El uso concomitante con nitroglicerina y otros nitratos, u otros vasodilatadores, puede reducir aún más la presión arterial.
Litio Se han comunicado aumentos reversibles de las concentraciones séricas de litio y toxicidad durante la administración concomitante de litio con inhibidores de la ECA.
El uso concomitante de diuréticos tiacídicos con inhibidores de la ECA puede producir un aumento adicional de las concentraciones de litio y potenciar el riesgo de toxicidad por litio.
No se recomienda el uso de enalapril con litio, pero si la combinación se considera necesaria, se deberán vigilar cuidadosamente las concentraciones séricas de litio (véase 4.4 Advertencias y precauciones especiales de empleo).
CPMP/ 3175/ 03
7/ 14
 EMEA 2003
Antidepresivos tricíclicos/ Antipsicóticos/ Anestésicos/ Estupefacientes El uso concomitante de determinadas especialidades farmacéuticas anestésicas, antidepresivos tricíclicos y antipsicóticos con inhibidores de la ECA puede reducir aún más la presión arterial (véase 4.4 Advertencias y precauciones especiales de empleo).
Medicamentos antiinflamatorios no esteroideos (AINEs) La administración crónica de AINEs puede reducir el efecto antihipertensivo de un inhibidor de la ECA.
Los AINEs y los inhibidores de la ECA tienen un efecto adicional sobre el incremento del potasio sérico y pueden provocar un deterioro de la función renal.
Estos efectos generalmente son reversibles.
Raramente puede producirse insuficiencia renal aguda, especialmente en pacientes con función renal comprometida como ancianos o pacientes deshidratados.
Simpaticomiméticos Los simpaticomiméticos pueden reducir los efectos antihipertensivos de los inhibidores de la ECA.
Antidiabéticos Estudios epidemiológicos han sugerido que la administración concomitante de inhibidores de la ECA y medicamentos antidiabéticos (insulinas, hipoglucemiantes orales) pueden causar un efecto mayor del descenso de la glucosa en sangre, con riesgo de hipoglucemia.
Este fenómeno es más probable que ocurra durante las primeras semanas de tratamiento combinado y en pacientes con insuficiencia renal.
Alcohol El alcohol potencia el efecto hipotensor de los inhibidores de la ECA.
Ácido acetilsalicílico, trombolíticos y betabloqueantes Enalapril puede administrarse sin peligro concomitantemente con ácido acetilsalicílico (a dosis cardiológicas), trombolíticos y betabloqueantes.
4.6 Embarazo y lactancia
Embarazo No se debe utilizar enalapril durante el primer trimestre del embarazo.
Cuando se planea o se confirma un embarazo, debe iniciarse lo antes posible el cambio a un tratamiento alternativo.
No se han realizado estudios controlados con inhibidores de la ECA en humanos, pero un limitado número de casos con exposición en el primer trimestre parece que no ha manifestado malformaciones indicativas de toxicidad para el feto humano como se describe a continuación.
Enalapril está contraindicado durante el segundo y tercer trimestres del embarazo.
Se sabe que la exposición prolongada a enalapril durante el segundo y tercer trimestres del embarazo produce toxicidad para el feto humano (descenso de la función renal, oligohidramnios, retraso en la osificación del cráneo) y toxicidad en recién nacidos (insuficiencia renal, hipotensión, hiperpotasiemia).
(Véase también 5.3 Datos preclínicos sobre seguridad).
Si la exposición a enalapril ha ocurrido durante el segundo trimestre del embarazo, se recomienda hacer una revisión ecográfica de la función renal y del cráneo.
Los niños de madres que hayan tomado RENITEC deben ser observados estrechamente en relación a hipotensión, oliguria e hiperpotasiemia.
Enalapril, que atraviesa la placenta, ha sido extraído de la circulación neonatal mediante diálisis peritoneal con algún beneficio clínico y, teóricamente, puede ser extraído por exanguinotransfusión.
CPMP/ 3175/ 03
8/ 14
 EMEA 2003
4.7 Efectos sobre la capacidad para conducir vehículos y utilizar maquinas
Se debe tener en cuenta que ocasionalmente se pueden producir mareos o cansancio al conducir vehículos o utilizar maquinaria.
4.8 Reacciones adversas
Las reacciones adversas comunicadas para enalapril incluyen:
Trastornos sanguíneos y del sistema linfático: infrecuentes: anemia (incluyendo anemia aplásica y hemolítica) raras: neutropenia, descenso de la hemoglobina, descenso del hematocrito, trombocitopenia, agranulocitosis, depresión de la médula ósea, pancitopenia, linfadenopatía, enfermedades autoinmunes.
Trastornos del metabolismo y de la nutrición: infrecuentes: hipoglucemia (véase 4.4 Advertencias y precauciones especiales de empleo, Pacientes diabéticos).
Trastornos del sistema nervioso y psiquiátrico: frecuentes: cefalea, depresión infrecuentes: confusión, somnolencia, insomnio, nerviosismo, parestesia, vértigo raras: alteraciones del sueño, problemas de sueño.
Trastornos oculares: muy frecuentes: visión borrosa.
Trastornos cardíacos y vasculares: muy frecuentes: mareos frecuentes: hipotensión (incluyendo hipotensión ortostática), síncope, infarto de miocardio o accidente cerebrovascular, posiblemente secundario a una excesiva hipotensión en pacientes de alto riesgo (véase 4.4 Advertencias y precauciones especiales de empleo), dolor torácico, trastornos del ritmo cardíaco, angina de pecho, taquicardia infrecuentes: hipotensión ortostática, palpitaciones raras: fenómeno de Raynaud.
Trastornos respiratorios, torácicos y mediastínicos: muy frecuentes: tos frecuentes: disnea infrecuentes: rinorrea, picor de garganta y ronquera, broncoespasmo/ asma raras: infiltrados pulmonares, rinitis, alveolitis alérgica/ neumonía eosinofílica.
Trastornos gastrointestinales: muy frecuentes: nauseas frecuentes: diarrea, dolor abdominal, alteración del gusto infrecuentes: íleo, pancreatitis, vómitos, dispepsia, estreñimiento, anorexia, irritación gástrica, boca seca, úlcera péptica raras: estomatitis/ aftas, glositis.
Trastornos hepatobiliares: raras: insuficiencia hepática, hepatitis – hepatocelular o colestática, hepatitis incluyendo necrosis, colestasis (incluyendo ictericia).
CPMP/ 3175/ 03
9/ 14
 EMEA 2003
infrecuentes: diaforesis, prurito, urticaria, alopecia raras: eritema multiforme, síndrome de Stevens-Johnson, dermatitis exfoliativa, necrólisis epidérmica tóxica, pénfigo, eritroderma.
Se ha observado un complejo sintomático que puede incluir alguna de las siguientes reacciones: fiebre, serositis, vasculitis, mialgia/ miositis, artralgia/ artritis, prueba de anticuerpos antinucleares positiva, aumento de la velocidad de sedimentación globular, eosinofilia y leucocitosis.
También puede producirse erupción, fotosensibilidad u otras manifestaciones cutáneas.
Trastornos renales y urinarios: infrecuentes: disfunción renal, insuficiencia renal, proteinuria raras: oliguria.
Trastornos del sistema reproductor y de las mamas: infrecuentes: impotencia raras: ginecomastia.
Trastornos generales y en el lugar de administración: muy frecuentes: astenia frecuentes: fatiga infrecuentes: calambres musculares, rubor, tinnitus, malestar general, fiebre.
Pruebas complementarias: frecuentes: hiperpotasiemia, aumentos en la creatinina sérica infrecuentes: aumentos en la urea sanguínea, hiponatremia raras: aumentos de las enzimas hepáticas, aumentos de la bilirrubina sérica.
4.9 Sobredosis
Hay limitados datos disponibles sobre la sobredosis en humanos.
La manifestación más notoria de sobredosis que se ha observado hasta ahora ha sido hipotensión arterial intensa, a partir de unas seis horas después de la ingestión de los comprimidos, concomitante con el bloqueo del sistema renina- angiotensina, y estupor.
Los síntomas asociados a la sobredosis de inhibidores de la ECA pueden incluir shock circulatorio, trastornos electrolíticos, insuficiencia renal, hiperventilación, taquicardia, palpitaciones, bradicardia, mareos, ansiedad y tos.
Se han comunicado niveles séricos de enalaprilato 100 y 200 veces superiores a los observados normalmente después de dosis terapéuticas después de la ingestión de 300 y 440 mg de enalapril, respectivamente.
El tratamiento recomendado de la sobredosis consiste en la administración intravenosa de suero salino normal.
Si se produce hipotensión, se colocará al paciente en posición de shock.
También se considerará la posibilidad de una infusión de angiotensina II y/ o la administración de catecolaminas por vía intravenosa, si se dispone de estos tratamientos.
Si la ingestión es reciente, se tomarán medidas dirigidas a eliminar el maleato de enalapril (p. ej., vómito, lavado gástrico, administración de absorbentes y sulfato sódico).
(Véase 4.4 Advertencias y precauciones especiales de empleo, Pacientes en hemodiálisis).
Se realizará una vigilancia continua de las constantes vitales, los electrólitos séricos y las concentraciones de creatinina.
C09A A02
CPMP/ 3175/ 03
10/ 14
 EMEA 2003
RENITEC (maleato de enalapril) es la sal maleato de enalapril, un derivado de dos aminoácidos, L- alanina y L-prolina.
La enzima de conversión de angiotensina (ECA) es una peptidil dipeptidasa que cataliza la conversión de la angiotensina I a la sustancia hipertensora angiotensina II.
Después de su absorción, enalapril se hidroliza a enalaprilato, que inhibe la ECA.
La inhibición de la ECA produce un descenso de la angiotensina II en plasma que provoca un aumento de la actividad de la renina plasmática (al suprimir la retroinhibición de la liberación de renina), y una disminución de la secreción de aldosterona.
La ECA es idéntica a la cininasa II.
Por tanto, RENITEC también puede bloquear la degradación de bradicinina, un potente péptido vasodepresor.
Sin embargo, aún no se ha determinado la importancia de éste en los efectos terapéuticos de RENITEC.
Aunque se cree que el mecanismo por el que RENITEC disminuye la presión arterial es principalmente la inhibición del sistema renina-angiotensina-aldosterona, RENITEC tiene acción antihipertensiva aún en pacientes con hipertensión con renina baja.
La administración de RENITEC a pacientes hipertensos disminuye la presión arterial tanto en decúbito como de pie, sin aumentar significativamente la frecuencia cardíaca.
La hipotensión postural sintomática es poco frecuente.
En algunos pacientes, la reducción óptima de la presión arterial puede requerir varias semanas de tratamiento.
La interrupción brusca del tratamiento con RENITEC no se ha asociado con un aumento rápido de la presión arterial.
La inhibición efectiva de la actividad de la ECA suele ocurrir 2 a 4 horas después de la administración de una dosis individual de enalapril por vía oral.
Generalmente, la actividad antihipertensiva se inició al cabo de una hora, y la disminución máxima de la presión arterial ocurrió 4 a 6 horas después de la administración.
La duración del efecto es dependiente de la dosis.
Sin embargo, a las dosis recomendadas, los efectos antihipertensivos y hemodinámicos se han mantenido durante por lo menos 24 horas.
En estudios hemodinámicos realizados en pacientes con hipertensión esencial, la disminución de la presión arterial se acompañó de una reducción de la resistencia arterial periférica, con aumento del gasto cardíaco y poco o ningún cambio de la frecuencia cardíaca.
Tras la administración de RENITEC, aumentó el flujo sanguíneo renal; el índice de filtración glomerular no cambió.
No hubo indicios de retención de sodio o de agua.
Sin embargo, generalmente los índices aumentaron en los pacientes que tenían el índice de filtración glomerular bajo antes del tratamiento.
En estudios clínicos a corto plazo en pacientes diabéticos y no diabéticos con nefropatía, se observaron disminuciones de la albuminuria, de la excreción urinaria de IgG y de proteinuria total después de la administración de enalapril.
RENITEC puede reducir o evitar el desarrollo de la hipopotasemia inducida por tiazidas.
En pacientes con insuficiencia cardíaca tratados con digital y diuréticos, el tratamiento con RENITEC oral se asoció con disminuciones de la resistencia periférica y de la presión arterial.
El gasto cardíaco aumentó, mientras que la frecuencia (que suele estar elevada en pacientes con insuficiencia cardíaca) disminuyó.
También descendió la presión capilar pulmonar en cuña.
Todos esos efectos se mantuvieron durante el tratamiento prolongado.
CPMP/ 3175/ 03
11/ 14
 EMEA 2003
En un ensayo aleatorio, multicéntrico, doble ciego y controlado con placebo (estudio SOLVD de prevención) se analizó una población con disfunción ventricular izquierda asintomática (FEVI < 35%).
Se asignó aleatoriamente a 4.228 pacientes a tratamiento con placebo (n = 2.117) o con enalapril (n = 2.111).
En el grupo placebo, experimentaron insuficiencia cardiaca o murieron 818 pacientes (38,6%), frente a 630 en el grupo de enalapril (29,8%) (reducción del riesgo del 29%; IC del 95%; 21-36%; p < 0,001).
En el grupo placebo, murieron o fueron hospitalizados por insuficiencia cardiaca nueva o empeoramiento de la existente 518 pacientes (24,5%), frente a 434 del grupo de enalapril (20,6%) (reducción del riesgo del 20%; IC del 95%; 9-30%; p < 0,001).
En un ensayo aleatorio, multicéntrico, doble ciego y controlado con placebo (ensayo SOLVD de tratamiento) se analizó una población con insuficiencia cardiaca congestiva sintomática debida a disfunción sistólica (fracción de eyección < 35%).
Se asignó aleatoriamente a 2.569 pacientes sometidos a tratamiento convencional para la insuficiencia cardiaca a tratamiento con placebo (n = 1.284) o con enalapril (n = 1.285).
Hubo 510 muertes en el grupo placebo (39,7%), frente a 452 en el grupo de enalapril (35,2%) (reducción del riesgo del 16%; IC del 95%, 5-26%; p = 0,0036).
Hubo 461 muertes por causas cardiovasculares en el grupo placebo, frente a 399 en el de grupo enalapril (reducción del riesgo del 18%, IC del 95%, 6-28%, p < 0,002), debido principalmente a la reducción de las muertes por insuficiencia cardiaca progresiva (251 en el grupo placebo, frente a 209 en el grupo de enalapril, reducción del riesgo del 22%, IC del 95%, 6-35%).
Pocos pacientes murieron o fueron hospitalizados por empeoramiento de la insuficiencia cardíaca (736 en el grupo placebo y 613 en el grupo de enalapril; reducción del riesgo del 26%; IC del 95%, 18- 34%; p < 0,0001).
En todo el estudio SOLVD, en pacientes con disfunción ventricular izquierda, RENITEC redujo el riesgo de infarto de miocardio en un 23% (IC del 95%, 11-34%; p < 0,001) y redujo el riesgo de hospitalización por angina de pecho inestable en un 20% (IC del 95%, 9-29%; p < 0,001).
La experiencia sobre el uso en pacientes pediátricos hipertensos de más de 6 años de edad es limitada.
En un estudio clínico en el que participaron 110 pacientes pediátricos hipertensos de 6 a 16 años de edad con un peso corporal ≥ 20 kg y filtración glomerular > 30 ml/ min/ 1,73 m2, los pacientes que pesaban < 50 kg recibieron 0,625, 2,5 ó 20 mg de enalapril al día, y los que pesaban ≥ 50 kg recibieron 1,25, 5 ó 40 mg de enalapril al día.
La administración de enalapril una vez al día redujo la presión arterial mínima de forma dependiente de la dosis.
La eficacia antihipertensiva de enalapril, dependiente de la dosis, fue uniforme en todos los subgrupos (edad, estadio de Tanner, sexo, raza).
Sin embargo, las dosis más bajas estudiadas, de 0,625 mg y 1,25 mg, que corresponden a un promedio de 0,02 mg/ kg una vez al día, no tuvieron aparentemente una eficacia antihipertensiva uniforme.
La dosis máxima estudiada fue de 0,58 mg/ kg (hasta 40 mg) una vez al día.
El perfil de acontecimientos adversos en pacientes pediátricos no difiere del observado en pacientes adultos.
5.2 Propiedades farmacocinéticas
Enalapril administrado por vía oral se absorbe rápidamente y alcanza concentraciones séricas máximas en el término de una hora.
Basándose en su recuperación en la orina, la fracción de enalapril que se absorbe del comprimido de enalapril administrado por vía oral es del 60% aproximadamente.
La presencia de alimentos en el tubo digestivo no influye en la absorción oral de RENITEC.
Tras la absorción, el enalapril oral se hidroliza rápida y extensamente en enalaprilato, un potente inhibidor de la enzima de conversión de angiotensina.
El enalaprilato alcanza concentraciones máximas en el suero 4 horas después de una dosis oral de enalapril.
La semivida eficaz para la acumulación de enalaprilato después de varias dosis de enalapril oral es de 11 horas.
En sujetos con función renal normal, las concentraciones séricas de enalaprilato alcanzaron su estado de equilibrio después de 4 días de tratamiento.
CPMP/ 3175/ 03
12/ 14
 EMEA 2003
La excreción de enalaprilato es principalmente renal.
Los componentes principales en la orina son enalaprilato, que representa aproximadamente el 40% de la dosis y enalapril intacto (aproximadamente el 20%).
Insuficiencia renal La eliminación de enalapril y enalaprilato en pacientes con insuficiencia renal está aumentada.
En pacientes con insuficiencia renal leve a moderada (aclaramiento de creatinina 40-60 ml/ min), el ABC de enalaprilato en el estado de equilibrio fue aproximadamente 2 veces superior al de pacientes con función renal normal después de la administración de 5 mg una vez al día.
En la insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), el ABC aumentó aproximadamente 8 veces.
La semivida eficaz de enalaprilato después de múltiples dosis de maleato de enalapril se prolonga en esta etapa de la insuficiencia renal y el tiempo hasta el estado de equilibrio se retrasa.
Enalaprilato puede eliminarse de la circulación general por hemodiálisis.
El aclaramiento en diálisis es de 62 ml/ min.
Niños y adolescentes Se realizó un estudio farmacocinético con dosis múltiples en 40 pacientes pediátricos hipertensos varones y hembras con edades comprendidas entre los 2 meses y < 16 años después de la administración oral de 0,07 a 0,14 mg/ kg de maleato de enalapril.
No hubo diferencias importantes en la farmacocinética de enalaprilato en niños comparado con datos históricos en adultos.
Los datos indican un aumento del ABC (normalizada a la dosis por peso corporal) al aumentar la edad; sin embargo, no se observó un aumento del ABC cuando los datos se normalizaron en función del área de la superficie corporal.
En el estado de equilibrio, la semivida media eficaz de acumulación de enalaprilato fue de 14 horas.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no revelan un riesgo especial para los humanos basándose en los estudios convencionales de farmacología de seguridad, toxicidad a dosis repetidas, genotoxicidad y potencial carcinogénico.
Los estudios de toxicidad sobre el desarrollo sugieren que enalapril no tiene efectos sobre la fertilidad y la actividad reproductora en ratas y no es teratógeno.
En un estudio en el que se trató a ratas hembras antes del apareamiento y durante la gestación, se produjo un aumento de la incidencia de muerte de las crías durante la lactancia.
Se ha demostrado que el compuesto atraviesa la placenta y se elimina con la leche materna.
Se ha demostrado que los inhibidores de la enzima de conversión de la angiotensina, como clase, son tóxicos para el feto (producen lesión y/ o muerte del feto) cuando se administran durante el segundo o tercer trimestre.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para ser rellenado localmente]
6.2 Incompatibilidades
[Para ser rellenado localmente]
6.3 Periodo de validez
[Para ser rellenado localmente]
CPMP/ 3175/ 03 6.5 Naturaleza y contenido del recipiente
13/ 14
 EMEA 2003
[Para ser rellenado localmente]
6.6 Instrucciones de uso y manipulación
[Para ser rellenado localmente]
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Véase Anexo 1 - Para ser rellenado nacionalmente]
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
CPMP/ 3175/ 03
14/ 14
 EMEA 2003
European Medicines Agency Evaluation of Medicines for Human Use
London, 10 de mayo de 2005 EMEA/ CHMP/ 94618/ 2005
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN TRAS UNA REMISIÓN EN VIRTUD DEL APARTADO 2 DEL ARTÍCULO 29 Rigevidon Denominación Común Internacional (DCI): levonorgestrel y etinilestradiol
INFORMACIÓN GENERAL
El 10 de marzo de 2003, Dinamarca concedía una autorización de comercialización a Medimpex France SA.
La solicitud de Reconocimiento Mutuo para Rigevidon fue presentada a Dinamarca y el Procedimiento de Reconocimiento Mutuo se inició el 30 de abril de 2004.
El procedimiento de remisión fue iniciado por los Países Bajos en relación con los criterios de aceptación, en estudios de bioequivalencia, de parámetros farmacocinéticos que podrían tener que ser restringidos si Rigevidon se considerara como un producto medicinal con un estrecho rango terapéutico.
El procedimiento de arbitraje se inició el 16 de septiembre de 2004.
Durante su reunión de enero de 2005 el CHMP, a la luz de los datos globales presentados y el debate científico celebrado en el Comité, consideró que debería concederse una autorización comercial.
El 20 de enero de 2005 se adoptó un dictamen positivo.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas, por su parte, se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto (Anexo III).
La Comisión Europea convirtió el dictamen final en una Decisión el 10 de mayo de 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CHMP/ 94618/ 2005 Titular de la
1/ 18
 EMEA 2005
autorización de
Solicitante
Marca de
Vía de
miembr comercialización o Titular
administración
0,03 mg de etinilestradiol
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Bélgica
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel
recubiertos
Oral
Dinamarca
Medimpex France S. A.
Rigevidon
0,03 mg de etinilestradiol 0,150 mg de levonogestrel 0,03 mg de etinilestradiol
Comprimidos recubiertos Comprimidos
Oral
Alemania
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Grecia
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Irlanda
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Italia
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Luxemburgo
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Países Bajos
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Noruega
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Portugal
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
España
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Suecia
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel 0,03 mg de etinilestradiol
recubiertos Comprimidos
Oral
Reino Unido
Medimpex France S. A.
Rigevidon
0,150 mg de levonogestrel
recubiertos
Oral
EMEA/ CHMP/ 94618/ 2005 ANEXO II
2/ 18
 EMEA 2005
CONCLUSIONES CIENTÍFICAS PRESENTADAS POR LA EMEA
EMEA/ CHMP/ 94618/ 2005
3/ 18
EMEA 2005 
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE RIGEVIDON (véase Anexo I)
La exposición insuficiente a los principios activos de un anticonceptivo oral combinado (AOC) puede producir un fracaso terapéutico – un embarazo– que tiene una gran repercusión en la vida de las personas.
La exposición insuficiente puede causar también una alteración del control del ciclo y aumentar la frecuencia de la menstruación irregular, afectando en ocasiones al cumplimiento del tratamiento y haciendo que se interrumpa el uso de AOC.
Sin embargo, una revisión de la literatura sugiere que los efectos en la función ovárica y en el endometrio se producen con dosis mucho menores que las encontradas en los AOC autorizados en la actualidad y no apoya la idea de que los AOC tienen, en general, un margen terapéutico estrecho en términos de parámetros de eficacia y seguridad.
Además, se ha demostrado una gran eficacia anticonceptiva con dosis más pequeñas en los productos comercializados que las encontradas en Rigevidon, y también se ha demostrado una gran eficacia anticonceptiva de los métodos basados únicamente en progestógenos con dosis mucho más pequeñas que las encontradas en los AOC.
En general, los AOC varían mucho en términos de farmacocinética.
La variabilidad dentro de la misma persona y entre distintas personas en la farmacocinética de los AOC es importante.
De ahí que, desde un punto de vista farmacocinético, no existan evidencias que sugieran que un AOC como Rigedivon deba clasificarse dentro de la categoría de productos con un estrecho margen terapéutico.
Por consiguiente, el actual requisito para la bioequivalencia,, es decir, la demostración de una bioequivalencia del 80 – 125% se considera adecuado para Rigevidon, puesto que es una prueba suficiente de que actúa como un producto básicamente equivalente en términos de velocidad y grado de absorción.
Considerando, que se ha demostrado una eficacia anticonceptiva adecuada con AOC que contienen incluso dosis más pequeñas que Rigevidon y con productos que sólo contienen progestógenos en dosis más pequeñas;
que Rigevidon se comercializa desde hace tiempo en algunos Estados miembros sin que haya indicios de una eficacia o una seguridad insuficientes;
que pese a las grandes variaciones dentro de la misma persona y entre distintas personas en las concentraciones plasmáticas de esteroides, se demuestra siempre una gran eficacia anticonceptiva de los AOC con 0,030 mg de etinilestradiol y 0,150 mg de levonorgestrel;
que existe una débil correlación entre los niveles plasmáticos de esteroides y la eficacia anticonceptiva;
que la farmacocinética de los progestógenos y del etinilestradiol no refleja debidamente los parámetros de seguridad, como hemorragia endometrial o acontecimientos adversos frecuentes, ni tampoco efectos menos frecuentes como riesgo de enfermedad tromboembólica;
que no existen cuestiones relativas a la seguridad que coloquen a los AOC con 0,030 mg de etinilestradiol y 0,150 mg de levonorgestrel en la categoría de medicamentos con un margen terapéutico estrecho,
se concluye que los estudios de bioequivalencia con límites de aceptación más estrecha no contribuirían a extrapolar los datos sobre seguridad y eficacia del Rigevidon.
Por consiguiente, el
EMEA/ CHMP/ 94618/ 2005
4/ 18
 EMEA 2005
En consecuencia, el CHMP ha recomendado que no existe ninguna objeción para conceder la autorización de comercialización a Rigevidon.
EMEA/ CHMP/ 94618/ 2005
5/ 18
 EMEA 2005
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
para
Rigevidon comprimidos recubiertos
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 29 de los medicamentos que contienen de levonogestrel y de etinilestradiol.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
EMEA/ CHMP/ 94618/ 2005 1.
DENOMINACIÓN DEL MEDICAMENTO
6/ 18
 EMEA 2005
Rigevidon comprimidos recubiertos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido contiene 150 microgramos de levonogestrel y 30 microgramos de etinilestradiol.
Los excipientes aparecen en el apartado 6.1.
3.
Comprimidos blancos, biconvexos y circulares.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas Anticoncepción oral.
4.2 Posología y forma de administración
¿Cómo se toma Rigevidon?
Los comprimidos se deben tomar siguiendo el orden establecido en el envase blíster, todos los días aproximadamente a la misma hora.
Se toma un comprimido al día durante 21 días consecutivos.
Cada blíster posterior se empieza tras un intervalo de 7 días sin tomar comprimidos durante el cual se produce habitualmente un sangrado de retirada.
Este sangrado se iniciará habitualmente en el 2º o en el 3er día tras la toma del último comprimido y puede no haber cesado antes de empezar el nuevo blíster.
Como empezar a tomar Rigevidon Cuando no se han tomado anticonceptivos hormonales previamente en el último mes: la toma de comprimidos se debe iniciar el día 1 del ciclo normal de la mujer (es decir, el primer día que la mujer tenga sangrado menstrual).
Los comprimidos se pueden empezar a tomar los días 2-5, pero durante el primer ciclo se recomienda, en los 7 primeros días, utilizar además un método de barrera.
Cuando se cambia desde otro anticonceptivo hormonal combinado (anticonceptivo oral combinado, anillo vaginal o parche transdérmico):
La mujer debe empezar a tomar Rigevidon al día siguiente de haber tomado el último comprimido activo del blíster de anticonceptivos precedente (o de retirar el anillo vaginal o el parche transdérmico); y no debe empezar después del día posterior al intervalo habitual sin comprimidos (o de placebo o sin parche o anillo) del anticonceptivo precedente.
Cuando se cambia desde un método que sólo emplea progestágenos (anticonceptivo oral que contiene únicamente progestágenos o mini-píldora, inyección, implante) La mujer puede cambiar los anticonceptivos orales que contienen únicamente progestágeno por Rigevidon cualquier día (el implante se sustituye el día de su retirada; la inyección el día que tocara poner la siguiente inyección).
En todos estos casos, se le debe aconsejar a la mujer que, durante los 7 primeros días que tome los comprimidos, emplee además un método de barrera.
Después de un aborto en el 1er trimestre La mujer puede comenzar a tomar los comprimidos inmediatamente.
En este caso, no es necesario que tome otras precauciones anticonceptivas.
EMEA/ CHMP/ 94618/ 2005
7/ 18
 EMEA 2005
Después de un parto o de un aborto en el 2º trimestre En el caso de mujeres lactantes, ver el apartado 4.6.
A la mujer se le debe aconsejar que inicie el tratamiento entre el día 21 y el día 28 después del parto o del aborto en el 2º trimestre, porque existe un riesgo aumentado de trastornos tromboembólicos durante el posparto.
Si inicia el tratamiento después, se le debe recomendar que utilice además un método de barrera durante los 7 primeros días que tome los comprimidos.
Sin embargo, si ya ha mantenido relaciones sexuales, debe excluir el embarazo antes de iniciar la toma de comprimidos, o debe esperar al primer sangrado menstrual.
Comprimidos olvidados Si la mujer ha olvidado tomar un comprimido y han transcurrido menos de 12 horas, la protección anticonceptiva no se reduce.
Debe tomar el comprimido tan pronto como se acuerde y el resto de los comprimidos los debe tomar como de costumbre.
Si el retraso excede las 12 horas, la protección anticonceptiva puede verse reducida.
En el manejo de los comprimidos olvidados se deben seguir las dos reglas básicas siguientes:
1.
La toma de comprimidos nunca se debe posponer más de 7 días.
2.
Son necesarios siete días de toma ininterrumpida de comprimidos para mantener una supresión adecuada del eje hipotálamo-hipofisario-ovárico.
Por lo tanto, en la práctica diaria se pueden dar los siguientes consejos:
Semana 1:
La mujer debe tomar el último comprimido que haya olvidado tan pronto como se acuerde, incluso si esto significa tomar 2 comprimidos al mismo tiempo.
En lo sucesivo, seguirá tomando los comprimidos a la hora habitual.
Durante los siguientes 7 días debe utilizar además un método de barrera, p. ej., preservativo.
Si en los 7 días previos ha mantenido relaciones sexuales, la posibilidad de un embarazo se debe tener en cuenta.
Cuantos más comprimidos haya olvidado y cuanto más cerca estén del periodo habitual sin comprimidos, mayor será el riesgo de embarazo.
Semana 2:
La mujer debe tomar el último comprimido que haya olvidado tan pronto como se acuerde, incluso si esto significa tomar 2 comprimidos al mismo tiempo.
En lo sucesivo, seguirá tomando los comprimidos a la hora habitual.
Siempre que los comprimidos se hayan tomado correctamente durante los 7 días anteriores al comprimido olvidado, no es necesario tomar más precauciones anticonceptivas.
Sin embargo, si éste no es el caso, o si se ha olvidado más de 1 comprimido, se le debe recomendar que utilice otro método anticonceptivo durante 7 días.
Semana 3:
El riesgo de fracaso anticonceptivo es inminente porque a continuación viene el periodo sin comprimidos.
Sin embargo, la reducción de la capacidad anticonceptiva puede evitarse ajustando la toma de comprimidos.
Por lo tanto, no es necesario tomar más medidas anticonceptivas si se sigue una de las dos alternativas que proponemos a continuación, siempre que los comprimidos se hayan tomado correctamente durante los 7 días previos al comprimido olvidado.
Si éste no es el caso, a la mujer se le debe aconsejar que siga la primera de las dos alternativas y que utilice además otro método anticonceptivo durante los 7 días siguientes.
1.
La mujer debe tomar el último comprimido que haya olvidado tan pronto como se acuerde, incluso si esto significa tomar 2 comprimidos al mismo tiempo.
En lo sucesivo, seguirá tomando los comprimidos a la hora habitual.
Empezará a tomar el siguiente blíster inmediatamente después del último comprimido del blíster actual, es decir, no habrá intervalo sin comprimidos entre los blísters.
No es probable que la mujer tenga un sangrado de retirada antes del final del segundo envase, pero puede presentar spotting (manchado) o sangrado por disrupción los días que esté tomando los comprimidos.
EMEA/ CHMP/ 94618/ 2005
8/ 18
 EMEA 2005
2.
A la mujer también se le puede aconsejar que deje de tomar los comprimidos del blíster actual.
En este caso, debe esperar un periodo de 7 días sin tomar comprimidos, incluyendo los días en que olvidó tomar los comprimidos, y en lo sucesivo continuar con el siguiente blíster.
Si la mujer ha olvidado comprimidos y no aparece el sangrado de retirada en el primer periodo normal sin comprimidos, se debe considerar la posibilidad de un embarazo.
Recomendaciones en caso de vómitos/ diarrea Si aparecen vómitos dentro de las 3-4 horas posteriores a la toma del comprimido, es posible que la absorción no haya sido completa.
En este caso se deben seguir las recomendaciones anteriormente descritas en lo que respecta a comprimidos olvidados.
La diarrea puede reducir la eficacia evitando una absorción completa.
Si la mujer no quiere cambiar su toma habitual de comprimidos, debe obtener los comprimidos extra que precise de otro blister.
Como retrasar o cambiar un sangrado menstrual:
Para retrasar un sangrado menstrual, la mujer debe continuar tomando el siguiente blíster de Rigevidon sin periodo libre de comprimidos después de tomar el último comprimido del blíster actual.
La prolongación puede mantenerse todo lo que se desee hasta el final del segundo blíster.
Durante la prolongación, la mujer puede presentar sangrado por disrupción o spotting.
La toma normal de Rigevidon se reanuda después del habitual periodo de 7 días sin comprimidos.
Para cambiar el sangrado menstrual a otro día de la semana distinto del que la mujer está acostumbrada con la toma actual de comprimidos, se le puede aconsejar que acorte el siguiente periodo sin comprimidos el número deseado de días.
Cuanto más corto sea el descanso, mayor será el riesgo de que no presente sangrado de retirada, y puede que tenga sangrado por disrupción o spotting mientras tome los comprimidos del segundo blíster (algo que también ocurre cuando se retrasa el sangrado menstrual).
Es importante destacar que el intervalo sin comprimidos no debe alargarse.
4.3 Contraindicaciones Los anticonceptivos combinados no se deben utilizar si se dan las situaciones que se mencionan a continuación.
Si alguna de ellas apareciese por primera vez mientras se están tomando anticonceptivos orales, la utilización de los anticonceptivos orales se debe suspender inmediatamente:
- Tomboembolismo venoso o antecedentes médicos de tromboembolismo venoso, (trombosis
venosa profunda, embolismo pulmonar) con o sin factores de riesgo (ver apartado 4.4).
- Tromboembolismo arterial o antecedentes médicos de tromboembolismo arterial, en concreto
infarto de miocardio, accidente cerebrovascular (ver apartado 4.4).
- Importantes o múltiples factores de riesgo de trombosis venosa o arterial (ver apartado 4.4).
- Síntomas prodrómicos de trombosis en el pasado (p. ej., isquemia cerebral transitoria, angina de
pecho).
- Embarazo o sospecha de embarazo (ver apartado 4.6).
- Enfermedades cardiovasculares, p. ej., enfermedades cardiacas, valvulopatía, arritmias.
- Hipertensión grave.
- Diabetes, complicada con micro o macro angiopatía.
- Patología ocular de origen vascular.
- Tumores malignos de mama.
- Tumores endometriales malignos u otra patología neoplásica que se sepa o se sospeche que sea
estrógeno dependiente.
- Enfermedades hepáticas graves o recientes, por las que no se normalicen los análisis de función
- Tumores hepáticos benignos o malignos en la actualidad o en el pasado.
- Sangrado vaginal no filiado.
- Migraña con síntomas neurológicos focales.
- Hipersensibilidad a los principios activos o a cualquiera de los excipientes.
EMEA/ CHMP/ 94618/ 2005
9/ 18
 EMEA 2005
4.4 Advertencias y precauciones especiales de empleo
Evaluación y exploración previas al inicio del tratamiento con anticonceptivos orales combinados Antes de empezar o de reanudar el tratamiento con anticonceptivos orales, se debe recoger una historia médica personal y familiar completa y se debe realizar una exploración física, de acuerdo con las contraindicaciones (ver apartado 4.3) y advertencias (ver “ Advertencias” en este apartado).
Esto deberá repetirse al menos una vez al año mientras se tomen los anticonceptivos orales.
Las evaluaciones médicas periódicas también son importantes, ya que las contraindicaciones (p. ej., la isquemia cerebral transitoria) o los factores de riesgo (p. ej., las enfermedades trombóticas venosas o arteriales hereditarias) pueden darse por primera vez durante la administración de anticonceptivos orales.
La frecuencia y la naturaleza de estas evaluaciones deben adaptarse a cada mujer individualmente, pero en general deben incluir una mención especial a la tensión arterial, a las mamas, al abdomen y a los órganos abdominales, y una citología del cuello uterino y los análisis de laboratorio pertinentes.
Advertencias A las mujeres se les debe advertir que los anticonceptivos orales no protegen contra el VIH (SIDA) u otras enfermedades de transmisión sexual (ETS).
Sin hay riesgo de ETS/ VIH, se recomienda el uso correcto y constante del preservativo, ya sea solo o con otro método anticonceptivo.
Fumar cigarrillos aumenta el riesgo de efectos secundarios cardiovasculares graves por la utilización de anticonceptivos orales.
Este riesgo aumenta con la edad y con la intensidad del consumo de tabaco y es especialmente importante en mujeres mayores de 35 años.
Se debe aconsejar enérgicamente a todas las mujeres que toman anticonceptivos orales que no fumen.
En el caso de mujeres mayores de 35 años que fumen se deben considerar otros métodos anticonceptivos.
Si cualquiera de los siguientes factores de riesgo está presente en alguna mujer individual, se deben sopesar los beneficios de los anticonceptivos orales combinados y los posibles riesgos de cada caso individual y se deben comentar con la mujer antes de comenzar la anticoncepción combinada oral.
A la mujer se le debe aconsejar que, en caso de agravamiento, exacerbación o primera aparición de cualquiera de estas situaciones o factores de riesgo, se ponga en contacto con su médico.
Entonces el médico deberá decidir si se debe suspender el anticonceptivo oral.
1. Enfermedades circulatorias Los estudios epidemiológicos indican que existe una relación entre la utilización de anticonceptivos orales y un riesgo aumentado de trombosis arterial y venosa y de enfermedades tromboembólicas, como el infarto de miocardio, el accidente cerebrovascular, la trombosis venosa profunda (TVP) y el embolismo pulmonar.
El tratamiento se debe interrumpir si aparecen síntomas que indiquen complicaciones inminentes: cefalea grave inusual, alteraciones en la visión, elevación de la tensión arterial, signos clínicos de trombosis venosa profunda o de embolismo pulmonar.
El tromboembolismo venoso (TEV), que se presenta como trombosis venosa profunda y/ o embolismo pulmonar, puede aparecer durante la administración de cualquier anticonceptivo oral.
La incidencia aproximada del TEV en mujeres que toman anticonceptivos orales con bajo contenido de estrógeno (menos de 50 microgramos de etinilestradiol) llega a 4/ 10.000 años-mujer frente a 0,5-1/ 10.000 años- mujer en las que no los toman.
Sin embargo, la incidencia de TEV durante la utilización de anticonceptivos orales es mucho más baja que la incidencia relacionada con el embarazo (es decir, 6/ 10.000 años-mujer).
Se ha informado muy raramente de la aparición de trombosis en otros vasos sanguíneos en consumidoras de anticonceptivos orales, p. ej., en las venas y arterias hepáticas, mesentéricas, renales o retinianas.
No se
EMEA/ CHMP/ 94618/ 2005
10/ 18
 EMEA 2005
- Fumar (a las mujeres mayores de 35 años se les debe advertir que no deben fumar si quieren tomar
anticonceptivos orales combinados).
- Predisposición hereditaria (p. ej., tromboembolismo venoso o arterial en hermanos o progenitores a
una edad relativamente temprana).
En caso de que se sospeche una predisposición hereditaria, se debe remitir a la mujer a un especialista antes de que decida utilizar anticonceptivos orales.
- Obesidad (índice de masa corporal por encima de 30 kg/ m²).
- Dislipoproteinemia.
- Hipertensión.
- Enfermedad valvular.
- Fibrilación auricular.
En
estos casos se recomienda suspender el tratamiento con anticonceptivos orales (en caso de cirugía programada al menos 4 semanas antes de la intervención) y no se reanudará hasta 2 semanas después de la completa recuperación de la movilidad.
No hay consenso acerca del posible papel de las varices y de la tromboflebitis superficial en el tromboembolismo venoso.
Debe tenerse en cuenta el aumento de riesgo de tromboembolismo durante el periodo puerperal (para más información ver el apartado 4.6).
Otras enfermedades médicas que se han relacionado con enfermedades circulatorias son: diabetes mellitus, lupus eritematoso sistémico, síndrome hemolítico urémico, enfermedad inflamatoria intestinal crónica (enfermedad de Crohn o colitis ulcerosa) y anemia de células falciformes.
Un aumento de la frecuencia o de la gravedad de las migrañas (que puede ser sintomático del inicio de una enfermedad cerebrovascular) durante la utilización de anticonceptivos orales debe hacer que se considere la suspensión inmediata de los anticonceptivos orales.
Entre los factores bioquímicos que indican una predisposición hereditaria o adquirida para la trombosis venosa o arterial están: resistencia a la proteína-C activada (PCA), hiperhomocisteinemia, déficit de antitrombina-III, déficit de proteína-C, déficit de proteína-S, anticuerpos antifosfolípido (anticuerpos anticardiolipina, anticoagulante lúpico).
2.
Tumores:
En algunos estudios epidemiológicos se ha encontrado un riesgo aumentado de cáncer de cuello uterino en mujeres que han tomado anticonceptivos orales durante largo tiempo, pero de momento no se ha aclarado hasta qué punto este hallazgo puede verse influido por los efectos de la conducta sexual y por otros factores como el virus del papiloma human (VPH).
Un metaanálisis de 54 estudios epidemiológicos ha mostrado que las mujeres que toman anticonceptivos orales combinados tienen un riesgo relativo (RR=1,24) levemente aumentado de ser diagnosticadas de cáncer de mama.
Este riesgo aumentado disminuye gradualmente durante 10 años tras la suspensión de los anticonceptivos orales.
Como el cáncer de mama es una patología rara en mujeres menores de 40 años, el aumento en el número de casos de cáncer de mama diagnosticados en mujeres que toman actualmente o que tomaron anticonceptivos orales es pequeño comparado con el riesgo de cáncer de mama en toda su vida.
EMEA/ CHMP/ 94618/ 2005
 EMEA 2005
Número de cánceres de
combinados
mama
Tomó anticonceptivos combinados durante 5 años
orales
Tomó los anticonceptivosmenos de a estas edades:
Los cánceres se descubrieron hasta los (años):
Estos estudios no aportan pruebas de que exista una relación causal.
El patrón observado de un riesgo aumentado puede deberse a un diagnóstico más temprano del cáncer de mama en las mujeres que toman anticonceptivos orales, a los efectos biológicos de los anticonceptivos orales o a una combinación de ambos.
Los casos diagnosticados de cáncer de mama en mujeres que toman anticonceptivos orales tienden a estar menos avanzados clínicamente, comparados con los casos de cáncer de mama diagnosticados en mujeres que no los toman.
En consumidoras de anticonceptivos orales combinados se ha informado de la aparición de tumores hepáticos benignos y malignos.
En casos aislados, estos tumores han dado lugar a sangrados intraabdominales que han puesto en peligro la vida de la paciente.
En mujeres que tomen anticonceptivos orales se debe considerar la posibilidad de un tumor hepático dentro del diagnóstico diferencial cuando aparezca dolor intenso en la parte alta del abdomen, en caso de hepatomegalia o si aparecen signos de hemorragia intraabdominal.
3.
Otras situaciones Las mujeres con hipertrigliceridemia o con antecedentes familiares de padecerla pueden tener un riesgo aumentado de pancreatitis cuando toman anticonceptivos orales.
En caso de deterioro agudo o crónico de la función hepática, la utilización del medicamento debe suspenderse hasta que las pruebas de función hepática vuelvan a la normalidad.
Es posible que las hormonas esteroideas se metabolicen mal en pacientes con deterioro de la función hepática.
Se debe controlar estrechamente a las mujeres con hiperlipidemia si eligen tomar anticonceptivos orales.
Aunque se ha informado de incrementos leves en la tensión arterial de muchas mujeres que tomaban anticonceptivos orales, los aumentos clínicamente significativos en la tensión arterial son raros.
Si se desarrolla hipertensión clínica persistente durante un tratamiento con anticonceptivos orales, se deben suspender y se debe tratar la hipertensión.
La anticoncepción oral se puede reanudar, si resulta adecuado, cuando se haya alcanzado una tensión arterial normal con el tratamiento antihipertensivo.
Se ha informado de que las siguientes patologías pueden aparecer o agravarse tanto durante el embarazo como mientras se toman anticonceptivos orales, pero los datos que las relacionan con la toma de anticonceptivos orales no son concluyentes: ictericia y/ o prurito en relación con colestasis; formación de cálculos en la vesícula; porfiria; lupus eritematoso sistémico, síndrome hemolítico urémico; corea de Sydenham; herpes gestacional; perdida de audición debida a otosclerosis.
EMEA/ CHMP/ 94618/ 2005
12/ 18
EMEA 2005 
Los anticonceptivos orales pueden influir en la resistencia periférica a la insulina y en la tolerancia a la glucosa.
Por lo tanto se debe hacer un seguimiento estrecho de las diabéticas mientras tomen anticonceptivos orales.
Rigevidon contiene lactosa y sacarosa.
Las pacientes con problemas hereditarios infrecuentes de intolerancia a la galactosa, deficiencia de lactasa Lapp o malabsorción de glucosa-galactosa o con problemas hereditarios infrecuentes de intolerancia a la fructosa no deben tomar este medicamento.
La enfermedad de Crohn y la colitis ulcerosa se han relacionado con la utilización de anticonceptivos orales del tipo combinado.
El cloasma puede aparecer ocasionalmente, en especial en mujeres con antecedentes de cloasma gravídico.
Las mujeres con tendencia a presentar cloasma deben evitar la exposición al sol o a la radiación ultravioleta mientras tomen anticonceptivos orales.
Lesiones oculares Existen informes de casos de trombosis retiniana en pacientes que tomaban anticonceptivos orales.
El anticonceptivo oral se debe suspender si existe una pérdida de visión parcial o total sin explicación o si aparece proptosis o diplopia, papiledema o lesiones vasculares en la retina.
Las mujeres que presentan una depresión grave mientras toman anticonceptivos orales deben dejar de tomarlos y se les debe aconsejar que utilicen un método anticonceptivo alternativo mientras se intenta determinar si los síntomas se deben al anticonceptivo oral.
Las mujeres que han sufrido depresión previamente se deben controlar estrechamente y se debe detener la utilización del anticonceptivo oral si los síntomas depresivos reaparecen.
Los remedios a base de hierbas que contienen hierba de San Juan (Hypericum perforatum) no deben emplearse mientras se toma Rigevidon debido al riesgo de disminución de los niveles plasmáticos y de reducción de los efectos clínicos de Rigevidon (ver apartado 4.5).
Disminución de la eficacia La eficacia de los anticonceptivos orales puede verse reducida en caso de que se olviden comprimidos o de vómitos (ver apartado 4.2) o de administración concomitante de otros medicamentos (ver apartado 4.5).
Disminución del control del ciclo Con todos los anticonceptivos orales combinados pueden aparecer sangrados irregulares (spotting, sangrado por disrupción), especialmente durante los primeros meses.
Por lo tanto, se debe considerar la evaluación de cualquier sangrado irregular después de un periodo de adaptación de aproximadamente 3 ciclos.
Si las irregularidades en los sangrados persisten o si aparecen después de ciclos previamente regulares, se debe pensar en causas no hormonales y se deben tomar las precauciones diagnósticas adecuadas para excluir un tumor maligno o un embarazo.
Si se excluyen las causas no hormonales, puede que sea necesario considerar la utilización de anticonceptivos orales con un contenido hormonal más elevado.
Ocasionalmente puede que no aparezca ningún sangrado de retirada durante el periodo sin comprimidos.
Si los comprimidos se han tomado de acuerdo con las instrucciones descritas en el apartado 4.2, es poco probable que la mujer esté embarazada.
Sin embargo, si el anticonceptivo oral no se ha tomado de acuerdo a las instrucciones antes del primer sangrado de retirada que no se ha producido, o si hay un retraso de dos sangrados de retirada, se debe excluir el embarazo antes de seguir tomando el anticonceptivo oral.
4.5 Interacciones con otros medicamentos y otras formas de interacción
EMEA/ CHMP/ 94618/ 2005
13/ 18
 EMEA 2005
Las interacciones medicamentosas que dan lugar a un aumento del aclaramiento de las hormonas sexuales pueden dar lugar a sangrado por disrupción y a fracaso anticonceptivo.
Se ha demostrado que esto sucede con hidantoinas (p. ej., fenitoina, barbitúricos, primidona, carbamazepina y rifampicina).
Otros principios activos de los que se sospecha que tengan la capacidad de reducir la eficacia de los anticonceptivos orales son la oxcarbazepina, el topiramato y la griseofulvina.
El mecanismo de acción parece basarse en las propiedades de inducción enzimática hepática de estos principios activos.
La inducción enzimática máxima no se suele observar hasta 2-3 semanas después del inicio del tratamiento, pero después puede persistir durante al menos 4 semanas tras la suspensión del tratamiento.
También se han informado de fracasos anticonceptivos con antibióticos como la ampicilina y las tetraciclinas, aunque este mecanismo de acción está poco claro.
En caso de utilización breve de cualquiera de estos principios activos que son inductores enzimáticos, se recomienda la utilización adicional de métodos de barrera desde el momento en que se empiece a tomar simultáneamente dicho principio activo, durante el tratamiento y durante 4 semanas tras la suspensión del tratamiento.
Las mujeres que tienen un tratamiento de corta duración con estos antibióticos deben utilizar de forma temporal un método de barrera además del anticonceptivo oral, es decir, durante el periodo de tiempo en que toman otro principio activo de forma concomitante y durante 7 días después de la suspensión de este principio activo.
Si estas precauciones adicionales sobrepasan el final del blíster, se debe empezar el siguiente blíster sin descanso entre medias.
En este caso, no se debe esperar un sangrado de retirada hasta el final del segundo blíster.
Si la paciente no tiene un sangrado de retirada al final del segundo blíster, debe acudir a su médico para excluir la posibilidad de un embarazo.
En mujeres que toman estos fármacos dentro de tratamientos de larga duración, se debe recomendar la utilización de otros anticonceptivos.
Hypericum perforatum (hierba de San Juan) No se deben tomar preparados de hierba de San Juan (Hipericum perforatum) a la vez que este medicamento ya que esto podría dar lugar de forma potencial a una pérdida del efecto anticonceptivo.
Se ha informado de sangrados por disrupción y de embarazos no deseados.
Esto se debe a la inducción de enzimas que metabolizan el fármaco por parte de la hierba de San Juan.
El efecto inductor puede persistir durante al menos 2 semanas tras la suspensión del tratamiento con hierba de San Juan.
La utilización concomitante de ritonavir también puede inducir las enzimas hepáticas con un efecto negativo similar sobre la eficacia anticonceptiva.
Rigevidon puede aumentar la concentración plasmática de ciclosporina y de diazepam (y de otras benzodiacepinas que son hidroxiladas), posiblemente mediante la inhibición de su eliminación hepática.
Rigevidon puede aumentar la biodisponibilidad de imipramina, dando lugar a un aumento del riesgo de toxicidad.
Pruebas de laboratorio La utilización de anticonceptivos esteroideos puede influir en los resultados de ciertos análisis de laboratorio como los parámetros bioquímicos de función hepática, tiroidea, suprarrenal y renal; los niveles plasmáticos de proteínas (transportadoras), p. ej., la globulina transportadora de cortisol y fracciones lipídicas o de lipoproteínas; los parámetros del metabolismo de carbohidratos y los parámetros de la coagulación y la fibrinolisis.
Las alteraciones suelen mantenerse dentro del rango de referencia normal de los laboratorios.
Para identificar las interacciones potenciales se debe consultar la información acerca de la prescripción de medicaciones de forma concomitante.
4.6 Embarazo y lactancia
EMEA/ CHMP/ 94618/ 2005
14/ 18
 EMEA 2005
Rigevidon no está indicado durante el embarazo.
Si se produce un embarazo mientras se toma Rigevidon, el tratamiento se debe retirar inmediatamente.
Clínicamente, los datos de un número limitado de embarazos expuestos no indican ningún efecto adverso del levonorgestrel sobre el feto por sí solo.
Los resultados de la mayoría de los estudios epidemiológicos realizados hasta la fecha no muestran un riesgo aumentado de defectos congénitos en niños nacidos de mujeres que tomaban anticonceptivos orales antes del embarazo, ni tampoco ningún efecto teratogénico o fetotóxico en el caso de exposición inadvertida del feto a combinaciones de estrógenos y progestágenos.
La lactancia puede verse influida por los anticonceptivos orales combinados, ya que pueden reducir la cantidad y modificar la composición de la leche materna.
Por tanto, en general, la utilización de anticonceptivos orales no se puede recomendar hasta que la madre lactante haya destetado completamente al niño.
Pequeñas cantidades de esteroides anticonceptivos y/ o de sus metabolitos pueden excretarse en la leche.
4.7 Efectos sobre la capacidad de conducir y utilizar máquinas Rigevidon no ejerce ninguna influencia sobre la capacidad de conducir o de utilizar máquinas o si la ejerce es despreciable.
4.8 Reacciones adversas
Acontecimientos relativamente raros pero graves que requieren la interrupción del tratamiento:
-
enfermedades tromboembólicas arteriales (en concreto, infarto de miocardio y accidente
cerebrovascular)
- enfermedades tromboembólicas venosas (flebitis, embolismo pulmonar)
- hipertensión arterial, coronariopatías
- hiperlipidemia (hipertrigliceridemia y/ o hipercolesterolemia), diabetes
- mastodinia grave, mastopatía benigna
- adenoma hipofisario productor de prolactina o prolactinoma (raramente acompañado de
- cefalea grave anormal, migraña, mareo, alteraciones visuales
- empeoramiento de la epilepsia
- adenoma hepático, ictericia colestática
- cloasma.
Acontecimientos más frecuentes pero menos graves que generalmente no requieren la interrupción del tratamiento pero en los cuales se puede considerar el cambiar a otro anticonceptivo oral combinado:
- náuseas, cefalea leve, incremento de peso, irritabilidad, sensación de pesadez en las piernas
- sensibilidad mamaria, spotting, oligomenorrea, amenorrea, variaciones en la libido
- irritación ocular al utilizar lentes de contacto.
Raramente:
- acné, seborrea, hipertricosis
- depresiones
- vómitos
- reacciones alérgicas.
Otras: colelitiasis.
Efectos de suspender el tratamiento:
- amenorrea post tratamiento.
EMEA/ CHMP/ 94618/ 2005
15/ 18
 EMEA 2005
Si dura más, antes de prescribir otro tratamiento debe estudiarse si existen enfermedades hipofisarias.
4.9 Sobredosis No se ha informado de ningún efecto grave o perjudicial tras una sobredosis.
Los síntomas que pueden producirse en relación con una sobredosis son: náuseas, vómitos y, en chicas jóvenes, un sangrado vaginal leve.
No existe antídoto y el tratamiento debe ser sintomático.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
G 03 AA 07
El efecto anticonceptivo de Rigevidon se basa en la interacción entre diversos factores, de los cuales los más importantes son la inhibición de la ovulación y las alteraciones en el moco cervical.
El Índice Pearl (número de embarazos/ 100 años-mujer) para anticonceptivos orales monofásicos combinados de dosis baja que contienen 0,15 mg de levonorgestrel y 0,03 mg de etinilestradiol es de 0,1 (fracaso del método).
5.2.
Propiedades farmacocinéticas Levonorgestrel Absorción:
Tras la administración oral de Rigevidon, el levonorgestrel se absorbe rápida y completamente.
La biodisponibilidad es aproximadamente del 100% y el levonorgestrel no sufre metabolismo de primer paso.
Distribución:
En el plasma, el levonorgestrel se encuentra en gran medida unido a albúmina y a SHBG (globulina transportadora de hormonas sexuales).
Metabolismo:
El metabolismo se realiza principalmente mediante la reducción del grupo ∆ 4-3-oxo y la hidroxilación en las posiciones 2α, 1β y 16β, seguida de conjugación.
La mayoría de los metabolitos circulantes en sangre son sulfatos del 3α, 5β -tetrahidro-levonorgestrel, mientras que la excreción se produce principalmente en forma de glucurónidos.
Parte del levonorgestrel primitivo circula también como 17β -sulfato.
El aclaramiento metabólico está sujeto a importantes variaciones interindividuales lo que puede explicar en parte las grandes variaciones observadas en las concentraciones de levonorgestrel entre las pacientes.
Eliminación:
El levonorgestrel se elimina con una T½ media de aproximadamente 36 horas en el estado estacionario.
El levonorgestrel y sus metabolitos se excretan principalmente en la orina (40% al 68%) y aproximadamente el 16%-48% se excreta en heces.
Etinilestradiol Absorción:
El etinilestradiol se absorbe rápida y completamente y los niveles plasmáticos máximos se alcanzan transcurridas 1,5 horas.
Después de la conjugación presistémica y del metabolismo de primer paso, la
EMEA/ CHMP/ 94618/ 2005
16/ 18
 EMEA 2005
El etinilestradiol está unido en un 98,8% a proteínas plasmáticas, y casi enteramente a albúmina.
La hidrólisis de los conjugados directos de etinilestradiol por parte de la flora intestinal da lugar a etinilestradiol, que puede reabsorberse, con lo que se crea una circulación enterohepática.
La vía metabólica principal del etinilestradiol es la hidroxilación mediada por el citocromo P-450, en la que los metabolitos principales son el 2-OH-etinilestradiol y el 2-metoxi-etinilestradiol.
El 2-OH- etinilestradiol se metaboliza a metabolitos químicamente reactivos.
Eliminación:
El etinilestradiol desaparece del plasma con una T½ de aproximadamente 29 horas (26-33 horas), el aclaramiento plasmático varía entre 10-30 l/ hora.
La excreción de conjugados de etinilestradiol y de sus metabolitos tiene lugar a través de la orina y de las heces (proporción 1:1).
5.3.
Datos preclínicos sobre seguridad
La toxicidad aguda del etinilestradiol y del levonorgestrel es baja.
Debido a grandes diferencias entre las especies, los resultados preclínicos poseen un valor predictivo limitado para la aplicación de los estrógenos en humanos.
En los animales experimentales, los estrógenos presentaron un efecto embrioletal ya a dosis relativamente bajas; se observaron malformaciones del tracto urogenital y feminización de los fetos masculinos.
El levonorgestrel presentó un efecto virilizante en fetos femeninos.
Los estudios de toxicología de la reproducción en ratas, ratones y conejos no revelaron ningún indicio de teratogenicidad aparte del efecto sobre la diferenciación sexual.
Los datos preclínicos basados en estudios convencionales de toxicidad, genotoxicidad y potencial carcinogénico de dosis repetidas no revelaron ningún riesgo en particular para los humanos aparte de los comentados en otros apartados de este resumen de las características del producto.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Núcleo:
- sílice coloidal anhidra
- estearato de magnesio
- talco
- almidón de maíz
- lactosa monohidratada.
Recubrimiento:
- sacarosa
- talco
- carbonato de calcio
- dióxido de titanio (E171)
- copovidona K90
- Macrogol 6000
- sílice coloidal anhidra
- povidona K30
- carboximetilcelulosa de sodio
EMEA/ CHMP/ 94618/ 2005 6.2.
Incompatibilidades No aplicable.
17/ 18
 EMEA 2005
6.4.
Precauciones especiales de conservación Este medicamento no precisa condiciones especiales de conservación.
6.5.
Naturaleza y contenido del recipiente Blíster de aluminio-PVC/ PVDC.
Tamaños de envase:
Posible comercialización solamente de algunos tamaños de envase.
6.6.
Instrucciones de uso y manipulación Ninguna especial.
7.
Titular de la autorización de comercialización Medimpex France SA 1-3 rue Caumartin 75009 París Francia
8.
Número de autorización de comercialización
9.
Fecha de la primera autorización/ renovación de la autorización
10.
Fecha de la revisión del texto
EMEA/ CHMP/ 94618/ 2005
18/ 18
EMEA 2005 
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACÉUTICAS, CONCENTRACIONES DE LOS MEDICAMENTOS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Member State
Marketing Authorisation Holder
Invented Name
Strength
Route of administration
Content (concentration)
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Austria
Risperdal Consta
12,5 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
12,5 mg / 2ml
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Austria
Risperdal Consta
25 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
25 mg / 2 ml
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Austria
Risperdal Consta
37,5 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
37,5 mg / 2 ml
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Austria
Risperdal Consta
50 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
50 mg / 2 ml
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Austria
Rispolin Consta
12,5 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
12,5 mg / 2ml
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Austria
Rispolin Consta
25 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
25 mg / 2 ml
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Austria
Rispolin Consta
37,5 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
37,5 mg / 2 ml
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Austria
Rispolin Consta
50 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
50 mg / 2 ml
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Bélgica
Belivon Consta
25 mg
Polvo y disolvente para Vía intramuscular solución inyectable
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Bélgica
Belivon Consta
37.5 mg
Polvo y disolvente para Vía intramuscular solución inyectable
37.5 mg / 2 ml
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Bélgica
Belivon Consta
50 mg
Polvo y disolvente para Vía intramuscular solución inyectable
50 mg / 2 ml
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Bélgica
Risperdal Consta
25 mg
Polvo y disolvente para Vía intramuscular solución inyectable
25 mg / 2 ml
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Bélgica
Risperdal Consta
37.5 mg
Polvo y disolvente para Vía intramuscular solución inyectable
37.5 mg / 2 ml
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1, 2600 Berchem, Bélgica
Risperdal Consta
50 mg
Polvo y disolvente para Vía intramuscular solución inyectable
50 mg / 2 ml
Bulgaria
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Eslovenia
Rispolept Consta
25 mg
Polvo y disolvente para Vía intramuscular solución inyectable
25 mg / 2 ml
Bulgaria
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Eslovenia
Rispolept Consta
37.5 mg
Polvo y disolvente para Vía intramuscular solución inyectable
37.5mg / 2 ml
Bulgaria
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Eslovenia
Rispolept Consta
50 mg
Polvo y disolvente para Vía intramuscular solución inyectable
50 mg / 2 ml
Chipre
Janssen-Cilag International NV, Belgium Turnhoutseweg 30, 2340 Beerse, Bélgica
Risperdal Consta
25 mg
Polvo para suspensión Vía intramuscular inyectable
25 mg / 2 ml
Chipre
Janssen-Cilag International NV, Belgium Turnhoutseweg 30, 2340 Beerse, Bélgica
Risperdal Consta
37.5 mg
Polvo para suspensión Vía intramuscular inyectable
37.5 mg / 2 ml
Chipre
Janssen-Cilag International NV, Belgium Turnhoutseweg 30, 2340 Beerse, Bélgica
Risperdal Consta
50 mg
Polvo para suspensión Vía intramuscular inyectable
50 mg / 2 ml
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6, 15000 Praha 5, República Checa
Risperdal Consta 25 mg
25 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
25 mg / 2 ml
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6, 15000 Praha 5, República Checa
Risperdal Consta 37,5 mg
37,5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
37.5 mg / 2 ml
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6, 15000 Praha 5, República Checa
Risperdal Consta 50 mg
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
50 mg / 2 ml
Estonia
Johnson & Johnson UAB Sheimynishkiu 1A 09312 Vilnius Lituania
Rispolept Consta
25 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
25mg/ 2ml
Estonia
Johnson & Johnson UAB Sheimynishkiu 1A 09312 Vilnius Lituania
Rispolept Consta
37,5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
37,5mg/ 2ml
Estonia
Johnson & Johnson UAB Sheimynishkiu 1A 09312 Vilnius Lituania
Rispolept Consta
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
50mg/ 2ml
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperdal Consta
12.5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable de liberación prolongada
12.5 mg / 2 ml
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8
Risperdal Consta
25 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
25 mg / 2 ml
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperdal Consta
37.5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable de liberación prolongada
37,5 mg / 2 ml
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperdal Consta
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable de liberación prolongada
50 mg / 2 ml
Francia
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francia
Risperdalconsta LP
25 mg
25 mg/ 2 ml
Francia
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francia
Risperdalconsta LP
37.5 mg
Polvo para suspensión Vía intramuscular inyectable
Francia
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 Francia
Risperdalconsta LP
50 mg
50 mg/ 2 ml
Alemania
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Alemania
Risperdal Consta
25 mg
25 mg/ 2 ml
Alemania
Janssen-Cilag GmbH
8 41470 Neuss Alemania
suspensión inyectable
Alemania
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Alemania
Risperdal Consta
50 mg
50 mg/ 2 ml
Alemania
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Alemania
Risperidon-Janssen Consta
25. mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
25 mg/ 2 ml
Alemania
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Alemania
Risperidon-Janssen Consta
37.5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
37.5 mg/ 2 ml
Alemania
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Alemania
Risperidon-Janssen Consta
50. mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
50 mg/ 2 ml
Alemania
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Alemania
Rispon-Janssen Consta
25. mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
25 mg/ 2 ml
Alemania
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Alemania
Rispon-Janssen Consta
37.5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
37.5 mg/ 2 ml
Alemania
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Alemania
Rispon-Janssen Consta
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
50 mg/ 2 ml
Grecia
Janssen-Cilag Pharmaceuticals Aebe Eirinis Avenue 56, Pefki,
Risperdal Consta
25 mg
25 mg/ 2 ml
Member State
Janssen-Cilag Pharmaceuticals Aebe Eirinis Avenue 56, Pefki, 15121, Grecia
Risperdal Consta
37.5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
37.5 mg/ 2 ml
Janssen-Cilag Pharmaceuticals Aebe Eirinis Avenue 56, Pefki, 15121, Grecia
Risperdal Consta
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
50 mg/ 2 ml
Islandia
Janssen-Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Islandia
Risperdal Consta
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
50 mg / 2 ml
Islandia
Janssen-Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Islandia
Risperdal Consta
37,5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
37.5 mg / 2 ml
Islandia
Janssen-Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Islandia
Risperdal Consta
25 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
25 mg / 2 ml
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ United Kingdom
Risperdal Consta
25 mg
Polvo para suspensión Vía intramuscular inyectable
25 mg / 2 ml
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ United Kingdom
Risperdal Consta
37.5 mg
Polvo para suspensión Vía intramuscular inyectable
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ United Kingdom
Risperdal Consta
50 mg
Polvo para suspensión Vía intramuscular inyectable
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti
Risperdal
25 mg
7
Member State
Invented Name
Strength
Route of administration
Content (concentration)
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperdal
37,5 mg
Polvo para suspensión Vía intramuscular inyectable
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperdal
50 mg
50 mg/ 2 ml
Letonia
UAB Johnson & Johnson, Š eimyniš kiu g.1A, Vilnius, Lituania
Rispolept Consta
25 mg
25 mg/ 2ml
Letonia
UAB Johnson & Johnson, Š eimyniš kiu g.1A, Vilnius, Lituania
Rispolept Consta
50 mg
50 mg/ 2ml
Letonia
UAB Johnson & Johnson, Š eimyniš kiu g.1A, Vilnius, Lituania
Rispolept Consta
37,5 mg
Polvo de liberación Vía intramuscular prolongada y disolvente para suspension inyectable
Lituania
UAB, ,Johnson & Johnson“, Rispolept Consta Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
25 mg
Polvo de liberación prolongada y disolvente para suspension inyectable
Lituania
UAB, ,Johnson & Johnson“, Rispolept Consta Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Vía intramuscular
37.5 mg / 2 ml
Content (concentration)
Lituania
UAB, ,Johnson & Johnson“, Rispolept Consta Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
50 mg
Polvo de liberación prolongada y disolvente para suspension inyectable
Malta
Janssen Cilag International NV Turnhoutseweg 30, 2340 Beerse, Belgium
Risperdal Consta
25 mg
Polvo para suspensión Vía intramuscular inyectable
25mg/ 2ml
Malta
Janssen Cilag International NV Turnhoutseweg 30, 2340 Beerse, Belgium
Risperdal Consta
37.5 mg
Polvo para suspensión Vía intramuscular inyectable
37.5mg/ 2ml
Malta
Janssen Cilag International NV Turnhoutseweg 30, 2340 Beerse, Belgium
Risperdal Consta
50 mg
Polvo para suspensión Vía intramuscular inyectable
50mg/ 2ml
Países Bajos
Janssen-Cilag Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperdal Consta
12.5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
12.5 mg / 2 ml
Países Bajos
Janssen-Cilag Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperdal Consta
25 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
25 mg / 2 ml
Países Bajos
Janssen-Cilag Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperdal Consta
37.5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
37.5 mg / 2 ml
Países Bajos
Janssen-Cilag Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperdal Consta
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
50 mg / 2 ml
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperdal Consta
25 mg
Polvo de liberación prolongada (microesferas) y disolvente para
25 mg / 2 ml
suspensión inyectable Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperdal Consta
37,5 mg
Polvo de liberación prolongada (microesferas) y disolvente para suspensión inyectable
Vía intramuscular
37.5 mg / 2 ml
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperdal Consta
50 mg
Polvo de liberación prolongada (microesferas) y disolvente para suspensión inyectable
50 mg / 2 ml
Polonia
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Bélgica
Rispolept Consta
25 mg
Microcápsula de liberación prolongada y disolvente para suspensión inyectable
25 mg / 2 ml
Polonia
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Bélgica
Rispolept Consta
37,5 mg
Microcápsula de liberación prolongada y disolvente para suspensión inyectable
37.5 mg / 2 ml
Polonia
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 2340 Beerse Bélgica
Rispolept Consta
50 mg
Microcápsula de liberación prolongada y disolvente para suspensión inyectable
50 mg / 2 ml
Portugal
Janssen Farmacêutica Portugal Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal Consta
25 mg
Polvo y disolvente para suspensión inyectable
25 mg / 2 ml
Portugal
Janssen Farmacêutica Portugal Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal Consta
37.5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
37.5 mg / 2 ml
Portugal
Janssen Farmacêutica Portugal Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal Consta
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
50 mg / 2 ml
Rumania
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Bélgica
Rispolept Consta
25 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
25 mg / 2 ml
Rumania
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Bélgica
Rispolept Consta
37.5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
37.5 mg / 2 ml
Rumania
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Bélgica
Rispolept Consta
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
50 mg / 2 ml
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B Bratislava República de Eslovaquia
Risperdal Consta
25 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
25 mg / 2 ml
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B Bratislava República de Eslovaquia
Risperdal Consta
37,5 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B Bratislava República de Eslovaquia
Risperdal Consta
50 mg
Polvo y disolvente para Vía intramuscular suspensión inyectable
Eslovenia
Johnson & Johnson d. o. o.,
Risperdal Consta
25 mg
prolongada y disolvente para suspensión inyectable
Eslovenia
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Eslovenia
Risperdal Consta
37,5 mg
Polvo de liberación prolongada y disolvente para suspensión inyectable
Eslovenia
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Eslovenia
Risperdal Consta
50 mg
Polvo de liberación prolongada y disolvente para suspensión inyectable
Vía intramuscular
50 mg/ 2 ml
España
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5-7 Madrid, España
Risperdal Consta
25 mg
Polvo y disolvente para suspensión inyectable
25 mg / 2 ml
España
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5-7 Madrid, España
Risperdal Consta
37.5 mg
Polvo y disolvente para suspensión inyectable
España
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5-7 Madrid, España
Risperdal Consta
50 mg
Polvo y disolvente para suspensión inyectable
Suecia
Janssen-Cilag AB Box 7073 192 07 Sollentuna Suecia
Risperdal Consta
25 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
Suecia
Janssen-Cilag AB Box 7073 192 07 Sollentuna Suecia
Risperdal Consta
37,5 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
Suecia
Janssen-Cilag AB Box 7073 192 07 Sollentuna Suecia
Risperdal Consta
50 mg
Polvo y disolvente para suspensión inyectable de liberación prolongada
Reino Unido
Janssen-Cilag Ltd.
Saunderton High-Wycombe Buckinghamshire HP 14 4HJ Reino Unido
Risperdal Consta
25 mg
Polvo para suspensión Vía intramuscular inyectable
Reino Unido
Janssen-Cilag Ltd.
Saunderton High-Wycombe Buckinghamshire HP 14 4HJ Reino Unido
Risperdal Consta
37.5 mg
Polvo para suspensión Vía intramuscular inyectable
37.5 mg / 2 ml
Reino Unido
Janssen-Cilag Ltd.
Saunderton High-Wycombe Buckinghamshire HP 14 4HJ Reino Unido
Risperdal Consta
50 mg
Polvo para suspensión Vía intramuscular inyectable
50 mg / 2 ml
13 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
14 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE RISPERDAL CONSTA Y NOMBRES ASOCIADOS (VER EL ANEXO I)
Risperdal Consta (risperidona) es un derivado del benzisoxazole con potentes propiedades antagonistas combinadas de los receptores de la serotonina 5HT2A y la dopamina D2.
Se trata de un antipsicótico atípico y efectivo que presenta una buena tolerancia, sobre la base de una dilatada experiencia clínica, incluido su uso a largo plazo.
La fórmula autorizada de Risperdal Consta es una formulación de liberación prolongada para inyección intramuscular (i. m) compuesta por 12.5, 25, 37.5 o 50 mg de risperidona.
La formulación de inyección intramuscular de acción prolongada (IAP) permite una liberación lenta y constante de risperidona durante un período de varias semanas.
El procedimiento de remisión contemplado en el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para Risperdal Consta se inició al objeto de resolver discrepancias entre los textos de información de producto autorizados a nivel nacional en los diferentes Estados miembros de la UE y del EEE, en particular respecto a indicaciones, advertencias y precauciones especiales de empleo e interacción con otros medicamentos y otras formas de interacción.
El CHMP evaluó los textos propuestos por el TAC, prestando especial atención a los siguientes aspectos:
En la sección 4.1, la indicación “ esquizofrenia” se evalúo en profundidad, ya que las discrepancias existentes podrían tener implicaciones en la selección de la población de tratamiento y para la regulación de la dosis y tratamientos concomitantes.
El CHMP evalúo las respuestas del TAC y los datos presentados, observando que Risperdal Consta estaba desarrollado para el tratamiento de mantenimiento de la esquizofrenia y adoptando un texto armonizado que transmite el concepto de terapia destinada a ser administrada una vez que se ha controlado la enfermedad.
Se consideró demostrado que no es obligatorio que los pacientes hayan sido estabilizados con medicación oral, y que es incluso preferible cambiar a los pacientes a un tratamiento Risperdal Consta inyectable de acción prolongada para reforzar el seguimiento del tratamiento.
No obstante, el CHMP pidió al TAC que se discutiera más a fondo el texto propuesto de la indicación, y la necesidad de establecer la tolerancia con risperidona oral antes de iniciar el tratamiento con Risperdal Consta.
El TAC facilitó más justificaciones, siendo su posición que restringir el uso de Risperdal Consta a pacientes con una respuesta de tratamiento inicial a risperidona oral no estaría justificado e introduciría un paso adicional potencialmente prolongado e innecesario para los médicos prescriptores, retrasando el acceso a Risperdal Consta por parte de aquellos pacientes susceptibles de no seguir la medicación oral y que pueden constituir los candidatos más idóneos para una medicación inyectable de acción prolongada.
Sobre la base de los datos presentados, el CHMP consideró que los datos clínicos presentados demuestran que los pacientes estabilizados con cualquier medicación antipsicótica (oral o fórmulas de depósito) pueden cambiar con seguridad a Risperdal Consta y obtener beneficios clínicos similares a los observados en pacientes que cambian de risperidona oral y sin una mayor incidencia del deterioro clínico.
El CHMP convino que no se requiere un estudio de no inferioridad, adoptándose el siguiente texto para la sección 4.1:
“ Risperdal Consta está indicado para el tratamiento de mantenimiento de la esquizofrenia en pacientes actualmente estabilizados con antipsicóticos orales”.
El CHMP evalúo también datos de pacientes a los que se había cambiado a Risperdal Consta sin estabilización con risperidona oral, y concluyó que debería asegurarse suficiente cobertura antipsicótica durante un periodo de latencia después de la primera inyección de Risperdal Consta.
También se discutió la duración del periodo de suplementación oral y el CHMP concluyó que la duración más apropiada es de 3 semanas, que no lleva ni a una sobredosificación al final del periodo de suplementación oral en pacientes con una liberación relativamente temprana, ni a una “ subdosis” relevante desde el punto de vista clínico en pacientes cuya liberación principal empieza sólo a partir de 4 semanas, habida cuenta de la vida media relativamente larga de la fracción activa después de administrar risperidona oral.
15 Se discutió la necesidad de una mayor monitorización del paciente durante el periodo de cambio y el CHMP consideró que los datos facilitados no mostraban un empeoramiento de los síntomas clínicos después de iniciarse la terapia con risperidona de acción prolongada.
Según varias pautas para el tratamiento de la esquizofrenia, el cambio de tratamiento antipsicótico en pacientes con esquizofrenia requiere en sí mismo una mayor monitorización de la terapia por parte de médicos cualificados y, por tanto, el CHMP consideró que, debido a la naturaleza de la enfermedad y a la dilatada experiencia con tratamiento de la esquizofrenia mediante antipsicóticos atípicos, cabe esperar una monitorización apropiada de la terapia tras un cambio de tratamiento antipsicótico, sin necesidad de mencionarlo de manera explícita en el RCP.
En cuanto a la sección 4.2, el CHMP discutió sobre la dosis inicial de Risperdal Consta (25 mg, cada dos semanas por vía intramuscular), considerando los datos facilitados por el TAC, y consideró que la recomendación incluida en el RCP de que el tratamiento debería iniciarse con la dosis de 25 mg cada dos semanas debería mantenerse.
Se considera establecida una respuesta a la dosis relativamente constante después del tratamiento con Risperdal Consta empleando dosis de 25 a 75 mg, y el CHMP convino que constituiría una buena práctica médica empezar a administrar a los pacientes la dosis eficaz más baja y aumentar la dosis únicamente si la respuesta es insuficiente.
Esto ha sido corroborado por los resultados de los estudios sobre cambio de tratamiento y, puesto que este producto se comercializa desde hace varios años, su eficacia y su seguridad ya han sido confirmadas.
El CHMP también consideró que el texto propuesto para el RCP ofrece suficiente flexibilidad al médico que aplica el tratamiento para empezar con la dosis de 25 mg o con una dosis superior.
Por lo que respecta a la correspondencia exacta de una dosis de risperidona oral y una dosis específica de Risperdal Consta, se adoptó un texto para el RCP reflejando los datos disponibles en cuanto a eficacia y seguridad y los resultados de los estudios clínicos, como guía para la elección de la dosis inicial de Risperdal Consta.
“ Para la mayoría de los pacientes, la dosis recomendada es de 25 mg cada dos semanas por vía intramuscular.
En los pacientes tratados con una dosis de risperidona oral durante dos semanas o más, deberá considerarse el siguiente esquema de conversión:
Los pacientes tratados con una dosis de 4 mg o menos de risperidona oral deberán recibir 25 mg de Risperdal Consta, mientras que en el caso de pacientes tratados con dosis orales superiores debería considerarse una mayor dosis de Risperdal Consta de 37.5 mg.
En los casos de pacientes que no estén tomando actualmente risperidona oral, la dosis oral previa al tratamiento debería tenerse en cuenta a la hora de elegir la dosis inicial intramuscular.
La dosis inicial recomendada es de 25 mg de Risperdal Consta cada dos semanas.
Para los pacientes tratados con dosis superiores del antipsicótico oral empleado, debería considerarse la dosis superior de Risperdal Consta de 37.5 mg .”
El CHMP también evalúo la dosis propuesta de 12.5 mg, en particular por lo que respecta a ancianos, y consideró que la dosis de 12.5 mg de Risperdal Consta proporcionaría una mayor flexibilidad de dosificación, pero subrayó que esta dosis está prevista sólo como dosis inicial más baja para establecer la tolerancia, y está destinada a emplearse, principalmente, en pacientes con mayor sensibilidad a los efectos del medicamento, debido a un metabolismo/ excreción reducidos o en pacientes con una tolerancia intrínseca menor a la medicación psicotrópica.
Esto quedó reflejado en el texto armonizado del RCP, acompañado de la declaración “ La eficacia de la dosis de 12.5 mg no se ha investigado en ensayos clínicos”.
Además, la FC de Risperdal Consta en ancianos se describía de manera adecuada y se mostraba que la farmacocinética en la población > 65 años es comparable a la de la población < 65 años.
Debido a la eficacia conocida y al perfil de seguridad de risperidona, esta dosis adicional puede aprobarse sin disponer de sus propios datos de eficacia y puede basarse únicamente en los datos de FC.
16 que no existen riesgos particulares asociados al uso de Risperdal Consta en formas agudas de exacerbación de la esquizofrenia que exijan una advertencia.
Si Risperdal Consta se usa con arreglo a las recomendaciones de dosificación del RCP, no cabe prever riesgos particulares de seguridad o eficacia para el paciente, aún en fase aguda.
El CHMP adoptó el siguiente texto en la sección 4.2:
“ Risperdal Consta no debe emplearse en exacerbaciones agudas de la esquizofrenia sin asegurar una cobertura antipsicótica suficiente con risperidona oral o con el antipsicótico anterior durante el periodo de latencia de tres semanas a partir de la primera inyección de Risperdal Consta .”
Por último, el CHMP discutió el uso de Risperdal Consta en pacientes tratados previamente con risperidona oral en dosis > 6 mg/ día y observó que los datos de eficacia facilitados respecto a estos pacientes, al cambiar a Risperdal Consta, no diferían de los datos obtenidos después de un tratamiento previo con risperidona oral, a pesar de la alta probabilidad de alcanzar un nivel plasmático de risperidona inferior.
Además, risperidona de acción prolongada ofrece la ventaja de un mayor cumplimiento del tratamiento, lo que podría tener como resultado niveles plasmáticos de risperidona más estables.
El CHMP también consideró que las dosis de risperidona > 8 mg/ día no deberían emplearse de manera rutinaria y deberían quedar restringidas a un determinado grupo de pacientes.
En conclusión, el CHMP no era favorable a restringir el uso de risperidona de acción prolongada en pacientes a los que se hubiera administrado 6 mg de risperidona al día.
El CHMP evaluó los datos facilitados sobre el uso de Risperdal Consta en ancianos y consideró que no era posible detectar ninguna tendencia a reacciones más adversas en función de la edad de los pacientes o de la dosis de Risperdal Consta.
Todas las diferencias se justificaron en consecuencia y la redacción propuesta en el RCP es aceptable.
El TAC presentó una tabla resumiendo los resultados de la puntuación total de RIS-INT-61en la escala PANSS, desglosados por nivel de dosis para los grupos de dosis de 25 mg, 50 mg y 75 mg.
Dos tablas adicionales facilitaban datos que mostraban que el tratamiento no es inferior al tratamiento de risperidona oral para las sub-escalas de síntomas positivos y negativos de la escala PANSS.
El CHMP consideró que el análisis de eficacia requerido había sido facilitado y que la eficacia de Risperdal Consta había sido demostrada en todas las dosis de manera independiente.
En cuanto a la sección 4.3, el CHMP discutió la relevancia de incluir una advertencia de contraindicación advirtiendo a los pacientes con factores de riesgo elevado sobre episodios cerebrovasculares adversos.
Dado que Risperdal Consta no ha sido estudiado en pacientes mayores con demencia, no se recomienda su uso en este grupo de pacientes, como se indica en la sección 4.4. del RCP propuesto y en consonancia con la actual directriz CHMP RCP.
El CHMP convino que la presencia de factores de riesgo cerebrovascular no constituye un pronóstico suficiente de mayor riesgo cerebrovascular debido a risperidona y, por tanto, consideró que una contraindicación de Risperdal Consta en pacientes con factores de riesgo elevado de episodios cerebrovasculares no estaba justificada.
Para la sección 4.4, el CHMP aplicó la redacción utilizada para la discinesia tardía, acordada por el Grupo de Trabajo de Farmacovigilancia.
El CHMP evaluó además la necesidad de una referencia especial a la hiperprolactinemia y la estimulación del crecimiento celular en tumores mamarios asociados a la prolactina.
El CHMP consideró las respuestas del TAC y acordó que, a pesar de que puede haber datos que sugieran que la prolactina está relacionada con la etiología del cáncer de mama, son necesarios más estudios para establecer un vínculo formal y, por consiguiente, adoptó el siguiente texto, considerando los riesgos potenciales de hiperprolactinemia, aunque sin incluir específicamente la prolactinoma y el cáncer de mama:
17 “ Estudios de cultivo de tejido sugieren que la prolactina podría estimular el crecimiento celular en tumores de mama humanos.
Si bien hasta el momento no se ha demostrado en estudios clínicos y epidemiológicos una asociación clara con la administración de antipsicóticos, se recomienda precaución en pacientes con un historial médico relevante.
Risperdal debe usarse con precaución en pacientes con hiperprolactinemia anterior y en pacientes con tumores posiblemente dependientes de la prolactina”.
Para la sección 4.6, el CHMP discutió el texto, trasladando la referencia de la galactorrea a la sección 4.8 y adoptando el siguiente texto armonizado.
“ Se ha demostrado que la risperidona y la 9-hidroxi-risperidona también se excretan en la leche materna humana en pequeñas cantidades.
No se dispone de datos sobre reacciones adversas en lactantes.
Por lo tanto, deberá ponderarse la ventaja de la lactancia materna frente al riesgo potencial para el niño ".
Para la sección 4.8, el CHMP evalúo y armonizó el texto.
Además, “ ansiedad” y “ nerviosismo” deberían separarse y no estar agrupado por el término “ ansiedad”.
Por ultimo, “ síntomas extrapiramidales” debería ser el término agrupado en el subapartado “ Trastornos del sistema nervioso” y los síntomas individuales deberían mencionarse con un asterisco.
Como ya se ha mencionado, la hipersalivación/ babeo debería añadirse a los “ SEP” pues de lo contrario la incidencia de SEP queda subestimada.
Todas las secciones del RCP fueron evaluadas en profundidad y todas las revisiones aplicadas consecuentemente en el Etiquetado y Prospecto, consiguiendo un texto de información de producto armonizado.
Sobre la base de los datos disponibles, el CHMP considera que todas las preguntas planteadas fueron tratadas adecuadamente y que el texto armonizado de información de producto es aceptable.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que:
- el alcance del procedimiento de remisión era la armonización de los Resúmenes de las
Características del Producto, etiquetado y prospecto,
- los resúmenes de las características del producto, etiquetado y prospecto propuestos por los titulares
de la autorización de comercialización han sido evaluados sobre la base de la documentación presentada y de la discusión científica en el seno del Comité,
el CHMP recomendó la modificación de la Autorización de Comercialización correspondiente al resumen de las características del producto, etiquetado y prospecto recogidos en el Anexo III para Risperdal Consta y nombres asociados (ver el Anexo I).
18 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARCTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
19 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
20 1.
NOMBRE DEL MEDICAMENTO
RISPERDAL CONSTA y nombres asociados (ver Anexo I) 12,5 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular [Ver Anexo I-Para completar a nivel nacional]
RISPERDAL CONSTA y nombres asociados (ver Anexo I) 25 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver Anexo I) 37,5 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver Anexo I) 50 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional]
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
RISPERDAL CONSTA está indicado para el tratamiento de mantenimiento de la esquizofrenia en pacientes actualmente estabilizados con antipsicóticos orales.
4.2 Posología y forma de administración
Adultos Dosis de inicio:
Para la mayoría de los pacientes, la dosis recomendada es 25 mg cada dos semanas por vía intramuscular.
Se debe considerar el esquema de conversión siguiente, para aquellos pacientes que ya recibían una dosis fija de risperidona oral durante dos o más semanas.
Los pacientes tratados con dosis de 4 mg o menores de risperidona oral deben recibir 25 mg de RISPERDAL CONSTA, mientras que, para los pacientes tratados con dosis orales superiores debe de valorarse la dosis superior de RISPERDAL CONSTA 37,5 mg.
En el caso de pacientes que no toman risperidona oral en la actualidad, se debe considerar el pre- tratamiento oral cuando se elija la dosis de inicio i. m.. La dosis de inicio recomendada es RISPERDAL CONSTA 25 mg cada dos semanas.
En los pacientes tratados con dosis orales superiores, debe de valorarse la dosis superior de RISPERDAL CONSTA 37,5 mg.
Puede ser apropiada una dosis inicial más baja de 12,5 mg cuando los factores clínicos exijan un ajuste de dosis, como en pacientes con insuficiencia hepática o renal, interacciones con ciertos fármacos que aumentan la concentración de risperidona en plasma (ver sección 4.5), o en pacientes que tienen una historia de baja tolerabilidad a medicamentos psicotrópicos.
La eficacia de la dosis de 12,5 mg no se ha investigado en ensayos clínicos.
21 Tras la primera inyección de RISPERDAL CONSTA se debe garantizar una cobertura antipsicótica suficiente con risperidona oral o el antipsicótico utilizado previamente durante las tres primeras semanas (ver sección 5.2).
RISPERDAL CONSTA no se debe utilizar en las exacerbaciones agudas de esquizofrenia sin asegurar una cobertura antipsicótica suficiente con risperidona oral o el antipsicótico anterior durante las tres semanas tras la primera inyección de RISPERDAL CONSTA.
Dosis de mantenimiento:
Para la mayoría de los pacientes la dosis recomendada es 25 mg cada dos semanas por vía intramuscular.
Algunos pacientes pueden beneficiarse de dosis superiores de 37,5 mg o 50 mg.
Durante el ajuste, el incremento de dosis no debe hacerse con una frecuencia inferior a 4 semanas.
El efecto de este ajuste de dosis no debería evaluarse antes de que trascurran 3 semanas después de la primera inyección con la nueva dosis más alta.
En ensayos clínicos, no se observó beneficio adicional a dosis de 75 mg.
No se recomiendan dosis superiores de 50 mg cada 2 semanas.
En pacientes con factores clínicos tales como insuficiencia hepática o renal o, en el caso de interacciones con ciertos medicamentos que aumentan la concentración plasmática de risperidona en plasma (ver sección 4.5), puede ser apropiada una reducción de la dosis hasta 12,5 mg.
La eficacia de la dosis de 12,5 mg no ha sido investigada en ensayos clínicos.
Población de edad avanzada No se requiere ajuste de la dosis.
La dosis recomendada es 25 mg por vía intramuscular cada dos semanas.
En el caso de pacientes que no toman actualmente risperidona oral, la dosis recomendada es 25 mg de RISPERDAL CONSTA cada dos semanas. Para aquellos pacientes con una dosis fija de risperidona oral durante dos o más semanas previas, se debe considerar el esquema de conversión siguiente.
Los pacientes tratados con una dosis de risperidona oral de 4 mg o menor, deben recibir 25 mg de RISPERDAL CONSTA, mientras que los pacientes tratados previamente con dosis orales superiores se debe valorar la dosis superior de RISPERDAL CONSTA 37,5 mg.
Se debe asegurar una cobertura antipsicótica suficiente durante las tres primeras semanas tras la primera inyección de RISPERDAL CONSTA (ver sección 5.2).
Los datos clínicos de RISPERDAL CONSTA en pacientes de edad avanzada son limitados.
RISPERDAL CONSTA se debe utilizar con precaución en pacientes con edad avanzada.
Insuficiencia hepática y renal RISPERDAL CONSTA no se ha estudiado en pacientes con insuficiencia hepática y renal.
Si los pacientes con insuficiencia hepática o renal requieren tratamiento con RISPERDAL CONSTA, se recomienda una dosis de inicio de 0,5 mg de risperidona oral dos veces al día durante la primera semana.
La segunda semana se puede dar 1 mg dos veces al día o 2 mg una vez al día.
Si una dosis oral diaria total de al menos 2 mg de oral es bien tolerada, se puede administrar una inyección de RISPERDAL CONSTA 25 mg cada 2 semanas.
Alternativamente, puede ser apropiada la administración de una dosis inicial de RISPERDAL CONSTA 12,5 mg.
La eficacia de la dosis de 12,5 mg no ha sido investigada en ensayos clínicos.
Se debe asegurar una cobertura antipsicótica suficiente durante las tres primeras semanas tras la primera inyección de RISPERDAL CONSTA (ver sección 5.2).
Población pediátrica RISPERDAL CONSTA no está recomendado en niños menores de 18 años debido a la falta de datos de seguridad y eficacia.
22 Forma de administración
RISPERDAL CONSTA se debe administrar, cada dos semanas, mediante inyección intramuscular profunda en el glúteo utilizando la aguja de seguridad incluida en el envase.
Las inyecciones se deben alternar en ambos glúteos.
No debe administrarse por vía intravenosa (ver sección 4.4 y sección 6.6).
Para las instrucciones de la preparación y manipulación de RISPERDAL CONSTA, ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
En pacientes sin tratamiento previo con risperidona, se recomienda establecer la tolerabilidad con risperidona oral antes de iniciar el tratamiento con RISPERDAL CONSTA (ver sección 4.2).
Pacientes de edad avanzada con demencia No se ha estudiado RISPERDAL CONSTA en pacientes de edad avanzada con demencia, por consiguiente, no está indicado su uso en este grupo de pacientes.
Mortalidad global
En un meta-análisis de 17 ensayos controlados, de pacientes de edad avanzada con demencia tratados con antipsicóticos atípicos, incluyendo RISPERDAL oral, se observó un aumento de mortalidad en los pacientes tratados con antipsicóticos atípicos frente a los que recibieron placebo.
En los ensayos de RISPERDAL oral controlados con placebo, la incidencia de mortalidad fue del 4,0% en los pacientes tratados con RISPERDAL frente al 3,1% en los tratados con placebo.
La razón de posibilidades (intervalo de confianza exacto de 95%) fue de 1,21 (0,7,; 2,1).
La media de edad de los pacientes fallecidos fue de 86 años (intervalo 67-100).
Uso concomitante con Furosemida
En los ensayos de RISPERDAL oral controlados con placebo, en pacientes de edad avanzada con demencia, el tratamiento con furosemida más risperidona se asoció con una mayor incidencia de mortalidad (7,3%; edad media 89 años, rango 75-97) comparado con el tratamiento sólo con risperidona (3,1%; edad media 84 años, rango 70-96) o sólo con furosemida (4,1%; edad media 80 años, rango 67-90).
El aumento de la mortalidad en pacientes tratados con furosemida y risperidona se observó en dos de los cuatro ensayos clínicos.
El uso concomitante de risperidona con otros diuréticos (principalmente diuréticos del tipo de las tiacidas utilizados a dosis bajas) no se asoció con hallazgos similares.
No se ha encontrado ningún mecanismo fisiopatológico que explique este hallazgo, ni se ha observado una causa uniforme de las muertes.
No obstante, hay que tener precaución y considerar los riesgos y beneficios de esta combinación o el co-tratamiento con otros diuréticos potentes antes de decidir su uso.
En pacientes tratados con otros diuréticos a la vez que con risperidona no se ha observado aumento de la incidencia de mortalidad.
Independientemente del tratamiento, la deshidratación fue un factor de riesgo general de mortalidad y, por lo tanto, se debe tener precaución y evitarse en pacientes de edad avanzada con demencia.
Accidentes cerebrovasculares (ACV)
73-97).
23 Los datos agrupados de seis estudios controlados con placebo realizados principalmente en pacientes de edad avanzada (> 65 años de edad) con demencia demostraron que se produjeron ACVs (graves y no graves, combinados) en el 3,3% (33/ 1009) de los pacientes tratados con risperidona y en el 1,2% (8/ 712) de los que recibieron placebo.
La razón de probabilidades (intervalo de confianza exacto del 95%) fue de 2,96 (1,34; 7,50).
Se desconoce el mecanismo de este aumento del riesgo.
No se puede excluir un aumento del riesgo para otros antipsicóticos u otras poblaciones de pacientes.
RISPERDAL debe utilizarse con precaución en pacientes con riesgo de ataque cerebral.
Hipotensión ortostática
Debido a la actividad alfa-bloqueante de risperidona, se puede producir hipotensión (ortostática) especialmente durante el período de inicio del tratamiento.
Tras la comercialización, se ha observado hipotensión clínicamente relevante con el uso concomitante de risperidona y tratamientos antihipertensivos.
Risperidona debería utilizarse con cuidado en pacientes con enfermedad cardiovascular conocida (p. ej., insuficiencia cardiaca, infarto de miocardio, alteraciones en la conducción, deshidratación, hipovolemia o enfermedad cerebrovascular).
Debería evaluarse el riesgo/ beneficio del tratamiento con RISPERDAL CONSTA, si la hipotensión ortostática clínicamente relevante persiste.
Discinesia tardía/ síntomas extrapiramidales (DT/ SEP)
Los medicamentos con propiedades antagonistas de los receptores de la dopamina se han relacionado con la inducción de discinesia tardía, que se caracteriza por movimientos rítmicos involuntarios, predominantemente de la lengua y/ o de la cara.
El inicio de los síntomas extrapiramidales es un factor de riesgo de discinesia tardía.
Si aparecen signos y síntomas de discinesia tardía, deberá considerarse suspender el tratamiento con todos los medicamentos antipsicóticos.
Síndrome neuroléptico maligno (SNM)
Con el uso de antipsicóticos se ha notificado síndrome neuroléptico maligno, caracterizado por hipertermia, rigidez muscular, inestabilidad autonómica, alteración de la conciencia y niveles de creatina fosfoquinasa en suero elevados.
Otros signos pueden ser mioglobinuria (rabdomiolisis) e insuficiencia renal aguda.
Si esto sucede, se deben suspender todos los antipsicóticos, incluyendo RISPERDAL CONSTA.
Enfermedad de parkinson y demencia de los cuerpos de Lewy
El médico debe sopesar el riesgo-beneficio cuando prescriba antipsicóticos, incluido RISPERDAL CONSTA, a pacientes con Enfermedad de Parkinson o Demencia de los cuerpos de Lewy (DCL).
La enfermedad de Parkinson puede empeorar con risperidona.
Ambos grupos pueden aumentar el riesgo de Síndrome Neuroléptico Maligno, así como un aumento de la sensibilidad a medicamentos antipsicóticos; estos pacientes fueron excluidos de los ensayos clínicos.
La manifestación de este aumento de sensibilidad puede incluir confusión, obnubilación, inestabilidad postural con caídas frecuentes, además de síntomas extrapiramidales.
Hiperglucemia
En muy raras ocasiones se han notificado, durante el tratamiento con RISPERDAL CONSTA, casos de hiperglucemia o exacerbación de una diabetes preexistente.
Se recomienda una monitorización clínica adecuada en pacientes diabéticos y en pacientes con factores de riesgo de desarrollo de diabetes mellitus.
Hiperprolactinemia
Estudios de cultivo tisular sugieren que el crecimiento celular en tumores de pecho en humanos se pueden estimular por la prolactina.
24 con la administración de antipsicóticos en estudios clínicos y epidemiológicos, se recomienda precaución en pacientes con historia médica relevante.
Se debe utilizar con precaución RISPERDAL CONSTA en pacientes con hiperprolactinemia preexistente y en pacientes con posibles tumores dependientes de prolactina.
Prolongación del intervalo QT
En muy raras ocasiones, se ha notificado prolongación del intervalo QT tras la comercialización.
Al igual que con otros antipsicóticos, se debe tener cuidado cuando se prescriba risperidona a pacientes con enfermedad cardiovascular conocida, historia familiar de prolongación del intervalo QT, bradicardia, o alteraciones de los electrolitos (hipopotasemia, hipomagnasemia), ya que puede aumentar el riesgo de efectos arritmogénicos, y con el uso concomitante de medicamentos conocidos para prolongar el intervalo QT.
Convulsiones
RISPERDAL CONSTA debe utilizarse con cuidado en pacientes con una historia de convulsiones o con otras enfermedades que potencialmente puedan disminuir el umbral de convulsión.
Priapismo
Puede aparecer priapismo con el tratamiento con RISPERDAL CONSTA debido a sus efectos bloqueantes alfa- adrenérgicos.
Regulación de la Temperatura Corporal
La alteración de la capacidad del cuerpo para reducir la temperatura corporal central se ha atribuido a medicamentos antipsicóticos.
Se aconseja tener precaución cuando se prescriba RISPERDAL CONSTA a pacientes que sufran enfermedades que pueden contribuir a un aumento de la temperatura corporal central, p. ej., hacer ejercicio energéticamente, exposición a calor extremo, aquellos que reciben tratamiento concomitante con actividad anticolinérgica o estar sometido a deshidratación.
Aumento de peso
Al igual que con otros antipsicóticos, debería advertirse a los pacientes acerca del potencial para aumentar el peso.
El peso debería evaluarse de forma regular.
Alteraciones hepáticas o renales
Aunque la risperidona oral ha sido estudiada, RISPERDAL CONSTA no ha sido estudiado en pacientes con insuficiencia renal o hepática.
RISPERDAL CONSTA debería utilizarse con precaución en este grupo de pacientes (ver sección 4.2).
Administración
Se debe tener precaución para evitar la inyección de RISPERDAL CONSTA en un vaso sanguíneo de forma accidental.
Excipientes
Este medicamento contiene menos de 1 mmol de sodio (23 mg) por dosis, es decir, prácticamente “ libre de sodio”.
25 4.5 Interacción con otros medicamentos y otras formas de interacción
Estudios de interacción realizados con RISPERDAL oral
Como ocurre con otros antipsicóticos, se aconseja precaución cuando se prescriba risperidona junto con medicamentos que prolongan el intervalo QT, p. ej., antiarrítmicos de las clases Ia (p. ej., quinidina, disopiramida, procainamida) y III (p. ej., amiodarona, sotalol), antidepresivos tricíclicos (es decir, amitriptilina), antidepresivos tetracíclicos (es decir, maprotilina), algunos antihistamínicos, otros antipsicóticos, algunos antipalúdicos (es decir, quinina y mefloquina) y con medicamentos que producen desequilibrio electrolítico (hipopotasemia, hipomagnesemia), bradicardia, o aquellos que inhiben el metabolismo hepático de la risperidona.
Esta lista es indicativa y no exhaustiva.
Posibilidad de que RISPERDAL CONSTA afecte a otros medicamentos
Risperidona se debe usar con precaución si se combina con otras sustancias de acción central incluyendo notablemente alcohol, opiáceos, antihistamínicos y benzodiazepinas debido al aumento del riesgo de sedación.
RISPERDAL CONSTA puede antagonizar el efecto de la levodopa y de otros agonistas dopaminérgicos.
Si esta combinación se considera necesaria, en particular en la etapa final de la enfermedad de Parkinson, se debe prescribir la dosis eficaz más baja de cada tratamiento.
Se ha observado hipotensión clínicamente relevante después de la comercialización, con el uso concomitante de risperidona y tratamientos antihipertensivos.
RISPERDAL no muestra un efecto clínicamente relevante sobre la farmacocinética del litio, valproato, digoxina o topiramato.
Posibilidad de que otros medicamentos afecten a RISPERDAL CONSTA
Se ha demostrado que la carbamazepina disminuye las concentraciones plasmáticas de la fracción antipsicótica activa de risperidona.
Se han observado efectos similares p. ej. con rifampicina, fenitoína y fenobarbital que también son inductores de la enzima CYP 3A4 hepática y de la glucoproteína P.
Cuando se inicia o se suspende la administración de carbamazepina u otros inductores de la enzima CYP 3A4 hepática y de la glucoproteína P (Gp-P), el médico deberá volver a evaluar la posología de RISPERDAL CONSTA.
Fluoxetina y paroxetina, inhibidores de la CYP 2D6, aumentan la concentración plasmática de risperidona, pero no tanto la fracción antipsicótica activa.
Es de esperar que otros inhibidores de la CYP 2D6, tales como quinidina, puede afectar a las concentraciones plasmáticas de risperidona de forma similar.
Cuando se inicia o se suspende la administración de fluoxetina o paroxetina, el médico deberá volver a evaluar la posología de RISPERDAL CONSTA.
El verapamilo, un inhibidor del CYP 3A4 y de la glucoprotína P (Gp-P), aumenta la concentración plasmática de risperidona.
Galantamina y donezepilo no muestran un efecto clínicamente relevante en la farmacocinética de risperidona y de la fracción antipsicótica activa.
Las fenotiacinas, los antidepresivos tricíclicos y algunos beta-bloqueantes pueden aumentar las concentraciones plasmáticas de risperidona, pero no de la fracción antipsicótica activa.
La amitriptilina no afecta a la farmacocinética de la risperidona ni a la fracción antipsicótica activa.
La cimetidina y la ranitidina aumentaron la biodisponibilidad de risperidona, pero sólo ligeramente la de la fracción antipsicótica activa.
La eritromicina, que inhibe la CYP 3A4, no modifica la farmacocinética de la risperidona ni la fracción antipsicótica activa.
26 Ver la sección 4.4 en relación con el aumento de mortalidad en pacientes de edad avanzada con demencia que reciben furosemida.
4.6 Embarazo y lactancia
Embarazo
No existen datos suficientes sobre el uso de risperidona en mujeres embarazadas.
Según los datos obtenidos tras la comercialización, se observaron síntomas extrapiramidales reversibles en neonatos con el uso de risperidona durante el último trimestre del embarazo.
Como consecuencia los recién nacidos deben monitorizarse con cuidado.
Risperidona no fue teratógena en estudios en animales, pero se observaron otros tipos de toxicidad para la reproducción (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Por tanto, RISPERDAL CONSTA no debe utilizarse durante el embarazo excepto si fuera claramente necesario.
Lactancia
En los estudios con animales, risperidona y 9-hidroxi-risperidona se excretan en la leche.
Se ha demostrado que risperidona y 9-hidroxi-risperidona también se excretan en pequeñas cantidades en la leche humana.
No se dispone de datos sobre efectos adversos en los lactantes.
Por lo tanto, debería sopesarse el beneficio de amamantar frente a los posibles riesgos para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de RISPERDAL CONSTA sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada, por sus posibles efectos sobre el sistema nervioso y la vista (ver sección 4.8).
Por tanto, se aconsejará a los pacientes que no conduzcan ni utilicen máquinas hasta conocer su sensibilidad individual.
4.8 Reacciones adversas
Insomnio, ansiedad, dolor de cabeza, infección del tracto respiratorio superior, parkinsonismo, depresión y acatisia.
A continuación se citan todas las RAs notificadas en ensayos clínicos y después de la comercialización.
Se aplican los siguientes términos y frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1000), muy raras (< 1/ 10.000) y de frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
27 Exploraciones complementarias Frecuentes
Anomalías del electrocardiograma, Aumento de prolactina en sangrea, Aumento de glucosa en sangre, Aumento de los enzimas hepáticos, Aumento de las transaminasas, Aumento de la Gamma-glutamiltransferasa, Aumento de peso, Disminución de peso
Poco frecuentes Trastornos cardíacos
Prolongación del intervalo QT
Frecuentes Poco frecuentes
Bloqueo auriculoventricular, Taquicardia Bloqueo de rama, Fibrilación auricular, Bradicardia, Bradicardia sinusal, Palpitaciones
Trastornos de la sangre y del sistema linfático Frecuentes Poco frecuentes
Anemia Trombocitopenia, Neutropenia
Frecuencia no conocida Agranulocitosis Trastornos del sistema nervioso Muy frecuentes Frecuentes
Poco frecuentes Trastornos oculares
Convulsion, Síncope, Mareo postural, Hipoestesia, Parestesia, Letargo, Hipersomnia
Frecuentes
Frecuencia no conocida Oclusión de la arteria retiniana Trastornos del oído y del laberinto Frecuentes Poco frecuentes
Vértigo Dolor de oídos
Trastornos respiratorios, torácicos y mediastínicos Frecuentes Raras
Disnea, Tos, Congestión nasal, Dolor faringolaríngeo Síndrome de apnea del sueño
Trastornos gastrointestinales Frecuentes
Vómito, Diarrea, Estreñimiento, Náuseas, Dolor abdominal,, Dispepsia, Dolor de muelas, Sequedad de boca, Malestar de estómago, Gastritis
Raras
Obstrucción intestinal, Pancreatitis
Trastornos renales y urinarios Frecuentes
Trastornos de la piel y del tejido subcutáneo Frecuentes Poco frecuentes
Raras
Secreción inadecuada de hormona antidiurética
Trastornos del metabolismo y de la nutrición Poco frecuentes Muy raras
Aumento del apetito, Disminución del apetito Cetoacidosis diabética
Frecuencia no conocida Intoxicación por agua Infecciones e infestaciones Muy frecuentes Frecuentes
Infección del tracto respiratorio superior Neumonía, Gripe, Infección del tracto respiratorio inferior, Bronquitis, Infección del tracto urinario, Infección de oídos, Sinusitis, Infección vírica
Poco frecuentes
Cistitis, Gastroenteritis, Infección, Infección localizada, Absceso subcutáneo
Lesiones traumáticas, intoxicaciones y complicaciones de procedimientos terapéuticos
28 Frecuentes Poco frecuentes Trastornos vasculares
Caídas Dolor debido al procedimiento
Frecuentes Poco frecuentes
Hipertensión, Hipotensión Hipotensión ortostática
Trastornos generales y alteraciones en el lugar de administración Frecuentes
Pirexia, Edema periférico, Dolor torácico, Fatiga, Dolor, Dolor en el lugar de la inyección, Astenia, Enfermedad pseudogripal
Poco frecuentes
Raras
Hipotermia
Trastornos del sistema inmunológico Poco frecuentes
Hipersensibilidad
Frecuencia no conocida Reacción anafiláctica Trastornos hepatobiliares Raras Ictericia Trastornos del aparato reproductor y de la mama Frecuentes Poco frecuentes
Amenorrea, Disfunción eréctil, Galactorrea Disfunción sexual, Ginecomastia
Frecuencia no conocida Priapismo Trastornos psiquiátricos Muy frecuentes Frecuentes Poco frecuentes a
Depresión, Insomnio, Ansiedad Agitación, Trastornos del sueño Manía, Disminución de la libido, Nerviosismo
Hiperprolactinaemia puede en algunos casos conducir a ginecomastia, alteraciones menstruales, amenorrea, galactorrea. b Puede aparecer un trastorno extrapiramidal: Parkinsonismo (hipersecreción salivar, rigidez musculoesquelética, parkinsonismo, babear, rigidez en rueda dentada, bradicinesia, hipocinesia, facies de máscara, espasmos musculares, acinesia, rigidez nucal, rigidez muscular, marcha tipo Enfermedad de Parkinson y reflejos anómalos en el entrecejo), acatisia (acatisia, inquietud, hipercinesia y síndrome de piernas inquietas), temblor, discinesia (discinesia, espasmos musculares, coreoatetosis, atetosis y mioclonía) distonía.
La distonía incluye distonía, espasmos musculares, hipertonía, torticulis, contracciones musculares involuntarias, contractura muscular, blefaroespasmo, convulsiones oculógiras, parálisis de la lengua, espasmo facial, laringoespasmos, miotonía, opistótono, espasmo orofarígeo, pleurotótono, espasmo en la lengua y trimo.
El temblor incluye temblor y temblor en reposo de la Enfermedad de Parkinson.
Se debe tener en cuenta que se incluye un abanico mas amplio de síntomas que no tiene necesariamente un origen extrapiramidal.
A continuación se recoge una lista de RAs adicionales asociadas a risperidona que han sido identificadas como tales en ensayos clínicos de investigación de la formulación de risperidona oral (RISPERDAL), pero que no aparecieron como RAs en los ensayos clínicos con RISPERDAL CONSTA.
29 Reacciones adversas notificadas con RISPERDAL oral pero no con RISPERDAL CONSTA, clasificadas por órganos del sistema Exploraciones complementarias Aumento de la temperatura corporal, Aumento del recuento de eosinófilos, Disminución del recuento de glóbulos blancos, Disminución de hemoglobina, Aumento de la creatina fosfoquinasa en sangre, Disminución de la temperatura corporal.
Infecciones e infestaciones Amigdalitis, Celulitis, Otitis media, Infección de oído, Dermatitis por ácaros, Infección respiratoria, Onicomicosis, Otitis media crónica Trastornos de la sangre y del sistema linfático Granulocitopenia Trastornos del sistema inmunológico Hipersensibilidad a medicamentos Trastornos del metabolismo y de la nutrición Anorexia, Polidipsia Trastornos psiquiátricos Estado de confusión, Apatía, Anorgasmia, Embotamiento afectivo Trastornos del sistema nervioso Ausencia de respuesta a estímulos, Pérdida de conciencia, Síndrome neuroléptico maligno, Coma diabético, Accidente cerbrovascular, Disminución del nivel de conciencia, Isquemia cerebral, Trastorno cerebrovascular, Ataque isquémico transitorio, Disartria, Alteración de la atención, Trastorno del equilibrio, Trastorno del habla, Anomalía de la coordinación, Trastorno del movimiento Trastornos oculares Hiperemia ocular, Secreción ocular, Hinchazón ocular, Sequedad ocular, Aumento del lagrimeo, Fotofobia, Disminución de la agudeza visual, Rotación ocular, Glaucoma Trastornos del oído y del laberinto Acúfenos Trastornos vasculares Rubefacción Trastornos respiratorios, torácicos y mediastínicos Sibilancias, Neumonía por aspiración, Congestión pulmonar, Trastorno respiratorio, Estertores, Epistaxis, Congestión del tracto respiratorio, Hiperventilación, Disfonía Trastornos gastrointestinales Disfagia, Incontinencia fecal, Fecaloma, Hinchazón labial, Queilitis Trastornos de la piel y del tejido subcutáneo Lesión cutánea, Trastorno cutáneo, Decoloración de la piel, Dermatitis seborreica, Hiperqueratosis, Caspa, Eritema Trastornos músculoesqueléticos, del tejido conjuntivo y de los huesos Rabdomiólisis, Hinchazón de las articulaciones, Anomalía postural, Rigidez de las articulaciones Trastornos renales y urinarios Enuresis, Disuria, Polaquiuria Trastornos del aparato reproductor y de la mama Trastorno de la eyaculación, Secreción vaginal, Trastorno menstrual Trastornos generales y alteraciones en el lugar de administración Edema generalizado, Edema facial, Alteración de la marcha, Sed, Escalofríos, Frialdad en las extremidades, Síndrome de abstinencia a medicamentos
Efectos de clase
Como ocurre con otros antipsicóticos, se han notificado casos muy raros de prolongación del QT en la experiencia post-comercialización con risperidona.
Otros efectos cardíacos relacionados con la clase notificados con los antipsicóticos que prolongan el intervalo QT son arritmia ventricular, fibrilación ventricular, taquicardia ventricular, muerte súbita, paro cardiaco y Torsade de Pointes.
30 Aumento de peso
En un estudio doble ciego controlado con placebo, de 12 semanas de duración, se observó un aumento de peso ≥ 7% al final del estudio en un 9% de los pacientes tratados con RISPERDAL CONSTA comparado con un 6% de los pacientes tratados con placebo.
En un estudio abierto con RISPERDAL CONSTA, de 1 año de duración, se observaron cambios en el peso de los pacientes generalmente en ± 7% desde el momento basal; un 25% de los pacientes tuvieron un aumento de peso ≥ 7%.
4.9 Sobredosis
Aunque es menos probable que se produzca una sobredosis con el medicamento parenteral que con el oral, a continuación se presenta la información correspondiente a la formulación oral.
Síntomas
En general, los signos y síntomas notificados han sido los resultantes de la exageración de los efectos farmacológicos conocidos de risperidona.
Se trata de somnolencia y sedación, taquicardia e hipotensión y síntomas extrapiramidales.
En casos de sobredosis se ha notificado prolongación del QT y convulsiones.
Se ha notificado torsade de pointes asociada a la sobredosis combinada de RISPERDAL oral y paroxetina.
En caso de sobredosis aguda se tendrá en cuenta la posibilidad de que están implicados varios fármacos.
Tratamiento
Hay que obtener y mantener una vía respiratoria despejada y garantizar que la oxigenación y la ventilación sean adecuadas.
El control cardiovascular debe empezar inmediatamente e incluir un control electrocardiográfico continuo para detectar posibles arritmias.
No hay ningún antídoto específico para RISPERDAL.
Por tanto, se aplicarán las medidas de apoyo adecuadas.
La hipotensión y el fracaso circulatorio deben tratarse con medidas terapéuticas adecuadas, como administración de líquidos por vía intravenosa y/ o de simpaticomiméticos.
En caso de síntomas extrapiramidales graves, se deberá administrar un medicamento anticolinérgico.
Se mantendrán una supervisión y un control estrictos hasta que el paciente se recupere.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: otros antipsicóticos: código ATC:
N05AX08.
Mecanismo de acción
Risperidona es un antagonista monoaminérgico selectivo con propiedades únicas.
Posee una alta afinidad por los receptores 5-HT2 serotoninergicos y D2 dopaminérgicos.
Risperidona se une también a los receptores alfa1-adrenérgicos, y con baja afinidad por los receptores H1-histaminérgicos y alfa2- adrenérgicos.
Risperidona no tiene afinidad por los receptores colinérgicos.
Aunque risperidona es un potente antagonista D2 lo cual se considera que mejora los síntomas positivos de la esquizofrenia, causa una menor depresión de la actividad motriz e inducción de catalepsia que los antipsicóticos clásicos.
El equilibrado antagonismo central de serotonina y dopamina puede disminuir el riesgo de efectos secundarios extrapiramidales y extender su actividad terapéutica a los síntomas negativos y afectivos de la esquizofrenia.
31 Eficacia clínica La eficacia de RISPERDAL CONSTA (25 mg y 50 mg) en el control de las manifestaciones de los trastornos psicóticos (esquizofrenia/ trastorno esquizoafectivo) se estableció en un ensayo controlado con placebo, de 12 semanas, realizado en pacientes adultos psicóticos hospitalizados y no hospitalizados que cumplieron con el criterio DMS-IV para esquizofrenia.
En un ensayo comparativo de 12 semanas de duración, realizado en pacientes estables con esquizofrenia, RISPERDAL CONSTA demostró ser tan eficaz como la formulación oral.
La seguridad y eficacia de RISPERDAL CONSTA a largo plazo (50 semanas) fue también evaluada en un ensayo abierto en pacientes psicóticos estables hospitalizados y no hospitalizados que cumplieron con el criterio DMS-IV para esquizofrenia o trastorno esquizoafectivo.
La eficacia con RISPERDAL CONSTA se mantuvo en el tiempo (Figura 1).
Figura 1.
90
Placebo RIS 25 mg RIS 50 mg 85 80 Mean
75 70 65
Base
2
4
6
8
10
12
Endpt
Week
5.2 Propiedades farmacocinéticas
Absorción La absorción de risperidona a partir de RISPERDAL CONSTA es completa.
Tras una inyección intramuscular de RISPERDAL CONSTA, el perfil de liberación consiste en una liberación inicial pequeña de risperidona (< 1% de la dosis), seguido de un período de retardo en su actividad de 3 semanas.
La liberación principal de risperidona comienza a partir de la Semana 3 en adelante, se mantiene de 4 a 6 semanas y disminuye alrededor de la Semana 7.
Por tanto, debe administrarse un suplemento oral antipsicótico durante las primeras 3 semanas de tratamiento con RISPERDAL CONSTA (ver sección 4.2).
La combinación del perfil de liberación y el régimen de dosificación (inyección intramuscular cada dos semanas) da lugar a un mantenimiento de las concentraciones terapéuticas en plasma.
Las concentraciones terapéuticas en plasma permanecen de 4 a 6 semanas después de la última inyección de RISPERDAL CONSTA.
Tras varias inyecciones intramusculares de 25 ó 50 mg de RISPERDAL CONSTA cada dos semanas, la media de las concentraciones plasmáticas mínima y máxima de la fracción antipsicótica activa osciló entre 9,9-19,2 ng/ ml y 17,9-45,5 ng/ ml, respectivamente.
No se produjo acumulación de risperidona durante la administración a largo plazo (12 meses) a pacientes a los que se administraron inyecciones de 25-50 mg cada dos semanas.
32 Distribución Risperidona se distribuye rápidamente.
El volumen de distribución es de 1-2 litros/ kg.
En plasma, risperidona se une a la albúmina y a la alfa-1-glucoproteína ácida.
La unión de risperidona a proteínas plasmáticas es del 90% y la del metabolito activo 9-hidroxi-risperidona del 77%.
Biotransformación y eliminación La CYP 2D6 metaboliza la risperidona a 9-hidroxi-risperidona, que tiene actividad farmacológica similar a la de risperidona.
Risperidona y 9-hidroxi-risperidona forman la fracción antipsicótica activa.
La CYP 2D6 está sujeta a polimorfismo genético.
Los metabolizadores rápidos de la CYP 2D6 convierten risperidona en 9-hidróxi-risperidona rápidamente, mientras que los metabolizadores lentos de la CYP 2D6 la convierten mucho más lentamente.
Aunque los metabolizadores rápidos tienen concentraciones más bajas de risperidona y mayores de 9-hidróxi-risperidona que los metabolizadores lentos, la farmacocinética combinada de risperidona y 9-hidróxi-risperidona (es decir, la fracción antipsicótica activa), tras la administración de dosis únicas y múltiples, son similares en los metabolizadores rápidos y lentos de la CYP 2D6.
Otra vía metabólica de risperidona es la N-desalquilación.
En estudios in vitro realizados con microsomas hepáticos humanos se demostró que risperidona en concentraciones clínicamente relevantes no inhibe sustancialmente el metabolismo de los medicamentos metabolizados por las isoenzimas del citocromo P450, como CYP 1A2, CYP 2A6, CYP 2C8/ 9/ 10, CYP 2D6, CYP 2E1, CYP 3A4 y CYP 3A5.
Tras una semana de administración de risperidona oral, el 70% de la dosis se excreta con la orina y el 14% con las heces.
En orina, risperidona más 9-hidroxi-risperidona representan el 35% al 45% de la dosis administrada vía oral.
El resto son metabolitos inactivos.
La fase eliminación es completa aproximadamente de 7 a 8 semanas después de la última inyección de RISPERDAL CONSTA.
Linealidad Ls farmacocinéticas de risperidona son lineales tras dosis únicas de RISPERDAL CONSTA en el rango de dosis de 12,5 a 75 mg.
También son lineales en el rango de dosis de 25-50 mg inyectado cada 2 semanas.
Pacientes de edad avanzada, insuficiencia hepática y renal En un estudio farmacocinético a dosis única con risperidona oral se demostró que en pacientes de edad avanzada, por regla general, aumentan las concentraciones plasmáticas de la fracción antipsicótica activa en un 43%, un aumento de la semivida en un 38% y una disminución del aclaramiento de la fracción antipsicótica activa del 30%.
En pacientes con insuficiencia renal se observó un aumento de las concentraciones plasmáticas de la fracción antipsicótica activa y una disminución del aclaramiento de la fracción antipsicótica activa en un 60% de media.
Las concentraciones plasmáticas de risperidona fueron normales en pacientes con insuficiencia hepática, pero la fracción libre media de risperidona en plasma aumentó un 35-% aproximadamente.
Relación farmacocinética/ farmacodinamia No hubo relación entre las concentraciones en plasma de la fracción antipsicótica activa y el cambio en la puntuación total de la PANSS (Positive and Negative Síndrome Scale) y de la ESRS (Extrapiramidal Symptom Rating Scale) a lo largo de las visitas de valoración en ninguno de los ensayos en fase III donde se examinaron la eficacia y seguridad.
Sexo, raza y consumo de tabaco En un análisis de farmacocinética poblacional se puso de manifiesto que aparentemente el sexo, la raza o el consumo de tabaco no tienen efecto sobre las farmacocinéticas de risperidona o de la fracción antipsicótica activa.
5.3 Datos preclínicos sobre seguridad
Al igual que en los estudios de toxicidad (sub)crónica con risperidona oral en ratas y perros, los efectos fundamentales durante el tratamiento con RISPERDAL CONSTA (hasta 12 meses de
Risperidona no tuvo efectos teratógenos en ratas y conejos.
En los estudios de reproducción con risperidona en ratas, se observaron efectos adversos en el comportamiento durante el apareamiento de los padres, y en el peso al nacer y en la supervivencia de las crías.
En ratas, la exposición intrauterina a risperidona se asoció con deficiencias cognitivas en la edad adulta.
Cuando se administraron otros antagonistas de la dopamina a animales preñados, se observó que causaron efectos negativos sobre el aprendizaje y el desarrollo motor de las crías.
La administración de RISPERDAL CONSTA a ratas macho y hembra durante 12 y 24 meses originó osteodistrofia a una dosis de 40 mg/ kg/ 2 semanas.
La dosis que causó osteodistrofia en ratas fue, basándose en mg/ m2, 8 veces la dosis máxima recomendada en humanos y está asociada con una exposición en plasma equivalente al doble de la exposición máxima esperada en humanos para la dosis máxima recomendada.
No se observó osteodistrofia en perros tratados durante 12 meses con RISPERDAL CONSTA hasta 20 mg/ kg/ 2 semanas.
Esta dosis originó exposiciones en plasma de hasta 14 veces la dosis máxima recomendada en humanos.
No se obtuvieron pruebas de potencial genotóxico.
Como era de esperar para un potente antagonista de la dopamina D2, en estudios de carcinogenicidad oral con risperidona en ratas y ratones, se observó un aumento de los adenomas en la glándula pituitaria (ratón), adenomas en el páncreas endocrino (rata) y adenomas en las glándulas mamarias (ambas especies).
En un estudio de carcinogenicidad intramuscular con RISPERDAL CONSTA en ratas Wistar (Hannover) (dosis de 5 y 40 mg/ kg/ 2 semanas), se observó un aumento de las incidencias del páncreas endocrino, glándula pituitaria y tumor de médula suprarrenal a dosis de 40 mg/ kg, mientras que los tumores de la glándula mamaria se observaron a dosis de 5 y 40 mg/ kg.
Estos tumores observados con la dosis oral e intramuscular pueden estar relacionados con un antagonismo prolongado de la dopamina D2 y la hiperprolactinemia.
Los estudios del cultivo tisular sugieren que el crecimiento celular en los tumores de mama en humanos puede ser estimulado por prolactina.
La hipercalemia reportada, que se atribuye a un aumento de la incidencia de tumores de médula suprarrenal en ratas tratadas con RISPERDAL CONSTA, fue observada en ambos grupos de dosis.
No hay evidencia que sugiera que la hipercalemia pueda causar feocromocitomas en humanos.
En ratas macho tratadas con RISPERDAL COSTA aparecieron adenomas tubulares renales a dosis de 40 mg/ kg/ cada dos semanas.
No se observaron tumores renales a dosis bajas, el NaCl 0,9%, o el grupo control del vehículo de las microesferas.
Se desconoce el mecanismo subyacente de los tumores renales en ratas macho Wistar (Hannover) tratadas con RISPERDAL CONSTA.
En estudios de carcinogenicidad llevados a cabo en ratas Wistar (Wiga) o en ratones suizos a los que se administró risperidona vía oral, no se observó un aumento, relacionado con el tratamiento, en la incidencia de tumores renales.
Estudios realizados para investigar las diferencias entre las subrazas en cuanto al perfil del órgano del tumor sugieren que la subraza Wistar (Hannover) empleada en los estudios de carcinogenicidad oral difiere sustancialmente de la subraza Wistar (Wiga) empleada en los estudios de carcinogenicidad oral en lo que respecta a los cambios renales espontáneos no neoplásicos relacionados con la edad, aumentos de prolactina en suero y cambios renales como respuesta a la risperidona.
No hay datos que indiquen cambios relacionados con el riñón en perros tratados crónicamente con RISPERDAL CONSTA.
Se desconoce, en términos de riesgo en humanos, la importancia de la osteodistrofia, de los tumores mediados por prolactina y la supuesta relevancia de la subraza específica de rata en los tumores renales.
Se observó irritación local en el lugar de la inyección en perros y ratas tras la administración de dosis
En un estudio de carcinogenicidad en ratas tras la administración intramuscular durante 24 meses, no se observó, ni en el grupo al que se administró el vehículo de las microesferas ni al que se administró el fármaco activo, un aumento en la incidencia de tumores en el lugar de la inyección.
Los modelos animales muestran, in vivo e in vitro, que dosis altas de risperidona pueden provocar prolongación del intervalo QT, el cuál ha sido asociado con un aumento teórico del riesgo de torsade de pointes en pacientes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
Precauciones especiales de eliminación y otras manipulaciones Instrucciones para el Sistema de Tres Agujas
RISPERDAL CONSTA microesferas de liberación prolongada contenido en el vial sólo se debe reconstituir con el disolvente de la jeringa proporcionada en el envase, y se debe administrar sólo con la aguja de seguridad Needle Pro proporcionada en el mismo.
No sustituir ninguno de los componentes incluidos en el envase.
La administración parcial de la dosis puede no liberar la dosis deseada de risperidona.
Retirar la cápsula de plástico coloreado del vial.
Abrir la jeringa rompiendo el sello de la cápsula blanca y quitar esta última junto con el protector de caucho de su interior.
Retirar la jeringa con la aguja para la reconstitución del vial.
La mezcla está completa cuando la suspensión tiene un aspecto uniforme, espeso, y de color lechoso, y todo el polvo se ha dispersado por completo.
NO GUARDAR EL VIAL DESPUÉS DE LA RECONSTITUCIÓN PORQUE LA SUSPENSIÓN SE PUEDE DEPOSITAR.
Tomar la jeringa y tirar de la funda de la aguja para la reconstitución - no girar.
Para una adecuada identificación, rasgar la etiqueta del vial por la zona perforada y pegar la parte desprendida en la jeringa.
Abrir la bolsa de plástico del Needle-Pro hasta la mitad.
40 1.
Retirar la tapa de plástico coloreada del vial.
2.
Abrir la bolsita y coger el dispositivo para el acceso al vial, sujetándolo por la cápsula luer blanca.
No tocar la punta del punzón del dispositivo en ningún momento.
3.
Colocar el vial en una superficie firme.
Empujar y seguidamente presionar la punta del punzón del dispositivo para el acceso al vial a través del centro del tapón de caucho del vial hasta que el dispositivo encaje en éste con seguridad.
41 4.
Limpiar el punto de conexión del dispositivo para el acceso al vial preferentemente con un antiséptico antes de conectar la jeringa al dispositivo para el acceso al vial.
5.
Abrir la jeringa precargada rompiendo el sello del cierre y quitar la cápsula blanca junto con el protector de caucho que hay en su interior.
6.
Colocar la punta de la jeringa en el dispositivo para el acceso al vial, presionar y girar en el sentido de las agujas del reloj para asegurar que la aguja está firmemente conectada al punto de conexión luer blanco del dispositivo para el acceso al vial.
Sujetar por el borde del dispositivo durante la conexión para evitar que gire.
Mantener la jeringa y el dispositivo para el acceso al vial alineados.
42 7.
Inyectar todo el contenido (disolvente) de la jeringa en el vial.
8.
Sujetar el émbolo con el pulgar, agitar enérgicamente el vial durante 10 segundos como mínimo hasta obtener una suspensión homogénea.
La mezcla está completa cuando la suspensión tiene un aspecto uniforme, denso, y de color lechoso, y todo el polvo se ha dispersado por completo.
NO GUARDAR EL VIAL DESPUÉS DE LA RECONSTITUCIÓN PORQUE LA SUSPENSIÓN SE PUEDE DEPOSITAR.
9.
Invertir el vial por completo y aspirar lentamente todo el contenido de la suspensión del vial.
Para una adecuada identificación, rasgar la etiqueta del vial por la zona perforada y pegar la parte desprendida en la jeringa.
43 10.
Desenroscar la jeringa del dispositivo para el acceso al vial.
Desechar el vial y el dispositivo para el acceso al vial adecuadamente.
11.
Abrir la bolsa de plástico del Needle-Pro hasta la mitad.
Sujetar la funda utilizando la bolsa de plástico abierta.
Conectar la conexión luer del Needle-Pro a la jeringa con un movimiento suave de rotación en el sentido de las agujas del reloj.
Colocar la aguja con firmeza sobre el Needle-Pro empujando con un giro en el sentido de las agujas del reloj.
Preparar al paciente para la inyección.
SERÁ NECESARIO REALIZAR DE NUEVO LA SUSPENSIÓN DE RISPERDAL CONSTA ANTES DE SU ADMINISTRACIÓN, DADO QUE SE HABRÁ SEDIMENTADO DESPUÉS DE LA RECONSTITUCIÓN.
AGITAR VIGOROSAMENTE EL TIEMPO NECESARIO HASTA QUE SE CONSIGA LA NUEVA SUSPENSIÓN DE LAS MICROESFERAS.
12.
Sacar la funda de la aguja- no girar la funda ya que la aguja podría soltarse del Needle-Pro.
Golpear levemente la jeringa para que cualquier burbuja de aire suba hacia la punta.
Quitar las burbujas del cilindro de la jeringa empujando el émbolo hacia delante con la aguja en posición vertical.
Inyectar todo el contenido de la jeringa intramuscularmente en la nalga del paciente.
44 NO ADMINISTRAR POR VÍA INTRAVENOSA.
AVISO:
Para evitar un pinchazo con una aguja contaminada, no: • Desconecte intencionadamente el Needle-Pro • Intente enderezar la aguja o conectar al Needle-Pro si la aguja está doblada o ha sido dañada • Manipule erróneamente el dispositivo de protección de la aguja de modo que ésta pudiera sobresalir del mismo
13.
Una vez completado el procedimiento, colocar la aguja en el dispositivo protector de la misma.
Realizar esta maniobra con una mano haciendo una presión SUAVE del dispositivo protector de la aguja contra una superficie plana.
Al presionar sobre el dispositivo protector de la aguja, ésta se conecta a él firmemente.
Confirmar visualmente que la aguja está completamente conectada a su dispositivo protector.
Desechar de forma apropiada inmediatamente.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la formativa local.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
{Nombre y dirección}
45 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
46 ETIQUETADO
47 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Caja exterior (Envase con Alaris)
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 12,5 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular [Ver Anexo I-Para completar a nivel nacional]
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 25 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 37,5 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 50 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable de liberación prolongada.
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Solo para administración intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
48 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
{Nombre y dirección}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE [Para completar a nivel nacional]
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Caja exterior (Envase con el sistema de tres agujas)
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 12,5 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular [Ver Anexo I-Para completar a nivel nacional]
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 25 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 37,5 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 50 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable de liberación prolongada.
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Solo para administración intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
50 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
{Nombre y dirección}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR (Envase con Alaris y conservación del disolvente por separado)
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 12,5 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular [Ver Anexo I-Para completar a nivel nacional]
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 25 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 37,5 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 50 mg polvo y disolvente para suspensión de liberación prolongada para inyección intramuscular
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo y disolvente para suspensión inyectable de liberación prolongada.
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Solo para administración intramuscular.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
52 CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
{Nombre y dirección}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional] Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS Vial con el polvo para suspensión para inyección (todos los envases)
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 12,5 mg polvo para suspensión de liberación prolongada para inyección intramuscular [Ver Anexo I-Para completar a nivel nacional]
53 RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 25 mg polvo para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 37,5 mg polvo para suspensión de liberación prolongada para inyección intramuscular
RISPERDAL CONSTA y nombres asociados (ver el Anexo I) 50 mg polvo para suspensión de liberación prolongada para inyección intramuscular
risperidona
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
[Para completar a nivel nacional]
6.
OTROS
[Para completar a nivel nacional]
54 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS Jeringa precargada (todos los envases)
1.
NOMBRE DEL MEDICAMENTO
Disolvente para RISPERDAL CONSTA 12,5 mg/ 25 mg/ 37,5 mg/ 50 mg y nombres asociados (ver el Anexo I) [Ver Anexo I-Para completar a nivel nacional]
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
[Para completar a nivel nacional]
6.
OTROS
Conservar la jeringa precargada en la caja
55 PROSPECTO
56 PROSPECTO:
INFORMACIÓN PARA EL USUARIO RISPERDAL CONSTA y nombres asociados (ver Anexo I) 12,5, 25, 37,5 y 50 mg polvo para solución para inyección
[Ver Anexo I-Para completar a nivel nacional] Risperidona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas aunque tengan los mismos síntomas ya que puede perjudicarles. • Si considera que alguno de los efectos que sufre es grave o si aprecia cualquier efecto no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es RISPERDAL CONSTA y para qué se utiliza 2.
Antes de usar RISPERDAL CONSTA 3.
Cómo usar RISPERDAL CONSTA 4.
Posibles efectos adversos 5.
Conservación de RISPERDAL CONSTA 6.
Información adicional
1.
QUÉ ES RISPERDAL CONSTA Y PARA QUÉ SE UTILIZA
RISPERDAL CONSTA pertenece a un grupo de medicamentos llamados “ anti-psicóticos”.
RISPERDAL CONSTA se utiliza en el tratamiento de mantenimiento de la esquizofrenia, que se caracteriza por ver, oír o sentir cosas que no están presentes, creer en algo que no es cierto o inusualmente sentir desconfianza o confusión.
RISPERDAL CONSTA está destinado a los pacientes que actualmente están tratados con antipsicóticos vía oral (p. ej., comprimidos, cápsulas)
2.
ANTES DE USAR RISPERDAL CONSTA
No use RISPERDAL CONSTA: • Si es alérgico (hipersensible) a risperidona o a cualquiera de los demás componentes de RISPERDAL CONSTA (citados a continuación en la sección 6).
Tenga especial cuidado con RISPERDAL CONSTA • Si nunca ha tomado RISPERDAL en ninguna de sus formas, debe comenzar con RISPERDAL oral antes de empezar con RISPERDAL CONSTA.
Consulte a su médico o farmacéutico antes de usar RISPERDAL CONSTA si:
• Tiene un problema de corazón.
Por ejemplo un ritmo irregular del corazón, o si es propenso a tener la tensión arterial baja o si está utilizando medicinas para la tensión arterial.
RISPERDAL CONSTA puede disminuir la tensión arterial.
Puede que sus dosis tenga que ser ajustada • Sabe que tiene algún factor que le hace propenso a tener ataque cerebral, como la tensión arterial alta (hipertensión), trastornos cardiovasculares o trastorno de la circulación cerebral
• Tiene enfermedad de Parkinson o demencia • Es diabético • Tiene epilepsia
57 • Es varón y ha tenido alguna vez una erección prolongada o dolorosa.
Puede que sea necesario dejar de usar risperidona • fiebre, rigidez muscular grave, sudoración o un nivel mas bajo de consciencia (un trastorno llamado "síndrome neuroléptico maligno”).
Puede ser necesario tratamiento médico inmediato.
Si tiene dudas sobre si lo leído anteriormente le afecta, hable con su médico o farmacéutico antes de utilizar RISPERDAL o RISPERDAL CONSTA.
RISPERDAL CONSTA puede hacerle aumentar de peso.
Pacientes de edad avanzada con demencia RISPERDAL CONSTA no se utiliza en personas de edad avanzada con demencia.
Si usted o su cuidador observan un cambio súbito de su estado mental o la aparición repentina de debilidad o entumecimiento de la cara, los brazos o las piernas, sobre todo en un lado, o habla confusa, aunque sea por poco tiempo, busque tratamiento médico inmediatamente.
Puede ser signo de un ataque cerebral.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los obtenidos sin receta y los productos elaborados a partir de hierbas.
Es especialmente importante que hable con su médico o farmacéutico si toma cualquiera de los siguientes: • Medicamentos que actúan sobre el cerebro utilizados para calmarse (benzodiazepinas) o algunos medicamentos para el dolor (opioides), medicamentos para la alergia (algunos antihistamínicos), ya que Risperidona puede aumentar el efecto sedante de todos estos. • Medicamentos capaces de modificar la actividad eléctrica de su corazón, como los utilizados para la malaria, los problemas del ritmo del corazón (como la quinidina), alergias (antihistamínicos), algunos antidepresivos u otros medicamentos para problemas mentales • Medicamentos que pueden causar disminución de los latidos del corazón • Medicamentos que pueden causar disminución del potasio en sangre (p. ej., ciertos diuréticos) • Medicamentos para la enfermedad de Parkinson (como la levodopa) • Medicamentos para el tratamiento de la tensión arterial alta.
RISPERDAL CONSTA puede disminuir la tensión arterial. • Diuréticos, que se utilizan para los problemas cardíacos o para tratar la hinchazón de algunas partes del cuerpo debido a una retención de líquidos (como furosemida o clorotiazida).
RISPERDAL CONSTA, tomado solo o con furosemida, puede aumentar el riesgo de ataque cerebral o de muerte en personas de edad avanzada con demencia.
Los siguientes medicamentos pueden reducir el efecto de la risperidona: • Rifampicina (un medicamento que se utiliza para el tratamiento de algunas infecciones) • Carbamazepina, fenitoina (medicamentos que se usan para el tratamiento de la epilepsia) • Fenobarbital Si empieza o deja de tomar estas medicinas, puede necesitar una dosis diferente de risperidona
58 • Quinidina (un medicamento que se utiliza para el tratamiento de ciertos tipos de problemas cardíacos) • Antidepresivos como paroxetina, fluoxetinas, antidepresivos triciclicos • Medicamentos conocidos como betabloqueantes (utilizados para el tratamiento de la tensión sanguínea alta) • Fenotiazinas (p. ej.; medicamentos que se utilizan para el tratamiento psicosis o para tranquilizar) • Cimetidina, ranitidina (medicamentos que se utilizan para el tratamiento de la acidez de estómago) Si empieza o deja de tomar estas medicinas, puede necesitar una dosis diferente de risperidona
Si tiene dudas sobre si lo leído anteriormente le afecta, hable con su médico o farmacéutico antes de utilizar RISPERDAL CONSTA.
Uso de RISPERDAL CONSTA con los alimentos y bebidas Debe evitar consumir alcohol mientras usa RISPERDAL CONSTA.
Embarazo y lactancia • Consulte a su médico antes de utilizar RISPERDAL CONSTA si está embarazada, si está intentando estarlo o si se encuentra en período de lactancia.
Su médico decidirá si puede usarlo • Se han observado temblores, rigidez muscular y problemas alimentarios, todos ellos reversibles, en recién nacidos cuyas madres recibieron RISPERDAL en el último trimestre del embarazo.
Consulte a su médico o farmacéutico antes de tomar cualquier medicina.
Conducción y uso de máquinas Se ha observado mareo, cansancio y problemas de visión durante el tratamiento con RISPERDAL CONSTA.
No conduzca ni utilice herramientas o maquinaria sin consultarlo antes con su médico.
3.
CÓMO USAR RISPERDAL CONSTA
RISPERDAL CONSTA se administra mediante inyección intramuscular en los glúteos cada dos semanas, por un profesional sanitario.
Adultos Dosis inicial Si su dosis diaria de risperidona oral (p. ej., comprimidos) fuera 4 mg o menos durante las dos semanas anteriores, su dosis de inicio debería ser 25 mg RISPERDAL CONSTA.
Si su dosis diaria de risperidona oral (p. ej., comprimidos) fuera más de 4 mg durante las dos semanas anteriores, pueden darle la dosis de 37,5 mg de RISPERDAL CONSTA como dosis de inicio.
Si en la actualidad está en tratamiento con otro antisicótico oral que no sea risperidona, su dosis de inicio de RISPERDAL CONSTA dependerá de su tratamiento actual.
Su médico elegirá RISPERDAL CONSTA 25 mg ó 37,5 mg.
Le podrían estar suministrando una dosis mas baja, la de 12,5 mg.
Su médico decidirá si esta dosis de RISPERDAL CONSTA es la adecuada para usted.
Dosis de mantenimiento • La dosis habitual es una inyección de 25 mg cada dos semanas • Puede ser necesaria una dosis más baja de 12,5 mg o más alta de 37,5 ó 50 mg.
Su médico decidirá cuál es la dosis de RISPERDAL CONSTA más adecuada para usted • Su médico puede recetarle RISPERDAL oral durante las tres primeras semanas después de la primera inyección.
59 Niños y adolescentes Las personas menores de 18 años no deben recibir RISPERDAL CONSTA.
Si usa más RISPERDAL CONSTA del que debiera • Personas que han usado más RISPERDAL CONSTA del que debían, han experimentado los siguientes síntomas: somnolencia, cansancio, movimientos corporales anómalos, problemas para mantenerse de pie y caminar, sensación de mareo por la disminución de la tensión arterial y latidos anómalos del corazón.
Se han comunicado casos de anomalías en la conducción eléctrica del corazón y convulsiones. • Visite a su médico enseguida
Si interrumpe el tratamiento con RISPERDAL CONSTA Se perderán los efectos de este medicamento.
No debería dejar de usar este medicamento a menos que se lo haya dicho su médico ya que puede volver a experimentar los síntomas.
Asegúrese de recibir sus inyecciones cada dos semanas.
Si no puede acudir a sus citas, contacte con su médico inmediatamente para concertar otra cita cuando pueda.
Si tiene cualquier otra duda sobre el uso de este medicamento, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, RISPERDAL CONSTA puede producir efectos adversos, aunque no todas las personas los sufran.
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Desconocidos:
afectan a más de 1 de cada 10 personas afectan a entre 1 y 10 de cada 100 personas afectan a entre 1 y 10 de cada 1000 personas afectan a entre 1 y 10 de cada 10.000 personas afectan a menos de 1 de cada 10.000 personas la frecuencia no puede estimarse a partir de los datos disponibles
Pueden aparecer los siguientes efectos secundarios:
Efectos adversos muy frecuentes (afectan a más de 1 de cada 10 personas): • Incapacidad para dormir, ansiedad, depresión, irritabilidad, sensación de intranquilidad • Dolor de cabeza, infección nasal y de garganta • Parkinsonismo.
Este es un término médico que incluye muchos síntomas.
Cada síntoma por separado puede presentarse con una frecuencia aún inferior a 1 de cada 10 personas.
El Parkinsonismo incluye: aumento de secreción de la saliva o boca mojada, rigidez músculoesquelética, babear, espasmos al doblar las extremidades, movimientos del cuerpo lentos, reducidos o alterados, falta de expresión en la cara, tirantez muscular, tortícolis, rigidez muscular, al andar pasos cortos y rápidos arrastrando los pies, y carencia de movimientos normales de los brazos al caminar, parpadeo persistente en respuesta a un toque de la frente (un reflejo anormal)
Efectos adversos frecuentes (afectan a entre 1 y 10 de cada 100 personas): • Inquietud, trastornos del sueño, mareos, sensación de mareo cuando está de pié, fatiga, modorra, somnolencia. • Aumento de peso, dolor de muelas, disminución de peso • Vómitos, diarrea, estreñimiento, náuseas, sequedad de boca, dolor abdominal o malestar de estómago, infección de estómago • Disficultad al respirar, infección pulmonar (neumonía), gripe, infección de las vías respiratorias, infección del tracto urinario, aumento de la temperatura corporal, incontinencia urinaria, sinusitis, infección vírica, infección de oído, congestión nasal, dolor de garganta, enrojecimiento de los ojos, enfermedad parecida a una gripe, tos • Visión borrosa
Efectos adversos poco frecuentes (afectan a entre 1 y 10 de cada 1000 personas): • Nerviosismo, problemas de atención, sensación de sueño, agotamiento o cansancio, sueño excesivo, estado de ánimo exaltado (manía), sensación de indisposición, inactividad • Congestión nasal • Infección de la vejiga, infección del estómago y del intestino, dolor de oído • Hinchazón repentina de labios y ojos junto con dificultad respiratoria, alergia. • Dolor de cuello, dolor de nalgas, dolor de los músculos y huesos del pecho, dolor durante la inyección, malestar de pecho, hinchazón y engrosamiento de la piel en el lugar de la inyección • Disminución del apetito, aumento del apetito • Disfunción sexual, aumento del tamaño de las mamas en varones, disminución del deseo sexual • Picor intenso de la piel, reducción de la sensibilidad de la piel al dolor o al tacto, hormigueo, pinchazos o entumecimiento de la piel, absceso bajo la piel, caída del pelo, acné, sequedad de la piel • Desvanecimiento, bajada de la tensión arterial al ponerse de pié, sensación de mareo cuando cambia de posición • Ritmo anormal del corazón, sentir los latidos del corazón, latido lento del corazón • Agitaciones rápidas e incontroladas del cuerpo (convulsión) • Disminución del número de glóbulos blancos que ayudan a combatir las infecciones, disminución de las plaquetas (células de la sangre que ayudan a detener las hemorragias).
Efectos adversos raros (afectan a entre 1 y 10 de cada 10.000 personas): • Problemas respiratorios durante el sueño • Obstrucción intestinal • Color amarillo de la piel y de los ojos (ictericia) • Secreción inadecuada de una hormona que controla el volumen de orina • Inflamación del páncreas.
Efectos adversos muy raros (afectan a menos de 1 de cada 10.000 personas) pueden incluir: • Complicaciones de la diabetes no controlada, con peligro para la vida
Frecuencia no conocida de los efectos adversos (la frecuencia no puede estimarse a partir de los datos disponibles) • Reacción alérgica grave que da lugar a dificultad respiratoria y shock • Ausencia de granulocitos (un tipo de células blancas que ayudan a combatir las infecciones) • Erección prolongada y dolorosa • Ingesta de agua peligrosamente excesiva • Pérdida repentina de la visión o ceguera.
RISPERDAL Oral Se han notificado los siguientes efectos adversos con el uso de RISPERDAL Oral.
Si experimenta alguno de los siguientes efectos hable con su médico, aunque no reciba tratamiento con RISPERDAL Oral: • Orinar en la cama, dificultad para orinar, orinar con frecuencia, secreción vaginal • Amigdalitis, infección de ojos, infección de la piel, infección de las uñas por hongos
61 • Ausencia de emociones, confusión, problemas de atención, pérdida de la conciencia, trastorno del equilibrio • Ausencia de respuesta a los estímulos, ataque cerebral, disminución del flujo de sangre al cerebro, alteración de un vaso sanguíneo del cerebro, debilidad o entumecimiento repentino de la cara, brazos o piernas, especialmente en un lado, o habla confusa que duran menos de 24 horas (se denominan mini-ataque cerebral o ataque cerebral) • Secreción ocular, movimiento de los ojos, hinchazón de los ojos, pitidos en los oídos, hemorragia nasal, sequedad de ojos, aumento del lagrimeo, hipersensibilidad dolorosa a la luz, aumento de la tensión en el globo ocular, disminución de la claridad visual • Respiración dificultosa, neumonía causada por aspiración de alimentos, ronquera, tos con esputo, congestión pulmonar, congestión respiratoria pasajera, ruidos crepitantes de los pulmones, trastorno respiratorio pasajero, respiración rápida y superficial • Estreñimiento, incontinencia fecal, malestar abdominal, sed, hinchazón de los labios, inflamación del colon, disminución de la saliva • Decoloración de la piel, lesión de la piel, trastorno de la piel, engrosamiento de la piel • Anomalía en la postura, rigidez de las articulaciones, dolor de cuello, rotura de fibras musculares y dolor muscular • Trastorno de la marcha, edema, aumento de la temperatura corporal, alergia a medicamentos, trastorno del habla, trastorno del movimiento • Aumento del número de eosinófilos (células blancas especiales de la sangre), aumento de la creatina fosfoquinasa en la sangre • Incapacidad para conseguir el orgasmo, trastorno de la eyaculación, trastorno de la menstruación, • Alteración de la conciencia con aumento de la temperatura corporal y espasmos musculares • Sonrojo, inflamación grasienta de la piel, caspa, erupción por todo el cuerpo • Molestias, escalofríos, frialdad en los brazos o piernas, síndrome de abstinencia a medicamentos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RISPERDAL CONSTA
[Para completar a nivel nacional]
Mantener fuera del alcance y de la vista de los niños.
No utilice RISPERDAL CONSTA después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de RISPERDAL CONSTA
[Para completar a nivel nacional] El principio activo es risperidona Cada RISPERDAL CONSTA polvo y disolvente para suspensión inyectable de liberación prolongada contiene 12,5 mg, 25 mg, 37,5 mg o 50 mg de risperidona.
Disolvente (solución)
[Para completar a nivel nacional]
62 Aspecto de RISPERDAL CONSTA y contenido del envase
[Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I-Para completar a nivel nacional] http: / // {Nombre y dirección}
Este medicamento ha sido autorizado en los estados miembros del EEE con los siguientes nombres:
[Para completar a nivel nacional]
Austria:
Bélgica:
Bulgaria:
Chipre:
República Checa:
RISPERDAL® CONSTA® Dinamarca:
Estonia:
Finlandia:
Francia:
Alemania:
Grecia:
Hungría:
Islandia:
Irlanda:
Italia:
Lituania:
Letonia:
Liechtenstein:
RISPERDAL® CONSTA® RISPOLEPT® CONSTA® RISPERDAL® CONSTA® RISPERDALCONSTA® LP RISPERDAL CONSTA / Risperidon-Janssen CONSTA RISPERDAL® CONSTA RISPERDAL CONSTA RISPERDAL® CONSTA® RISPERDAL® CONSTA™ RISPERDAL® RISPOLEPT® CONSTA® RISPOLEPT® CONSTA® RISPERDAL® CONSTA®
RISPERDAL® CONSTA® Noruega:
Portugal:
Rumanía:
Eslovaquia:
Eslovenia:
España:
Suecia:
RISPERDAL® CONSTA® RISPOLEPT CONSTA® RISPERDAL® CONSTA® RISPOLEPT CONSTA® RISPERDAL® CONSTA® RISPERDAL CONSTA® RISPERDAL® CONSTA RISPERDAL® CONSTA®
Este prospecto ha sido aprobado en {Mes/ año}
[Ver Anexo I-Para completar a nivel nacional]
63 INFORMACIÓN IMPORTANTE PARA EL PROFESIONAL SANITARIO
Instrucciones para el dispositivo sin aguja para el acceso libre al vial
RISPERDAL CONSTA microesferas de liberación prolongada contenido en el vial sólo se debe reconstituir con el disolvente de la jeringa proporcionada en el envase, y se debe administrar sólo con la aguja de seguridad Needle Pro proporcionada en el mismo.
No sustituir ninguno de los componentes incluidos en el envase.
Para asegurar que la dosis deseada de risperidona se libera, debe administrarse todo el contenido del vial.
La administración parcial de la dosis puede no liberar la dosis deseada de risperidona.
Sacar el envase de RISPERDAL CONSTA del frigorífico y dejar que se adapte a la temperatura ambiente antes de reconstituir.
Contenido del envase:
• Un vial que contiene RISPERDAL CONSTA microesferas de liberación prolongada. • Un Dispositivo Alaris Smartsite sin aguja para el acceso libre al vial para la reconstitución • Una jeringa precargada que contiene 2 ml de disolvente para RISPERDAL CONSTA • Una aguja Needle-Pro para inyección intramuscular (aguja de seguridad 20G 2 "TW con dispositivo de protección).
1.
Retirar la cápsula de plástico coloreada del vial
2.
Abrir la bolsita y coger el dispositivo para el acceso al vial, sujetándolo por la cápsula luer blanca.
No tocar la punta del punzón del dispositivo en ningún momento.
64 3.
Colocar el vial en una superficie firme.
Empujar y seguidamente presionar la punta del punzón del dispositivo para el acceso al vial a través del centro del tapón de caucho del vial hasta que el dispositivo encaje en éste con seguridad.
4.
Limpiar el punto de conexión del dispositivo para el acceso al vial preferentemente con un antiséptico antes de conectar la jeringa al dispositivo para el acceso al vial.
5.
Abrir la jeringa precargada rompiendo el sello del cierre y quitar la cápsula blanca junto con el protector de caucho que hay en su interior.
6.
Colocar la punta de la jeringa en el dispositivo para el acceso al vial, presionar y girar en el sentido
Sujetar por el borde del dispositivo durante la conexión para evitar que gire.
Mantener la jeringa y el dispositivo para el acceso al vial alineados.
7.
Inyectar todo el contenido (disolvente) de la jeringa en el vial.
8.
Sujetar el émbolo con el pulgar, agitar enérgicamente el vial durante 10 segundos como mínimo hasta obtener una suspensión homogénea.
La mezcla está completa cuando la suspensión tiene un aspecto uniforme, denso, y de color lechoso, y todo el polvo se ha dispersado por completo.
NO GUARDAR EL VIAL DESPUÉS DE LA RECONSTITUCIÓN PORQUE LA SUSPENSIÓN SE PUEDE DEPOSITAR.
66 9.
Invertir el vial por completo y aspirar lentamente todo el contenido de la suspensión del vial.
Para una adecuada identificación, rasgar la etiqueta del vial por la zona perforada y pegar la parte desprendida en la jeringa.
10.
Desenroscar la jeringa del dispositivo para el acceso al vial.
Desechar el vial y el dispositivo para el acceso al vial adecuadamente.
11.
Abrir la bolsa de plástico del Needle-Pro hasta la mitad.
Sujetar la funda utilizando la bolsa de plástico abierta.
Conectar la conexión luer del Needle-Pro a la jeringa con un movimiento suave de rotación en el sentido de las agujas del reloj.
Colocar la aguja con firmeza sobre el Needle-Pro empujando con un giro en el sentido de las agujas del reloj.
SERÁ NECESARIO REALIZAR DE NUEVO LA SUSPENSIÓN DE RISPERDAL CONSTA
67 ANTES DE SU ADMINISTRACIÓN, DADO QUE SE HABRÁ SEDIMENTADO DESPUÉS DE LA RECONSTITUCIÓN.
AGITAR VIGOROSAMENTE EL TIEMPO NECESARIO HASTA QUE SE CONSIGA LA NUEVA SUSPENSIÓN DE LAS MICROESFERAS.
12.
Al presionar sobre el dispositivo protector de la aguja, ésta se conecta a él firmemente.
Retirar la cápsula de plástico coloreado del vial.
Abrir la jeringa rompiendo el sello de la cápsula blanca y quitar esta última junto con el protector de caucho de su interior.
Inyectar todo el contenido del disolvente de la jeringa en el vial.
Retirar la jeringa con la aguja para la reconstitución del vial.
70 No quitar la funda de la aguja todavía.
Deshacerse del vial adecuadamente.
Sujetar la funda utilizando la bolsa de plástico abierta.
AGITAR VIGOROSAMENTE HASTA QUE SE CONSIGA LA NUEVA SUSPENSIÓN DE LAS MICROESFERAS.
11.
Inyectar todo el contenido de la jeringa intramuscularmente en la nalga del paciente.
Una vez completado el procedimiento, colocar la aguja en su funda utilizando una técnica con una sola mano.
Al presionar sobre la funda, la aguja se conecta a ella firmemente.
Confirmar visualmente que la aguja está completamente conectada a su funda protectora.
Desechar de forma apropiada inmediatamente.
73
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 8 de octubre de 2008 Ref. doc.
EMEA/ CHMP/ 554677/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 30 PARA Risperdal Consta y nombres asociados
Denominación Común Internacional (DCI): risperidona
INFORMACIÓN GENERAL
Risperdal Consta y nombres asociados es un antipsicótico indicado para el tratamiento de mantenimiento de la esquizofrenia en pacientes que están estables con antipsicóticos orales.
El medicamento se presenta en polvo y disolvente de liberación prolongada para suspensión para inyección intramuscular.
El 24 de julio de 2007, la Comisión Europea presentó a la EMEA una petición de arbitraje, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para armonizar el resumen de las características del producto (RCP), el etiquetado y el prospecto autorizados en cada país para el medicamento Risperdal Consta y nombres asociados.
El fundamento de la petición de arbitraje era la existencia de discrepancias en los resúmenes de las características del producto (RCP) de Risperdal Consta y nombres asociados aprobados en los Estados miembros de la UE en los apartados indicaciones, advertencias y precauciones especiales de empleo e interacción con otros medicamentos y otras formas de interacción.
Este medicamento figura en la lista de productos para los que en 2007 se solicitó la armonización del RCP.
El procedimiento se inició el 20 septiembre 2007.
El titular de la autorización de comercialización presentó información complementaria el 28 de enero y el 28 de abril de 2008.
En su reunión de julio de 2008, el CHMP, tras considerar todos los datos presentados y el debate científico en el seno del Comité, consideró que la propuesta de armonizar el RCP, el etiquetado y el prospecto era procedente y que, por tanto, debían modificarse.
El CHMP emitió un dictamen favorable el 24 de julio de 2008 en el que recomendaba la armonización del RCP, el etiquetado y el prospecto de Risperdal Consta y nombres asociados.
La correspondiente lista de los nombres figura en el anexo I.
Las conclusiones científicas figuran en el anexo II, y el RCP, el etiquetado y el prospecto modificados en el anexo III.
La Comisión Europea adoptó una Decisión el 7 de octubre de 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACÉUTICAS, CONCENTRACIONES DE LOS MEDICAMENTOS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Nombre de
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal Quicklet 0,5 mg 0,5 mg - Tabletten
Comprimidos bucodispersables
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal Quicklet 1 mg 1mg - Tabletten
Comprimidos bucodispersables
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal Quicklet 2 mg 2 mg - Tabletten
Comprimidos bucodispersables
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal Quicklet 3 mg 3 mg - Tabletten
Comprimidos bucodispersables
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal Quicklet 4 mg 4 mg - Tabletten
Comprimidos bucodispersables
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal 0,5 mg - 0,5 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal 1 mg - 1 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien
Risperidona
Risperdal 2 mg - 2 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
2 País
Nombre de
Concentració Forma
Vía de
Concentració
activo
fantasía n
famrcéutica
administración
Austria
Janssen-Cilag Pharma GmbH
Risperidona
Risperdal
3 mg - 3 mg
Comprimidos
Vía Oral
Pfarrgasse 75 A-1232 Wien Austria
Filmtabletten
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal 4 mg - 4 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal 6 mg - 6 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Risperdal 1 mg/ ml - 1 mg orale Lösung
Solución Oral
Vía Oral
1 mg/ 1 ml
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin Quicklet 0,5 mg 0,5 mg - Tabletten
Comprimidos bucodispersables
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin Quicklet 1 1 mg mg - Tabletten
Comprimidos bucodispersables
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin Quicklet 2 2 mg mg - Tabletten
Comprimidos bucodispersables
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75
Risperidona
Rispolin Quicklet 3 3 mg mg - Tabletten
Comprimidos bucodispersables
Vía Oral
3
Nombre de
Concentració Forma
Vía de
Concentració
activo
famrcéutica
administración
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin Quicklet 4 4 mg mg - Tabletten
Comprimidos bucodispersables
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin 0,5 mg - 0,5 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin 1 mg- 1 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin 2 mg - 2 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin 3 mg - 3 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin 4 mg - 4 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien Austria
Risperidona
Rispolin 6 mg - 6 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Austria
Janssen-Cilag Pharma GmbH Pfarrgasse 75
Risperidona
Rispolin 1 mg/ ml - 1 mg orale Lösung
Solución Oral
Vía Oral
1 mg/ 1 ml
4
Concentració Forma
Vía de
Concentració
activo
fantasía n
famrcéutica
administración
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem Bélgica
Risperidona
Risperidone J-C Instasolv
0.5 mg
Comprimidos bucodispersables
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal
0.5 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal
6 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal Instasolv 0.5 mg
Comprimidos bucodispersables
Vía Oral
5 País
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal Instasolv 1 mg
Comprimidos bucodispersables
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperdal Instasolv 2 mg
Comprimidos bucodispersables
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperidone J-C 0.5 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperidone J-C 1 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperidone J-C 1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperidone J-C 2 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperidone J-C 3 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperidone J-C 4 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperidone J-C 6 mg
Comprimidos recubiertos
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600 Berchem, Bélgica
Risperidona
Risperidone J-C 1 mg Instasolv
Comprimidos bucodispersables
Vía Oral
Bélgica
Janssen Cilag N. V.
Roderveldlaan 1 B-2600
Risperidona
Risperidone J-C 2 mg Instasolv
Comprimidos bucodispersables
Vía Oral
6
Nombre de
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Bulgaria
Johnson & Johnson D. O. O.
Smartinska cesta 53 1000 Ljubljana Eslovenia
Risperidona
Rispolept
1mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Bulgaria
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Eslovenia
Risperidona
Rispolept
1 mg
Comprimidos recubiertos
Vía Oral
Bulgaria
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Eslovenia
Risperidona
Rispolept
2 mg
Comprimidos recubiertos
Vía Oral
Bulgaria
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Eslovenia
Risperidona
Rispolept
3 mg
Comprimidos recubiertos
Vía Oral
Bulgaria
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Eslovenia
Risperidona
Rispolept
4 mg
Comprimidos recubiertos
Vía Oral
Chipre
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, Bélgica
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Chipre
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, Bélgica
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Chipre
J Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, Bélgica
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Chipre
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, Bélgica
Risperidona
Risperdal
4mg
Comprimidos recubiertos
Vía Oral
7 País
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Chipre
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340, Beerse, Bélgica
Risperidona
Risperdal
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5 República Checa
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Risperidona
2 mg
2 mg
Comprimidos recubiertos
Vía Oral
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Risperidona
3 mg
3 mg
Comprimidos recubiertos
Vía Oral
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Risperidona
4 mg
4 mg
Comprimidos recubiertos
Vía Oral
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Risperidona
Risperdal
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Risperidona
Risperdal Quicklet 2 mg
Comprimidos bucodispersables
Vía Oral
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Risperidona
3 mg
Comprimidos bucodispersables
República Checa
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Risperidona
Risperdal Quicklet 4 mg
Comprimidos bucodispersables
Vía Oral
Dinamarca
Janssen-Cilag A/ S Postboks 149 Hammerbakken 19 3460 Birkerød
Risperidona
Belivon 1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
8
Nombre de
Concentració Forma
Vía de
Concentració
activo
fantasía n
famrcéutica
administración
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Belivon
1 mg
Comprimidos recubiertos
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Belivon
2 mg
Comprimidos recubiertos
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Belivon
3 mg
Comprimidos recubiertos
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Belivon
4 mg
Comprimidos recubiertos
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Risperdal
0,5 mg
Comprimidos recubiertos
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Risperdal
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
9
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Risperdal
0,5 mg
Liofilizado oral
Vía Oral
Dinamarca
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Dinamarca
Risperidona
Risperdal
1 mg
Liofilizado oral
Vía Oral
Dinamarca
Janssen-Cilag A/ S Postboks 149 Hammerbakken 19 3460 Birkerød Dinamarca
Risperidona
Risperdal
2 mg
Liofilizado oral
Vía Oral
Estonia
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Lituania
Risperidona
Rispolept
1 mg
Comprimidos recubiertos
Vía Oral
Estonia
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Lituania
Risperidona
Rispolept
2 mg
Comprimidos recubiertos
Vía Oral
Estonia
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Lituania
Risperidona
Rispolept
3 mg
Comprimidos recubiertos
Vía Oral
Estonia
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Lituania
Risperidona
Rispolept
4 mg
Comprimidos recubiertos
Vía Oral
Estonia
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Lituania
Risperidona
Rispolept
1 mg/ ml
Solución Oral
Vía Oral
1 mg/ 1 ml
10 País
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Estonia
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Lituania
Risperidona
Rispolept Quicklet 1 mg
Comprimidos bucodispersables
Vía Oral
Estonia
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Lituania
Risperidona
Rispolept Quicklet 2 mg
Comprimidos bucodispersables
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal 1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal 0.25 mg
Comprimidos recubiertos
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal 0.5 mg
Comprimidos recubiertos
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal 1 mg
Comprimidos recubiertos
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal 2 mg
Comprimidos recubiertos
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal 3 mg
Comprimidos recubiertos
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal 4 mg
Comprimidos recubiertos
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8
Risperidona
Risperdal 6 mg
Comprimidos recubiertos
Vía Oral
11
País
Titular de la autorización de comercialización 02130 Espoo Finlandia
Principio activo
Nombre de Concentració fantasía n
Forma famrcéutica
Vía de administración
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal
Instasolv 0.5 mg
Comprimidos bucodispersables
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal
Instasolv 1 mg
Comprimidos bucodispersables
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal
Instasolv 2 mg
Comprimidos bucodispersables
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal
Instasolv 3 mg
Comprimidos bucodispersables
Vía Oral
Finlandia
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlandia
Risperidona
Risperdal
Instasolv 4 mg
Comprimidos bucodispersables
Vía Oral
Francia
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Belivon
1 mg
Comprimidos ranurados
Vía Oral
Francia
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Belivon
2 mg
Comprimidos ranurados
Vía Oral
Francia
Laboratorires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Belivon
3 mg
Comprimidos ranurados
Vía Oral
12
Nombre de
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Belivon
4 mg
Comprimidos ranurados
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdal
0.5 mg
Comprimidos recubiertos
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdal
1 mg
Comprimidos ranurados
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdal
2 mg
Comprimidos ranurados
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdal
3 mg
Comprimidos ranurados
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdal
4 mg
Comprimidos ranurados
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins
Risperidona
Risperdal
1mg/ ml
Solución Oral
Vía Oral
1 mg/ 1 ml
13
Nombre de
Concentració Forma
Vía de
Concentració
activo
fantasía n
famrcéutica
administración
Cedex 9, Francia Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdaloro
0.5 mg
Comprimidos bucodispersables
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdaloro
1 mg
Comprimidos bucodispersables
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdaloro
2 mg
Comprimidos bucodispersables
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdaloro
3 mg
Comprimidos bucodispersables
Vía Oral
Francia
Laboratoires Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, Francia
Risperidona
Risperdaloro
4 mg
Comprimidos bucodispersables
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH
Risperidona
Risperdal 1 mg
1 mg
Comprimidos recubiertos
Vía Oral
14
País
Titular de la autorización de
Concentració Forma
Vía de
Concentració
activo
fantasía n
famrcéutica
administración
41470 Neuss, Alemania Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
2 mg
2 mg
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
3 mg
3 mg
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
4 mg
4 mg
Comprimidos recubiertos
Vía Oral
Alemania
41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Filmtabletten 0,25 mg
recubiertos
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Risperdal Filmtabletten 0,5 mg
0.5 mg
Comprimidos recubiertos
Vía Oral
15
País
Titular de la autorización de
Nombre de
Concentració Forma
Vía de
Concentració
comercialización
activo
fantasía n fam
n activo fantasía n
famrcéutica
administración
n
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperdal Filmtabletten 6 mg
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Risperdal Lösung 1 1 mg mg/ ml
Solución Oral
Vía Oral
1 mg/ 1 ml
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Risperdal Quicklet 1 mg 1 mg
Comprimidos bucodispersables
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Risperdal Quicklet 2 mg 2 mg
Comprimidos bucodispersables
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Risperdal Quicklet 3 mg 3 mg
Comprimidos bucodispersables
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss
Risperidona
Risperdal Quicklet 4 mg 4 mg
Comprimidos bucodispersables
Vía Oral
16
País
Titular de la autorización de
Concentració Forma
Vía de
Concentració
activo
fantasía n
famrcéutica
administración
8 41470 Neuss, Alemania Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Risperidon-Janssen 6 mg Filmtabletten 6 mg
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Risperidon-Janssen 1 mg Loesung 1 mg/ ml
Solución Oral
Vía Oral
1 mg/ 1 ml
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Belivon 0,5 mg 0.5 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Belivon 1 mg 1 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH
Risperidona
Belivon 1mg/ ml 1 mg Lösung
Solución Oral
Vía Oral
1 mg/ 1 ml
17
Titular de la autorización de
Concentració Forma
Vía de
Concentració
activo
fantasía n
famrcéutica
administración
41470 Neuss, Alemania Alemania
41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Filmtabletten
recubiertos
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Belivon 3 mg 3 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Belivon 4 mg 4 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Belivon 6 mg 6 mg Filmtabletten
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
Risperidona
Rehablit 1 mg 1 mg
Comprimidos recubiertos
Vía Oral
18
País
Titular de la autorización de
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss.
Alemania
Risperidona
Rehablit
2 mg 2 mg
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Rehablit
3 mg 3 mg
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Rehablit
4 mg 4 mg
Comprimidos recubiertos
Vía Oral
Alemania
Janssen-Cilag GmbH
Risperidona
Rehablit
6 mg
Comprimidos
Vía Oral
41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Filmtabletten 6 mg
Alemania
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Alemania
Risperidona
Rehablit Lösung 1 1 mg mg/ ml
Solución Oral
Vía Oral
1 mg/ 1 ml
19 País
Nombre de
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I 56 Eirinis Avenue 56 Pefki, 15121 Grecia
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Vía Oral
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal
6 mg
Comprimidos recubiertos
Vía Oral
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal
8 mg
Comprimidos recubiertos
Vía Oral
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal
1 mg/ 1 ml
Solución Oral
Vía Oral
1 mg/ 1 ml
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal Quicklet 0.5 mg
Comprimidos linguales
Vía Oral
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal Quicklet 2 mg
Comprimidos linguales
Vía Oral
20
Titular de la autorización de
Nombre de
Concentració Forma
Vía de
Concentració
comercialización
activo
fantasía n fam
n activo fantasía n
famrcéutica
administración
n
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal Quicklet 3 mg
Comprimidos linguales
Vía Oral
Grecia
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grecia
Risperidona
Risperdal Quicklet 4 mg
Comprimidos linguales
Vía Oral
Hungría
Janssen- Cilag Kft.
2045 Törökbálint Tó park Hungría
Risperidona
Risperdal 1 mg
Comprimidos recubiertos
Vía Oral
Hungría
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hungría
Risperidona
Risperdal 2 mg
Comprimidos recubiertos
Vía Oral
Hungría
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hungría
Risperidona
Risperdal 3 mg
Comprimidos recubiertos
Vía Oral
Hungría
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hungría
Risperidona
Risperdal 4 mg
Comprimidos recubiertos
Vía Oral
Hungría
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hungría
Risperidona
Risperdal 1mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Hungría
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hungría
Risperidona
Risperdal Quicklet 2 mg
Comprimidos bucodispersables
Vía Oral
Hungría
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hungría
Risperidona
Risperdal Quicklet 3 mg
Comprimidos bucodispersables
Vía Oral
Hungría
Janssen- Cilag Kft.
2045 Törökbálint Tó park Hungría
Risperidona
Risperdal Quicklet 4 mg
Comprimidos bucodispersables
Vía Oral
Islandia
Janssen-Cilag AB Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal 0,5 mg
Liofilizado oral
Vía Oral
21 País
Titular de la autorización de
Nombre de
Concentració Forma
Vía de
Concentració
comercialización
activo
fantasía n famrc
n activo fantasía n
famrcéutica
administración
n
Islandia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
2 mg
Liofilizado oral
Vía Oral
Islandia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
3 mg
Liofilizado oral
Vía Oral
Islandia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
4 mg
Liofilizado oral
Vía Oral
Islandia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
0,5 mg
Comprimidos recubiertos
Vía Oral
Islandia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Islandia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Islandia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Islandia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Islandia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Vía Oral
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal Liquid
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
6 mg
Comprimidos recubiertos
Vía Oral
22 País
Nombre de
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Vía Oral
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
0.25 mg
Comprimidos recubiertos
Vía Oral
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
0.5 mg
Comprimidos recubiertos
Vía Oral
23
Nombre de
Concentració Forma
Vía de
Concentració
activo
fantasía n
famrcéutica
administración
Buckinghamshire HP14 4HJ Reino Unido Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal Quicklet
Comprimidos bucodispersables
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal Quicklet
2 mg
Comprimidos bucodispersables
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
3 mg
Comprimidos bucodispersables
Irlanda
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal Quicklet 4 mg
Comprimidos bucodispersables
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese 20093, Milano Italia
Risperidona
Risperdal 2 mg
Comprimidos recubiertos
24
Titular de la autorización de
Nombre de
Concentració Forma
Vía de
Concentració
comercialización
activo
fantasía n
n activo fantasía n
famrcéutica
administración
n
Cologno Monzese, 20093, Milano, Italia Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Oral
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Oral
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
Risperdal
1 mg
Solución Oral
Oral
1 mg/ 1 ml
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
Risperdal
0,5 mg
Comprimidos
Oral
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
Risperdal
0,25 mg
Comprimidos
Oral
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
Risperidona
Risperdal
6 mg
Comprimidos recubiertos
Oral
25
País
Titular de la autorización de
Forma
Concentració
activo
n activo fantasía n
famrcéutica
administración
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
Risperdal
0,5 mg
Comprimidos bucodispersables
Vía Oral
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
Risperdal
1 mg
Comprimidos bucodispersables
Vía Oral
Italia
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
Risperdal
2 mg
Comprimidos bucodispersables
Vía Oral
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
BELIVON
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese 20093 Milano Italia
Risperidona
BELIVON
1 mg
Comprimidos recubiertos
Vía Oral
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
Risperidona
BELIVON
2 mg
Comprimidos recubiertos
Vía Oral
26
Nombre de
Concentració Forma
Vía de
Concentració
activo
fantasía n
famrcéutica
administración
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
BELIVON
3 mg
Comprimidos recubiertos
Vía Oral
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
BELIVON
4 mg
Comprimidos recubiertos
Vía Oral
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
ACTASE
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
ACTASE
1 mg
Comprimidos recubiertos
Vía Oral
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
ACTASE
2 mg
Comprimidos recubiertos
Vía Oral
27
Nombre de
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
ACTASE
3 mg
Comprimidos recubiertos
Vía Oral
Italia
J. C.
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italia
Risperidona
ACTASE
4 mg
Comprimidos recubiertos
Vía Oral
Letonia
UAB Johnson & Johnson Š eimyniš kių g.1A LT-09312 Vilnius Lituania
Risperidona
Rispolept
1 mg
Comprimidos
Vía Oral
Letonia
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept
2 mg
Comprimidos
Vía Oral
Letonia
UAB Johnson & Johnson, Š eimyniš kių g.1A, Vilnius, Lituania
Risperidona
Rispolept
3 mg
Comprimidos
Vía Oral
Letonia
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept
4 mg
Comprimidos
Vía Oral
Letonia
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Letonia
UAB Johnson & Johnson, Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Risperidona
Risperdal Quicklet 1 mg
Comprimidos bucodispersables
Vía Oral
28 País
Nombre de
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Letonia
UAB Johnson & Johnson, Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Risperidona
Risperdal Quicklet 2
Comprimidos bucodispersables
Vía Oral
Letonia
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT-09312 Vilnius, Lituania
Risperidona
Risperdal Quicklet
4 mg
Comprimidos bucodispersables
Vía Oral
Lituania
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept
1 mg
Comprimidos recubiertos
Vía Oral
Lituania
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept
2 mg
Comprimidos recubiertos
Vía Oral
Lituania
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept
3 mg
Comprimidos recubiertos
Vía Oral
Lituania
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept
4 mg
Comprimidos recubiertos
Vía Oral
Lituania
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Lituania
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept Quicklet 1
mg
Comprimidos bucodispersables
Vía Oral
Lituania
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT-09312 Vilnius, Lituania
Risperidona
Rispolept Quicklet 2
mg
Comprimidos bucodispersables
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem Bélgica
Risperidona
Risperidone J-C Instasolv
0.5 mg
Comprimidos bucodispersables
Vía Oral
29 País
Titular de la autorización de
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal
0.5 mg
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal
6 mg
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal Instasolv 0.5 mg
Comprimidos bucodispersables
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal Instasolv 1 mg
Comprimidos bucodispersables
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperdal Instasolv 2 mg
Comprimidos recubiertos
Vía Oral
30
País
Titular de la autorización de comercialización Bélgica
Principio activo
Nombre de Concentració fantasía n
Forma famrcéutica
Vía de administración
Concentració n
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperidone J-C
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperidone J-C
Solución Oral
Vía Oral
1 mg/ 1 ml
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
2 mg
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
3 mg
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
4 mg
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperidone J-C
Comprimidos recubiertos
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
Risperidone J-C Instasolv
Comprimidos bucodispersables
Vía Oral
Luxemburgo
Janssen Cilag N. V.
Roderveldlaan 1 2600 Berchem, Bélgica
Risperidona
2 mg
Comprimidos bucodispersables
Vía Oral
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
Risperidona
Risperdal
Comprimidos
Vía Oral
31 País
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
Risperidona
Risperdal
2 mg
Comprimidos
Vía Oral
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
Risperidona
Risperdal
3 mg
Comprimidos
Vía Oral
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
Risperidona
Risperdal
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
Risperidona
Risperdal Quicklets 0.5mg
Comprimidos bucodispersables
Vía Oral
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
Risperidona
Risperdal Quicklets 1 mg
Comprimidos bucodispersables
Vía Oral
Malta
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Bélgica
Risperidona
Risperdal Quicklets 2 mg
Comprimidos bucodispersables
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal 0.5 mg Risperdal omhulde tabletten 0,5 mg
Comprimidos recubiertos
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240
Risperidona
Risperdal Risperdal 1 mg omhulde tabletten 1 mg
Comprimidos recubiertos
Vía Oral
32
Nombre de
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
5000 LT Tilburg Países Bajos Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal Risperdal omhulde tabletten 2 mg
2 mg
Comprimidos recubiertos
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal Risperdal omhulde tabletten 3 mg
3 mg
Comprimidos recubiertos
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal Risperdal omhulde tabletten 4 mg
4 mg
Comprimidos recubiertos
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal Risperdal omhulde tabletten 6 mg
6 mg
Comprimidos recubiertos
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal Risperdal omhulde tabletten 8 mg
8 mg
Comprimidos recubiertos
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Belivon Belivon omhulde tabletten 1 mg
1 mg
Comprimidos recubiertos
Vía Oral
33
País
Titular de la autorización de
Nombre de
Concentració Forma
Vía de
Concentració
comercialización
activo
fantasía n fam
n activo fantasía n
famrcéutica
administración
n
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Belivon Belivon omhulde tabletten 2 mg
2 mg
Comprimidos recubiertos
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Belivon Belivon omhulde tabletten 3 mg
3 mg
Comprimidos recubiertos
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Belivon
4 mg
Comprimidos recubiertos
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal Risperdal 1 mg 1 mg/ ml, drank
Solución Oral
Vía Oral
1 mg/ 1 ml
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Belivon 1 mg Belivon 1 mg/ ml
Solución Oral
Vía Oral
1 mg/ 1 ml
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150
Risperidona
Risperdal Quicklet 1 mg Risperdal Quicklet
Comprimidos bucodispersables
Vía Oral
34
País
Titular de la autorización de comercialización PO Box 90240 5000 LT Tilburg Países Bajos
Principio activo
Nombre de Concentració fantasía n 1 mg
Forma famrcéutica
Vía de administración
Concentració n
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal Quicklet 2 mg Risperdal Quicklet 2 mg
Comprimidos bucodispersables
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal Quicklet 3 mg Risperdal Quicklet 3 mg
Comprimidos bucodispersables
Vía Oral
Países Bajos
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Países Bajos
Risperidona
Risperdal Quicklet 4 mg Risperdal Quicklet 4 mg
Comprimidos bucodispersables
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Belivon 1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Belivon 1 mg
Comprimidos recubiertos
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Belivon 2 mg
Comprimidos recubiertos
Vía Oral
35 País
Titular de la autorización de
Nombre de
Concentració Forma
Vía de
Concentració
comercialización
activo
fantasía n fam
n activo fantasía n
famrcéutica
administración
n
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Belivon
4 mg
Comprimidos recubiertos
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Risperdal
0,5 mg
Comprimidos bucodispersables
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Risperdal
1 mg
Comprimidos bucodispersables
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Risperdal
2 mg
Comprimidos bucodispersables
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Risperdal
3 mg
Comprimidos bucodispersables
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Risperdal
4 mg
Comprimidos bucodispersables
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Risperdal
0,5 mg
Comprimidos recubiertos
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Noruega
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Noruega
Janssen-Cilag AS Hoffsveien 1D
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Vía Oral
Principio
0275 Oslo Noruega
Risperidona
Risperdal
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse Bélgica
Risperidona
Rispolept
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse Bélgica
Risperidona
Rispolept
1 mg
Comprimidos recubiertos
Vía Oral
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse Bélgica
Risperidona
Rispolept
2 mg
Comprimidos recubiertos
Vía Oral
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse Bélgica
Risperidona
Rispolept
3 mg
Comprimidos recubiertos
Vía Oral
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse Bélgica
Risperidona
Rispolept
4 mg
Comprimidos recubiertos
Vía Oral
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse Bélgica
Risperidona
Rispolept Quicklet 0,5 mg
Comprimidos bucodispersables
Vía Oral
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse
Risperidona
Rispolept Quicklet 1 mg
Comprimidos bucodispersables
Vía Oral
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse Bélgica
Risperidona
Rispolept Quicklet 2 mg
Comprimidos bucodispersables
Vía Oral
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse Bélgica
Risperidona
Rispolept Quicklet 3 mg
Comprimidos bucodispersables
Vía Oral
Polonia
Janssen-Cilag International N. V.
Turnhauseveg 30 B-2340 Beerse Bélgica
Risperidona
Rispolept Quicklet 4 mg
Comprimidos bucodispersables
Vía Oral
Portugal
Janssen Farmacêutica Portugal Lda.
Estrada Consiglieri Pedroso 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal 1 mg
Comprimidos recubiertos
Vía Oral
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal 2 mg
Comprimidos recubiertos
Vía Oral
38 País
Concentració Forma
Vía de
Concentració
activo
n activo fantasía n
famrcéutica
administración
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
1 mg
Solución Oral
Vía Oral
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
0.25 mg
Comprimidos recubiertos
Vía Oral
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal
0.5 mg
Comprimidos recubiertos
Vía Oral
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal Quicklet 0.5 mg
Comprimidos bucodispersables
Vía Oral
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperidona
Risperdal Quicklet 1 mg
Comprimidos bucodispersables
Vía Oral
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503
Risperidona
Risperdal Quicklet 2 mg
Comprimidos bucodispersables
Vía Oral
39
País
Titular de la autorización de
Nombre de
Concentració Forma
Vía de
Concentració
comercialización
activo
fantasía n famr
n activo fantasía n
famrcéutica
administración
n
Barcarena Portugal
Portugal
Janssen Farmacêutica Portugal, Risperidona Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
Quicklet 3 mg
Comprimidos bucodispersables
Vía Oral
Portugal
Janssen Farmacêutica Portugal, Risperidona Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal
Quicklet 4 mg
Comprimidos bucodispersables
Vía Oral
Rumanía
Janssen Pharmaceutica N. V.
Risperidona Turnhoutseweg 30 2340 Beerse Bélgica
Rispolept
1 mg 1 mg
Comprimidos recubiertos
Vía Oral
Rumanía
Janssen Pharmaceutica N. V.
Risperidona Turnhoutseweg 30 2340 Beerse Bélgica
Rispolept
2 mg 2 mg
Comprimidos recubiertos
Vía Oral
Rumanía
Janssen Pharmaceutica N. V.
Risperidona Turnhoutseweg 30, 2340 Beerse, Bélgica
Rispolept
3 mg 3 mg
Comprimidos recubiertos
Vía Oral
Rumanía
Janssen Pharmaceutica N. V.
Risperidona Turnhoutseweg 30, 2340 Beerse, Bélgica
Rispolept
4 mg 4 mg
Comprimidos recubiertos
Vía Oral
Rumanía
Janssen Pharmaceutica N. V.
Risperidona Turnhoutseweg 30, 2340 Beerse, Bélgica
Rispolept
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Rumanía
Janssen Pharmaceutica N. V.
Risperidona Turnhoutseweg 30, 2340 Beerse, Bélgica
Rispolept
Quicklet 1 mg
Comprimidos dispersables
Vía Oral
Rumanía
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Bélgica
Risperidona
Rispolept Quicklet 2 mg
Comprimidos dispersables
Vía Oral
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava República de Eslovaquia
Risperidona
Risperdal 1 mg
Comprimidos recubiertos
Vía Oral
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava República de Eslovaquia
Risperidona
Risperdal 2 mg
Comprimidos recubiertos
Vía Oral
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava República de Eslovaquia
Risperidona
Risperdal 3 mg
Comprimidos recubiertos
Vía Oral
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava República de Eslovaquia
Risperidona
Risperdal 4 mg
Comprimidos recubiertos
Vía Oral
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava República de Eslovaquia
Risperidona
Risperdal 1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava República de Eslovaquia
Risperidona
Risperdal Quicklet 1 mg
Comprimidos bucodispersables
Vía Oral
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava República de Eslovaquia
Risperidona
Risperdal Quicklet 2 mg
Comprimidos bucodispersables
Vía Oral
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava República de Eslovaquia
Risperidona
Risperdal
Quicklet 3 mg
Comprimidos bucodispersables
Vía Oral
República de Eslovaquia
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava República de Eslovaquia
Risperidona
Risperdal
Quicklet 4 mg
Comprimidos bucodispersables
Vía Oral
Eslovenia
Johnson & Johnson d. o. o.
Risperidona
Risperdal
1 mg 1 mg
Comprimidos
Vía Oral
Š martinska 53 Ljubljana Eslovenia
filmsko oblož ene tablete
Eslovenia
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Eslovenia
Risperidona
Risperdal Risperdal 2 mg filmsko oblož ene tablete
2 mg
Comprimidos recubiertos
Vía Oral
Eslovenia
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Eslovenia
Risperidona
Risperdal 3 mg filmsko oblož ene tablete
3 mg
Comprimidos recubiertos
Vía Oral
Eslovenia
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Eslovenia
Risperidona
Risperdal 4 mg filmsko oblož ene tablete
4 mg
Comprimidos recubiertos
Vía Oral
Eslovenia
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Eslovenia
Risperidona
Risperdal 1 mg/ ml peroralna raztopina
1 mg/ ml
Solución Oral
Vía Oral
1 mg/ 1 ml
42
País
Titular de la autorización de
Principio
Nombre de
Concentració Forma
Vía de
Concentració
comercialización
activo
fantasía n fa
n activo fantasía n
famrcéutica
administración
n
Eslovenia
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Eslovenia
Risperidona
Risperdal Quicklet 2 mg orodisperzibilna tableta
2 mg
Comprimidos bucodispersables
Vía Oral
España
Janssen Cilag, SA Paseo de las Doce Estrellas 5-7 28042 Madrid España
Risperidona
Risperdal flas
3 mg
Comprimidos bucodispersables
Vía Oral
España
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, España
Risperidona
Risperdal flas
4 mg
Comprimidos bucodispersables
Vía Oral
España
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, España
Risperidona
Risperdal flas
0.5 mg
Comprimidos bucodispersables
Vía Oral
España
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, España
Risperidona
Risperdal flas
2 mg
Comprimidos bucodispersables
Vía Oral
España
Janssen Cilag, SA Paseo de las DoceEstrellas, 5-7 28042 Madrid, España
Risperidona
Risperdal flas
1 mg
Comprimidos bucodispersables
Vía Oral
España
Janssen Cilag, SA Paseo de las DoceEstrellas, 5-7 28042 Madrid, España
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
España
Janssen Cilag, SA Paseo de las Doce Estrellas, 5- 728042 Madrid, España
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
España
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, España
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
España
Janssen Cilag, SA Paseo de las DoceEstrellas, 5-7 28042 Madrid, España
Risperidona
Risperdal
6 mg
Comprimidos recubiertos
Vía Oral
España
Janssen Cilag,
Risperidona
Risperdal
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Paseo de las Doce Estrellas 5-7 28042 Madrid España Suecia
Janssen-Cilag AB Box 7073 192 07 Sollentuna Suecia
Risperidona
Belivon
1 mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Belivon
2 mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Belivon
3 mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Belivon
4 mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Belivon
6 mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Belivon
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
0.5mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
1mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
0,5 mg
Liofilizado oral
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
1 mg
Liofilizado oral
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
2 mg
Liofilizado oral
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
3 mg
Liofilizado oral
Vía Oral
Suecia
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suecia
Risperidona
Risperdal
4 mg
Liofilizado oral
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
0.25 mg
Comprimidos recubiertos
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
0.5 mg
Comprimidos recubiertos
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
1 mg
Comprimidos recubiertos
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
2 mg
Comprimidos recubiertos
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
3 mg
Comprimidos recubiertos
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
4 mg
Comprimidos recubiertos
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal
6 mg
Comprimidos recubiertos
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal Liquid
1 mg
Solución Oral
Vía Oral
1 mg/ 1 ml
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal Quicklet
0.5 mg
Comprimidos bucodispersables
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal Quicklet
Comprimidos bucodispersables
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton
Risperidona
2 mg
Comprimidos bucodispersables
Vía Oral
Buckinghamshire HP14 4HJ Reino Unido Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal Quicklet 3 mg
Comprimidos bucodispersables
Vía Oral
Reino Unido
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ Reino Unido
Risperidona
Risperdal Quicklet 4mg
Comprimidos bucodispersables
Vía Oral
47 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
48 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE RISPERDAL Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Risperdal (risperidona) es un derivado benzisoxazólico que posee potentes propiedades de bloqueo de los receptores 5HT2A de serotonina y D2 de dopamina.
La risperidona también antagoniza los receptores adrenérgicos α 1 y, en menor grado, los receptores histamínicos H1 y adrenérgicos α 2.
Las formulaciones aprobadas de risperidona por vía oral comprenden comprimidos recubiertos, comprimidos bucodispersables y una solución oral.
Se ha iniciado un procedimiento de remisión de Risperdal según al artículo 30 de la directiva 2001/ 83/ CE modificada para resolver las divergencias entre los distintos textos relativos a la información del producto aprobados a escala nacional por los Estados miembros de la UE y del EEE, en particular en relación con las secciones de indicación, posología y forma de administración, contraindicaciones, advertencias y precauciones especiales de uso, e interacción con otros medicamentos y otras formas de interacción.
El CHMP evaluó la redacción propuesta por el TAC, prestando especial atención a las cuestiones siguientes:
Respecto a la indicación de esquizofrenia, el CHMP analizó la posología propuesta y dictaminó que, aunque la dosis de 8 mg pueda considerarse una opción terapéutica para determinados pacientes con esquizofrenia, los médicos debían individualizar el tratamiento y emplear la dosis mínima eficaz en cada paciente, con un objetivo posológico de 4 a 6 mg/ día.
En cuanto a la posología para ancianos con esquizofrenia, el CHMP consideró que los datos relativos a pacientes ancianos son limitados pero llevan a recomendar una dosis inicial menor y a ajustes posológicos más conservadores que los de los adultos más jóvenes, y adoptó la redacción siguiente:
“ Se recomienda una dosis inicial de 0,5 mg dos veces al día.
Esta posología puede ajustarse individualmente con incrementos de 0,5 mg dos veces al día hasta alcanzar 1 ó 2 mg dos veces al día.
Respecto a la indicación de episodios maníacos asociados a trastornos bipolares, el CHMP valoró la seguridad y la eficacia de las dosis iniciales propuestas, de 2 mg y 3 mg, e hizo notar que no se habían realizado comparaciones en cuanto a la variación de las medidas de eficacia durante los primeros días de tratamiento.
En consecuencia, el CHMP dictaminó que las dosis iniciales debían limitarse a 2 mg el primer día en la manía bipolar.
El CHMP también valoró el intervalo posológico óptimo recomendado para la manía bipolar y consideró, basándose en el análisis remitido sobre la eficacia de la risperidona en pacientes agrupados según la dosis diaria durante el estudio, que la eficacia había quedado demostrada a lo largo del intervalo posológico recomendado de 1 a 6 mg/ día, y que algunos pacientes pueden tratarse eficazmente con las dosis situadas en el extremo inferior de dicho intervalo posológico.
El CHMP también valoró los datos de eficacia en el trastorno bipolar de los pacientes ancianos.
En vista del escaso número de pacientes y basándose en lo limitado de los datos disponibles, el CHMP no consideró justificado que se tratara a los ancianos con trastorno bipolar empleando la posología recomendada para los adultos.
El CHMP concluyó que el límite superior de la posología debía limitarse y adoptó las recomendaciones posológicas siguientes:
“ Se recomienda una dosis inicial de 0,5 mg dos veces al día.
Esta posología puede ajustarse individualmente con incrementos de 0,5 mg dos veces al día hasta alcanzar 1 ó 2 mg dos veces al día.
Como la experiencia clínica en ancianos es limitada, se debe guardar precaución.
Finalmente, el CHMP valoró los datos remitidos sobre el uso de la risperidona en el tratamiento de las variantes leves de la manía.
En vista del escaso número de pacientes con manía leve en los ensayos clínicos y de lo limitado de los datos disponibles, el CHMP no podía garantizar que la relación entre eficacia y seguridad en los pacientes con manía leve fuera la misma que en los pacientes con manía moderada o grave.
En consecuencia, el CHMP adoptó la redacción siguiente de acuerdo con la indicación de otros antipsicóticos aprobados:
49 “ Risperdal está indicado para tratar los episodios maníacos moderados o graves que se asocian a los trastornos bipolares .”
Respecto a la indicación de la agresividad grave en la demencia de Alzheimer, el CHMP valoró los datos aportados acerca de la duración óptima del tratamiento, dada la necesidad de sopesar los problemas de seguridad significativos frente a la gravedad de los síntomas en la población objeto (agresividad grave).
El CHMP decidió limitar la duración del tratamiento a corto plazo a 6 semanas, por motivos de seguridad.
En cuanto a la calificación de la “ agresividad grave”, el CHMP consideró que las escalas de valoración no resultan prácticas en el ámbito clínico y que los criterios clínicos más importantes que deben cumplirse antes de iniciar el tratamiento son que la agresividad ponga a la persona o al cuidador en peligro de sufrir algún daño y que dicha conducta sea persistente.
En consecuencia, se adoptó la redacción siguiente:
“ Risperdal está indicado para el tratamiento a corto plazo (hasta 6 semanas) de la agresividad persistente en los pacientes con demencia de Alzheimer moderada o grave que no respondan a las medidas no farmacológicas y cuando exista riesgo de que el propio paciente o los demás resulten dañados .”
El CHMP dictaminó que la eficacia en la demencia de Alzheimer era similar a la eficacia en las demencias vasculares/ mixtas y que a los pacientes con demencias vasculares/ mixtas y agresividad grave no había que tratarlos con risperidona por motivos de seguridad.
La restricción de la indicación a los enfermos de Alzheimer también es correcta en virtud de la eficacia.
El CHMP decidió limitar la indicación a la EA; sin embargo, el CHMP modificó la advertencia del RCP sobre la magnitud del riesgo de AACV en los pacientes con DM/ DV con el siguiente texto:
“ El riesgo de AACV fue significativamente mayor en los pacientes con demencia de tipo mixto o vascular que en los enfermos de Alzheimer.
Por tanto, los pacientes con tipos de demencia diferente a la de Alzheimer no deben tratarse con risperidona .”
Además, el CHMP valoró la seguridad y la eficacia de la risperidona y aplicó textos de advertencia y precaución en la sección 4.4 del RCP para abordar el mayor riesgo de AACV y la mayor mortalidad que se observan con los antipsicóticos atípicos en los pacientes con demencia.
Se aplicaron otras advertencias respecto a los pacientes con demencia de tipo mixto o vascular y a la necesidad de controlar atentamente a los enfermos de Alzheimer.
El CHMP aprobó también textos que limitan aun más la población objeto y la duración del tratamiento.
En conclusión, el CHMP dictaminó que, ateniéndose a las pruebas vigentes, la valoración de la relación entre beneficio y riesgo sigue siendo favorable en la indicación de esta población limitada con agresividad persistente y enfermedad de Alzheimer como tratamiento a corto plazo únicamente (6 semanas) y con todas las restricciones y condiciones que se indican en el RCP.
Finalmente, el CHMP tomó nota de los datos y respuestas remitidos por el TAC en relación con las señales de seguridad tanto en pacientes normales como en ancianos, y se mostró de acuerdo con las tablas revisadas y corregidas de AACV y RAM.
Respecto a la indicación de la agresividad grave en niños/ adolescentes con trastorno de conducta, el CHMP valoró el perfil de seguridad en niños/ adolescentes y solicitó ulteriores aclaraciones, especialmente en lo tocante a las contradicciones y discrepancias entre el resumen de seguridad actual (abril de 2008) y el resumen de seguridad anterior (enero de 2008) en relación con los niños/ adolescentes con trastorno de comportamiento perturbador (TCP).
El CHMP valoró también la coherencia de los síntomas extrapiramidales y las pruebas que apuntan hacia una regresión de la maduración sexual.
El CHMP consideró que, aun sin tener en cuenta la regresión de la maduración sexual, el RCP afirma que “ los efectos del tratamiento a largo plazo sobre la maduración sexual y la estatura no se han estudiado suficientemente” y que, en consecuencia, debía eliminarse la frase “ El tratamiento con risperidona durante hasta 1 año no mostró efectos adversos sobre la maduración sexual” de la sección 4.4.
Los dos
50 estudios a corto plazo, de 6 semanas de duración, se consideran los principales respecto a la eficacia, y el tratamiento debe limitarse a períodos cortos (6 semanas), dado que el perfil de seguridad en niños y adolescentes parece peor que en adultos.
El CHMP debatió también el uso de la risperidona en los niños con rendimiento intelectual normal, observando que los ensayos controlados se realizan predominantemente en niños con CI límite o retraso mental.
De acuerdo con el perfil de seguridad de la risperidona en los niños, la población que la usa no debe extenderse a los niños y adolescentes con CI normal, pues, dadas las diferencias estructurales que existen entre los cerebros de los niños y adolescentes con CI normal y los de quienes presentan retraso mental, no puede suponerse que ambas poblaciones vayan a responder de forma idéntica a la medicación antipsicótica.
Sin embargo, el CHMP decidió aprobar la indicación sin limitarse a un CI concreto.
El CHMP debatió también la eficacia en los niños y adolescentes con trastorno autista, un trastorno generalizado del desarrollo que difiere del trastorno de conducta, que es un trastorno de comportamiento perturbador.
En consecuencia, los niños con trastornos autistas no están incluidos en la indicación propuesta.
Su exclusión viene avalada por el hecho de que los síntomas principales del trastorno autista no pueden tratarse con éxito con Risperdal, pues los síntomas del autismo sobre los que Risperdal ha demostrado una eficacia más sólida son síntomas asociados, y no el amplio espectro sintomático de la enfermedad.
En vista de la falta de especificidad y de que existen otras opciones terapéuticas, el CHMP consideró no sostenible la indicación en el trastorno autista.
En conclusión, el CHMP aprobó la indicación siguiente:
“ Risperdal está indicado para el tratamiento sintomático a corto plazo (hasta 6 semanas) de la agresividad grave persistente en el trastorno de conducta u otros trastornos de comportamiento perturbador de los niños y adolescentes a partir de 5 años con rendimiento intelectual inferior a la media o retraso mental diagnosticado según los criterios del DSM-IV en quienes la gravedad de las conductas agresivas o perturbadoras de otro tipo precise tratamiento farmacológico.
El tratamiento farmacológico debe formar parte integral de un plan de tratamiento más general que comprenda intervenciones psicosociales y educativas.
Se recomienda que la risperidona la prescriba un especialista en neurología infantil y en psiquiatría infantil y adolescente, o un médico familiarizado con el tratamiento del trastorno de conducta comportamiento perturbador de los niños y adolescentes .”
Respecto a la sección 4.2, el CHMP revisó el texto que afirmaba que la risperidona no debía recomendarse a niños/ adolescentes de menos de 18 años de edad con esquizofrenia o manía bipolar, por falta de datos sistemáticos sobre eficacia/ seguridad y clínicos para este grupo de edad.
En cuanto a la sección 4.4, el CHMP aprobó un texto revisado para la sección sobre hiperprolactinemia en el que eliminaba la mención del prolactinoma y el cáncer de mama, ya que, aunque existen datos que avalan una posible relación entre la hiperprolactinemia y el riesgo de algunos tumores dependientes de prolactina, la mayoría de los datos siguen sin ser concluyentes desde el punto de vista clínico.
Se incluyó en la sección 4.4 una frase sobre el riesgo de los pacientes ancianos con demencia tratados concomitantemente con furosemida y risperidona.
El CHMP aprobó también una serie de revisiones para la subsección de niños y adolescentes, en particular con respecto a la sedación y el aumento de peso clínicamente significativo.
Respecto a la sección 4.5, el CHMP valoró y armonizó los textos sobre interacciones con otros medicamentos, y debatió en particular sobre las taquicardias en entorchado, los productos que inhiben el metabolismo hepático de la risperidona, la combinación con otras sustancias de acción central por el mayor riesgo de sedación y los agonistas dopaminérgicos.
El CHMP eliminó también la mención al haloperidol, debatió la interacción con el verapamilo y revisó el texto sobre concentraciones plasmáticas.
El CHMP también insertó textos sobre la interacción de la risperidona con los alimentos.
En la sección 4.8, el CHMP valoró y revisó completamente el texto del RCP teniendo en cuenta los nuevos efectos adversos y consolidó la sección revisando el agrupamiento de los términos empleados en los acontecimientos adversos.
Se agruparon los bloqueos de rama izquierda y derecha, pero se separaron sedación y somnolencia, y ansiedad y nerviosismo.
El CHMP decidió no agrupar los síntomas
51 extrapiramidales en la tabla de la sección 4.8, pero revisó la nota a pie de página referente al parkinsonismo extrapiramidal en la sección 4.8 e insertó otra nota a pie de página sobre la hiperprolactinemia.
Como condición de la autorización de comercialización, el CHMP solicitó al TAC que se comprometiera a generar un conjunto de datos a largo plazo para poder evaluar la seguridad a largo plazo de risperidona en los niños y adolescentes con trastorno de conducta en términos de los posibles efectos sobre el crecimiento (talla y peso), el desarrollo mental y la maduración sexual (según los estadios de Tanner).
El estudio debería evaluar también los valores de prolactina y los posibles AA en relación con ésta.
Respecto a la valoración cognitiva, el TAC deberá presentar una propuesta sobre cómo se podrían valorar los efectos sobre el desarrollo cognitivo.
El CHMP valoró la propuesta del TAC de realizar otro estudio retrospectivo de cohortes basado en las historias clínicas existentes, que contaría con datos relativos a las prescripciones, las etapas de Tanner y el crecimiento.
Como la duración del tratamiento es ahora limitada, el CHMP no consideró necesario un estudio prospectivo a largo plazo.
Finalmente, el CHMP observó que las pipetas de solución oral de Risperdal se habían actualizado en 2007 con marcas de graduación cada 0,25 mg, dependiendo los distintos diseños del tamaño de la pipeta.
El RCP sufrió una serie de revisiones más, que se reflejaron pertinentemente en el etiquetado y el prospecto.
Todas las secciones del RCP se evaluaron exhaustivamente y todas las revisiones se aplicaron como corresponde al etiquetado y el prospecto, lográndose un texto armonizado de información del producto.
De acuerdo con los datos disponibles, el CHMP dictaminó que todas las cuestiones planteadas se habían abordado convenientemente y que la redacción de la información de producto armonizada es aceptable.
MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
- que el ámbito de la remisión era la armonización del Resumen de las Características del Producto, el
prospecto y el etiquetado,
- que se han evaluado los resúmenes de las características del producto, los etiquetados y los prospectos
propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico en el seno del Comité,
52 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
53 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
54 1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 0,25 mg comprimidos recubiertos (Ver Anexo I- [Para completar a nivel nacional])
RISPERDAL y nombres asociados (ver Anexo I) 0,5 mg comprimidos recubiertos
RISPERDAL y nombres asociados (ver Anexo I) 1 mg comprimidos recubiertos
RISPERDAL y nombres asociados (ver Anexo I) 2 mg comprimidos recubiertos
RISPERDAL y nombres asociados (ver Anexo I) 3 mg comprimidos recubiertos
RISPERDAL y nombres asociados (ver Anexo I) 4 mg comprimidos recubiertos
RISPERDAL y nombres asociados (ver Anexo I) 6 mg comprimidos recubiertos
RISPERDAL FLAS y nombres asociados (ver Anexo I) 0,5 mg comprimidos bucodispersables
RISPERDAL FLAS y nombres asociados (ver Anexo I) 1 mg comprimidos bucodispersables
RISPERDAL FLAS y nombres asociados (ver Anexo I) 2 mg comprimidos bucodispersables
RISPERDAL FLAS y nombres asociados (ver Anexo I) 3 mg comprimidos bucodispersables
RISPERDAL FLAS y nombres asociados (ver Anexo I) 4 mg comprimidos bucodispersables
RISPERDAL y nombres asociados (ver Anexo I) 1 mg/ ml solución oral
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional]
3.
FORMA FARMACÉUTICA
[Para completar a nivel nacional]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
RISPERDAL está indicado en el tratamiento de la esquizofrenia.
RISPERDAL está indicado en el tratamiento de los episodios maníacos de moderados a graves asociados a los trastornos bipolares.
RISPERDAL está indicado en el tratamiento a corto plazo (hasta 6 semanas) de la agresión persistente que puede aparecer en pacientes con demencia de tipo Alzheimer de moderada a grave que no responden a otras medidas no farmacológicas y cuando hay un riesgo de daño para ellos mismos o para los demás.
RISPERDAL está indicado en el tratamiento sintomático a corto plazo (hasta 6 semanas) de la agresión persistente en los trastornos de la conducta en niños de 5 años de edad en adelante y adolescentes con un funcionamiento intelectual por debajo de la media o retraso mental diagnosticados de acuerdo al criterio
55 DSM-IV, en los que la gravedad de la agresión u otros comportamientos perturbadores requieran tratamiento farmacológico.
El tratamiento farmacológico debe formar parte de un programa terapéutico más exhaustivo, con medidas educacionales y psicosociales.
Se recomienda la prescripción de risperidona por un especialista en neurología infantil y en psiquiatría para niños y adolescentes o médicos familiarizados con el tratamiento de los Trastornos de Conducta en niños y adolescentes.
4.2 Posología y forma de administración
Esquizofrenia
Adultos
RISPERDAL se puede administrar una o dos veces al día.
La dosis inicial debe de ser de 2 mg/ día de risperidona.
La dosis puede aumentarse hasta 4 mg el día 2.
A partir de entonces la dosis puede mantenerse inalterada o individualizarse si fuera necesario.
La mayoría de los pacientes resultarán beneficiados con dosis diarias de entre 4 mg y 6 mg.
Sin embargo, en algunos pacientes puede ser adecuado el uso de una pauta de ajuste más lenta y de una dosis inicial y de mantenimiento menores.
Las dosis por encima de 10 mg/ día no han demostrado ser más eficaces que las dosis más bajas, y pueden aumentar la incidencia de síntomas extrapiramidales.
Dado que no se ha evaluado la seguridad para dosis mayores de 16 mg/ día, no se deben utilizar dosis por encima de este nivel.
Pacientes de edad avanzada
Se recomienda una dosis inicial de 0,5 mg dos veces al día.
Esta dosis puede individualizarse en incrementos de 0,5 mg, 2 veces al día, hasta 1 a 2 mg, dos veces al día.
Poblaciones pediátricas
Risperdal no está recomendado en niños menores de 18 años con esquizofrenia debido a la ausencia de datos de eficacia.
Episodios maníacos en trastornos bipolares.
Adultos
RISPERDAL debe administrarse una vez al día, comenzando con 2 mg de risperidona, Si se requiere ajuste de dosis, debe realizarse a intervalos de 24 horas como mínimo, y en incrementos de 1 mg por día.
Risperidona puede administrarse en dosis flexibles en un intervalo de 1 a 6 mg al día para optimizar el nivel de eficacia y tolerabilidad para cada paciente.
Las dosis diarias mayores 6 mg de risperidona no se han investigado en pacientes con episodios maníacos.
Al igual que con todos los tratamientos sintomáticos, el uso continuado de RISPERDAL debe ser evaluado y justificado permanentemente.
Se recomienda una dosis inicial de 0,5 mg dos veces al día.
Esta dosis puede individualizarse en incrementos de 0,5 mg dos veces al día a 1 a 2 mg dos veces al día.
Se debe tener precaución, ya que la experiencia en pacientes de edad avanzada es limitada.
56 Poblaciones pediátricas
Risperdal no está recomendado en niños menores de 18 años con manía bipolar debido a la ausencia de datos de eficacia.
Agresión persistente en pacientes con demencia de tipo Alzheimer de moderada a severa
Se recomienda una dosis inicial de 0,25 mg dos veces al día.
Esta dosis se puede ajustar individualmente con incrementos de 0,25 mg dos veces al día con una frecuencia no superior a un día sí y otro no, si es necesario.
La dosis óptima para la mayoría de los pacientes es de 0,5 mg dos veces al día.
Algunos pacientes, sin embargo, pueden beneficiarse de una dosis de hasta 1 mg dos veces al día.
RISPERDAL no debe utilizarse durante más de 6 semanas en pacientes con agresión persistente en la demencia de tipo Alzheimer.
Durante el tratamiento, los pacientes deben ser examinados frecuentemente y de forma regular y se debe reevaluar la necesidad de mantener el tratamiento.
Trastornos de la conducta
Niños y adolescentes de 5 a 18 años de edad
Para pacientes de ≥ 50 kg de peso se recomienda una dosis inicial de 0,5 mg una vez al día.
Esta dosis se puede ajustar individualmente con incrementos de 0,5 mg una vez al día con una frecuencia no superior a un día sí y otro no, si es necesario.
La dosis óptima para la mayoría de los pacientes es de 1 mg una vez al día.
Algunos pacientes, sin embargo, pueden beneficiarse de una dosis de 0,5 mg una vez al día mientras que otros pueden requerir 1,5 mg una vez al día.
Para pacientes de < 50 kg de peso se recomienda una dosis inicial de 0,25 mg una vez al día.
Esta dosis se puede ajustar individualmente con incrementos de 0,25 mg una vez al día con una frecuencia no superior a un día sí y otro no, si es necesario.
La dosis óptima para la mayoría de los pacientes es de 0,5 mg una vez al día.
Algunos pacientes, sin embargo, pueden beneficiarse de una dosis de 0,25 mg una vez al día mientras que otros pueden requerir 0,75 mg una vez al día.
Al igual que con todos los tratamientos sintomáticos, el uso continuado de RISPERDAL debe ser evaluado y justificado permanentemente.
RISPERDAL no está recomendado en niños menores de 5 años de edad, debido a que no existe experiencia en niños menores de 5 años de edad con este trastorno.
Insuficiencia renal y hepática
Los pacientes con insuficiencia renal tienen menos capacidad de eliminar la fracción antipsicótica activa que los adultos con función renal normal.
Los pacientes con deterioro de la función hepática presentan elevación de la concentración plasmática de la fracción libre de risperidona.
Independientemente de la indicación, tanto la dosis inicial como las consecutivas deben reducirse a la mitad, y el ajuste de la dosis debe ser más lento en pacientes con insuficiencia renal y hepática.
RISPERDAL debe usarse con precaución en estos grupos de pacientes.
Forma de administración
RISPERDAL es para uso por vía oral.
Los alimentos no afectan a la absorción de RISPERDAL.
Si se suspende el tratamiento, se aconseja hacerlo de forma progresiva.
En muy raras ocasiones han sido descritos tras la discontinuación brusca de altas dosis de medicamentos antipsicóticos, síntomas agudos de retirada, incluyendo, náuseas, vómitos, sudoración, e insomnio (ver seeción 4.8).
También pueden reaparecer los síntomas psicóticos y se ha notificado la aparición de trastornos del movimiento involuntarios (tales como acatisia, distonía o discinesia).
57 Cambio desde otros antipsicóticos.
Cuando sea apropiado desde el punto de vista médico, se recomienda interrumpir de forma gradual el tratamiento previo, al mismo tiempo que se inicia la terapia con RISPERDAL.
También, y si es adecuado desde el punto de vista médico, cuando se trate de interrumpir un tratamiento con antipsicóticos depot, se puede iniciar la terapia con RISPERDAL, reemplazando a la siguiente inyección programada.
Se debe evaluar periódicamente la necesidad de continuar con la medicación antiparkinsoniana en uso.
[Para completar a nivel nacional]
RISPERDAL comprimidos bucodispersables:
No abra el blíster hasta que esté listo para la administración.
Abra el blíster para dejar expuesto el comprimido.
No presione el comprimido a través de la lámina, ya que puede romperse.
Extraiga el comprimido del blíster con las manos secas.
Coloque inmediatamente el comprimido sobre la lengua.
El comprimido comenzará a disgregarse en segundos.
Puede usarse agua si se desea.
RISPERDAL solución oral:
Para instrucciones sobre el manejo de RISPERDAL solución oral ver sección 6.6.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Pacientes pacientes de edad avanzada con demencia
Mortalidad total
En un meta-análisis de 17 ensayos controlados en los que participaron pacientes de edad avanzada con demencia tratados con antipsicóticos atípicos, incluyendo RISPERDAL, se observó un aumento de la mortalidad en los pacientes tratados con antipsicóticos atípicos con respecto a los que recibieron placebo.
En los ensayos controlados con placebo sobre RISPERDAL en esta población, la incidencia de mortalidad fue del 4,0% en los pacientes tratados con RISPERDAL y del 3,1% en los tratados con placebo.
La razón de probabilidades (intervalo de confianza exacto del 95%) fue de 1,21 (0,7, 2,1).
La edad media (intervalo) de los pacientes que fallecieron fue de 86 años (intervalo de 67 a 100).
Uso concomitante con furosemida
En ensayos controlados con placebo sobre RISPERDAL en pacientes con demencia, el tratamiento con furosemida más risperidona se asoció a una incidencia mayor de mortalidad (7,3%; edad media 89 años, intervalo 75-97) que la observada en pacientes tratados con risperidona sola (3,1%; edad media 84 años, intervalo 70-96) o con furosemida sola (4,1%; edad media 80 años, intervalo 67-90).
El aumento de la mortalidad en pacientes tratados con furosemida más risperidona fue observado en dos de los cuatro ensayos clínicos.
El uso concomitante de risperidona con otros diuréticos (principalmente diuréticos del tipo de las tiacidas utilizados a dosis bajas) no se asoció con hallazgos similares.
No se ha encontrado ningún mecanismo fisiopatológico que explique este hallazgo, ni se ha observado una causa uniforme de las muertes.
No obstante, hay que tener precaución y considerar los riesgos y beneficios de esta combinación o el co-tratamiento con otros diuréticos potentes antes de decidir su uso.
En pacientes tratados con otros diuréticos a la vez que con risperidona no se ha observado aumento de la incidencia de
Independientemente del tratamiento, la deshidratación fue un factor de riesgo general de mortalidad y, por lo tanto, se debe tener precaución y evitarse en pacientes de edad avanzada con demencia.
Accidentes cerebrovasculares (ACV)
85 años; rango:
Los datos agrupados de seis estudios controlados con placebo realizados principalmente en pacientes de edad avanzada (> 65 años de edad) con demencia demostraron que se produjeron ACVs (graves y no graves, combinados) en el 3,3% (33/ 1009) de los pacientes tratados con risperidona y en el 1,2% (8/ 712) de los que recibieron placebo.
La razón de probabilidades (intervalo de confianza exacto del 95%) fue de 2,96 (1,34, 7,50).
Se desconoce el mecanismo de este aumento del riesgo.
No se puede excluir un aumento del riesgo para otros antipsicóticos u otras poblaciones de pacientes.
RISPERDAL debe utilizarse con precaución en pacientes con riesgo de ataque cerebral.
El riesgo de ACVs fue significativamente mayor en pacientes con demencia mixta o vascular cuando se comparó con la demencia de tipo Alzheimer.
Por tanto, pacientes con otros tipos de demencia que no sea la de tipo Alzheimer no deben ser tratados con risperidona.
Se recomienda a los médicos que valoren los beneficios y riesgos del uso de RISPERDAL en pacientes de edad avanzada con demencia, considerando los factores predictivos de riesgo de ictus en cada paciente.
Se debe informar a pacientes/ cuidadores para que notifiquen inmediatamente los signos y síntomas de posibles ACVs, como debilidad o entumecimiento repentino de cara, brazos o piernas, y problemas del habla o visuales.
Se considerarán sin demora todas las opciones de tratamiento, incluida la suspensión de risperidona.
RISPERDAL sólo debe utilizarse a corto plazo en caso de agresión persistente en pacientes con demencia de tipo Alzheimer de moderada a severa, como complemento de los tratamientos no farmacológicos cuya eficacia haya sido limitada o nula, y cuando exista el riesgo de daño para el paciente o para los demás.
Se debe valorar a los pacientes con regularidad, considerando la necesidad de continuar el tratamiento.
Hipotensión ortostática
Debido a la actividad alfa-bloqueante de risperidona, pueden aparecer episodios de hipotensión (ortostática), especialmente durante el período inicial de ajuste de la dosis.
Se ha observado hipotensión clínicamente significativa después de la comercialización, con el uso concomitante de risperidona y antihipertensivos.
Si aparecen cuadros de hipotensión, debe de valorarse una reducción de la dosis.
Discinesia tardía/ síntomas extrapiramidales (DT/ SEP)
Los medicamentos que tienen propiedades antagonistas del receptor de la dopamina se han asociado a la inducción de discinesia tardía, que se caracteriza por movimientos rítmicos involuntarios, predominantemente de la lengua y/ o de la cara.
El inicio de los síntomas extrapiramidales es un factor de riesgo de discinesia tardía.
Si aparecen signos y síntomas de discinesia tardía, se considerará la posibilidad de suspender la administración de todos los antipsicóticos.
Síndrome neuroléptico maligno (SNM)
El Síndrome Neuroléptico Maligno se caracteriza por hipertermia, rigidez muscular, inestabilidad autónoma, alteración de la conciencia y elevación de la creatina fosfoquinasa sérica; se han dado casos con
Otros signos pueden ser mioglobinuria (rabdomiólisis) e insuficiencia renal aguda.
En este caso, se suspenderá la administración de todos los antipsicóticos, incluido RISPERDAL.
Enfermedad de parkinson y demencia de los cuerpos de Lewy
Los médicos deben sopesar los riesgos y los beneficios de recetar antipsicóticos, incluido RISPERDAL, a pacientes con enfermedad de Parkinson o con Demencia de los cuerpos de Lewy (DLB).
La enfermedad de Parkinson puede empeorar con risperidona.
Ambos grupos tienen un mayor riesgo de Síndrome Neuroléptico Maligno y una mayor sensibilidad a los antipsicóticos; estos pacientes fueron excluidos de los ensayos clínicos.
Las manifestaciones de éste aumento de la sensibilidad pueden consistir en confusión, embotamiento, inestabilidad postural y caídas frecuentes, además de síntomas extrapiramidales.
Hiperglucemia
En muy raras ocasiones se han notificado, durante el tratamiento con RISPERDAL, casos de hiperglucemia o exacerbación de una diabetes preexistente.
Se aconseja realizar un control clínico adecuado de los pacientes diabéticos y de los que presentan factores de riesgo de desarrollar diabetes mellitus.
Hiperprolactinemia
Estudios de cultivo tisular sugieren que el crecimiento celular en tumores de pecho en humanos se pueden estimular por la prolactina.
Se recomienda precaución en pacientes con un historial clínico relevante, aunque no se ha demostrado hasta ahora ninguna asociación clara con la administración de antipsicóticos en estudios clínicos y epidemiológicos.
Se debe utilizar con precaución RISPERDAL en pacientes con hiperprolactinemia preexistente y en pacientes con posibles tumores dependientes de prolactina.
Prolongación del QT
En muy raras ocasiones, se han notificado casos de prolongación del QT tras la comercialización.
Como ocurre con otros antipsicóticos, hay que tener precaución cuando se receta risperidona a pacientes con enfermedades cardiovasculares conocidas, antecedentes familiares de prolongación del QT, bradicardia o trastornos de los electrólitos (hipopotasemia, hipomagnesemia), porque puede aumentar el riesgo de que se produzcan efectos arritmógenos, y en el uso concomitante con medicamentos que prolongan el intervalo QT.
Convulsiones
RISPERDAL debe utilizarse con precaución en pacientes con antecedentes de convulsiones o de otros trastornos que puedan reducir potencialmente el umbral convulsivo.
Priapismo
El tratamiento con RISPERDAL puede dar lugar a priapismo, por sus efectos bloqueantes alfa-adrenérgicos.
Regulación de la temperatura corporal
Se ha atribuido a los antipsicóticos la alteración de la capacidad del organismo de reducir la temperatura corporal central.
Se aconseja tomar las medidas oportunas cuando se recete RISPERDAL a pacientes que vayan a experimentar circunstancias que puedan contribuir a una elevación de la temperatura corporal central, p. ej., ejercicio intenso, exposición a calor extremo, tratamiento concomitante con medicamentos de actividad anticolinérgica o deshidratación.
60 Niños y adolescentes
Antes de prescribir risperidona a un niño o adolescente con trastorno de la conducta se debe analizar completamente las causas físicas y sociales del comportamiento agresivo tales como el dolor o las condiciones ambientales inadecuadas.
El efecto sedativo de la risperidona deber ser estrechamente controlado en esta población debido a las posibles consecuencias sobre la capacidad del aprendizaje.
Un cambio en el periodo de administración de la risperidona podría mejorar el impacto de la sedación en las facultades de la atención de niños y adolescentes.
Risperidona se asoció a aumentos medios del peso corporal y del índice de masa corporal (IMC).
Las variaciones de la talla en los estudios de extensión abiertos de larga duración estuvieron dentro de lo previsto para la edad.
El efecto del tratamiento a largo plazo de la risperidona sobre la maduración sexual y la altura no se ha estudiado adecuadamente.
Debido a los posibles efectos de hiperprolactinemia prolongada en el crecimiento y maduración sexual en niños y adolescentes, se realizarán evaluaciones clínicas del estado endocrinológico, como mediciones de la talla, el peso, la madurez sexual, control de la función menstrual y otros posibles efectos relacionados con prolactina.
Durante el tratamiento con risperidona debería también realizarse una evaluación regular de los síntomas extrapiramidales y otros trastornos del movimiento.
Para recomendaciones específicas de la posología en niños y adolescentes, ver sección 4.2.
Excipientes
Los comprimidos recubiertos contienen lactosa.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa de Lapp o problemas de malabsorción de glucosa o galactosa no deben tomar este medicamento.
(se refiere sólo a los comprimidos recubiertos)
Los comprimidos bucodispersables contienen aspartamo.
Este medicamento puede ser perjudicial para personas con felilcetonuria porque contiene aspartamo que es una fuente de fenilalanina.
(se refiere sólo a los comprimidos bucodispersables)
Contiene amarillo ocaso (E110).
Puede producir reacciones alérgicas.
(se refiere sólo a los comprimidos recubiertos de 2 mg y 6 mg)
4.5 Interacción con otros medicamentos y otras formas de interacción
Como ocurre con otros antipsicóticos, se recomirenda precaución cuando se recete risperidona con medicamentos que se sabe que prolongan el intervalo QT, p. ej., antiarrítmicos de la clase Ia (p. ej., quinidina, disopiramida, procainamida), antiarrítmicos de clase III (p. ej., amiodarona, sotalol), antidepresivos tricíclicos (es decir, amitriptilina), antidepresivos tetracíclicos (es decir, maprotilina), algunos antihistamínicos, otros antipsicóticos, algunos antipalúdicos (es decir, quinina y mefloquina) y con medicamentos que producen desequilibrio electrolítico (hipocalemia, hipomagnesemia), bradicardia o aquellos que inhiben el metabolismo hepático de risperidona.
Esta lista es indicativa y no exhaustiva.
Potencial de RISPERDAL para afectar a otros medicamentos
Se debe usar risperidona con precaución en combinación con otras sustancias de acción central incluyendo notablemente el alcohol, opiáceos, antihistamínicos y benzodiazepinas debido al riesgo del aumento de la sedación.
61 RISPERDAL puede antagonizar el efecto de la levodopa y de otros agonistas de la dopamina.
Si esta combinación es profundamente necesaria, particularmente en la fase final de la enfermedad de Parkinson, se debe prescribir la dosis efectiva más baja de cada tratamiento.
Se ha observado hipotensión clínicamente significativa después de la comercialización, con el uso concomitante de risperidona y tratamientos antihipertensivos.
RISPERDAL no tiene un efecto clínicamente relevante sobre la farmacocinética del litio, valproato, digoxina o topiramato.
Potencial de otros medicamentos para afectar a RISPERDAL
Se ha demostrado que la carbamazepina disminuye las concentraciones plasmáticas de la fracción antipsicótica activa de risperidona.
Se han observado efectos similares p. ej. con rifampicina, fenitoína y fenobarbital que también son inductores de la enzima CYP 3A4 hepática y de la glucoproteína P.
Cuando se inicia o se suspende la administración de carbamazepina u otros inductores de la enzima CYP 3A4 hepática y de la glucoproteína P (Gp-P), el médico deberá volver a evaluar la posología de RISPERDAL.
Fluoxetina y paroxetina, inhibidores de la CYP 2D6, aumentan la concentración plasmática de risperidona, pero no tanto la fracción antipsicótica activa.
Es de esperar que otros inhibidores de la CYP 2D6, como quinidina, puede afectar a las concentraciones plasmáticas de risperidona de forma similar.
Cuando se inicia o se suspende la administración de fluoxetina o paroxetina, el médico deberá volver a evaluar la posología de RISPERDAL.
El verapamilo, un inhibidor de la CYP 3A4 y Gp-P, aumenta la concentración plasmática de risperidona.
Galantamina y donezepilo no muestran un efecto clínicamente relevante en la farmacocinética de risperidona y de la fracción antipsicótica activa.
Las fenotiazinas, los antidepresivos tricíclicos y algunos beta-bloqueantes pueden aumentar las concentraciones plasmáticas de risperidona, pero no de la fracción antipsicótica activa.
La amitriptilina no afecta a la farmacocinética de risperidona ni a la fracción antipsicótica activa.
La cimetidina y la ranitidina aumentaron la biodisponibilidad de la risperidona, pero sólo ligeramente la de la fracción antipsicótica activa.
La eritromicina, que inhibe la CYP 3A4, no modifica la farmacocinética de risperidona ni la de fracción antipsicótica activa.
El uso combinado de psicoestimulantes (p. ej., metilfenidato) y RISPERDAL en niños y adolescentes no alteró la farmacocinética ni la eficacia de RISPERDAL.
Ver la sección 4.4 en relación al aumento de la mortalidad en pacientes de edad avanzada con demencia que reciben a la vez furosemida.
Se desaconseja el uso concomitante de RISPERDAL oral y paliperidona porqué ésta es el metabolito activo de risperidona, y su combinación puede sumar la exposición a las respectivas fracciones antipsicóticas.
4.6 Embarazo y lactancia
Embarazo
No existen datos suficientes sobre la utilización de risperidona en mujeres embarazadas.
Según los datos obtenidos tras la comercialización, se observaron síntomas extrapiramidales reversibles en neonatos con el uso de risperidona durante el último trimestre del embarazo.
Como consecuencia los recién nacidos deben monitorizarse con cuidado.
Risperidona no fue teratógena en estudios en animales, pero se observaron otros tipos de toxicidad para la reproducción (ver sección 5.3).
Se desconoce el posible riesgo para los seres humanos.
Por tanto, RISPERDAL no debe utilizarse durante el embarazo excepto si fuera claramente
Si se considera necesario suspender su administración durante el embarazo, no debe hacerse de forma repentina.
Lactancia
En estudios realizados con animales, risperidona y 9-hidroxi-risperidona se excretan con la leche materna.
Se ha demostrado que risperidona y 9-hidroxi-risperidona también se excretan en pequeñas cantidades por la leche materna en seres humanos.
No se dispone de datos sobre reacciones adversas en los lactantes.
Por lo tanto, debería sopesarse el beneficio de amamantar frente a los posibles riesgos para el niño.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
La influencia de RISPERDAL sobre la capacidad para conducir y utilizar máquinas es pequeña o moderada, por sus posibles efectos sobre el sistema nervioso y la vista (ver la sección 4.8).
Por tanto, se aconsejará a los pacientes que no conduzcan ni utilicen máquinas hasta conocer su sensibilidad individual.
4.8 Reacciones adversas
Parkinsonismo, cefalea e insomnio.
A continuación se citan todas las RAs notificadas en ensayos clínicos y después de la comercialización.
Se aplican los siguientes términos y frecuencias: muy frecuentes (≥ 1/ 10), frecuentes (> 1/ 100 a < 1/ 10), poco frecuentes (≥ 1/ 1000 a < 1/ 100), raras (≥ 1/ 10.000 a < 1/ 1000), muy raras (< 1/ 10.000) y de frecuencia desconocida (no puede estimarse a partir de los datos disponibles).
Las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Reacciones adversas clasificadas por órganos del sistema y frecuencia
Frecuentes Poco frecuentes
Aumento de prolactina en sangrea, Aumento de peso Prolongación del QT del electrocardiograma, Anomalías del electrocardiograma, Aumento de la glucose en sangre, Aumento de las transaminasas, Disminución del recuento de leucocitos, Aumento de la temperatura corporal, Aumento del recuento de eosinófilos, Disminución de hemoglobina, Aumento de la creatina fosfoquinasa en sangre
Raras
Frecuentes
Taquicardia
Poco frecuentes Bloqueo auriculoventricular, Bloqueo de rama, Fibrilación auricular, Bradicardia sinusal, Palpitaciones
Trastornos de la sangre y del sistema linfático Poco frecuentes Anemia, Trombocitopenia
Raras Frecuencia desconocida
Granulocitopenia Agranulocitosis
Trastornos del sistema nervioso
Muy frecuentes Frecuentes
Parkinsonismob, Cefalea Acatisiab, Mareo, Temblorb, Distoníab, Somnolencia, Sedación, Letargia, Discinesiab
63 Poco frecuentes
Ausencia de respuesta a estímulos, Pérdida de conciencia, Síncope, Reducción del nivel de conciencia, Accidente cerebrovascular, Ataque isquémico transitorio, Disartria, Alteración de la atención, Hipersomnia, Mareo postural, Trastorno del equilibrio, Discinesia tardía, Trastorno del habla, Anomalía de la coordinación, Hipoestesia
Raras
Síndrome neuroléptico maligno, Coma diabético, Trastorno cerebrovascular, Isquemia cerebral, Trastorno del movimiento
Trastornos oculares Frecuentes
Visión borrosa
Poco frecuentes Conjuntivitis, Hiperemia ocular, Secreción ocular, Hinchazón ocular, Sequedad ocular, Aumento del lagrimeo, Fotofobia Raras Disminución de la agudeza visual, Movimiento ocular, Glaucoma Trastornos del oído y del laberinto Poco frecuentes Dolor de oídos, Acúfenos Trastornos respiratorios, torácicos y mediastínicos Frecuentes
Disfonía, Epistaxis, Tos, Congestión nasal, Dolor faringolaríngeo
Poco frecuentes Sibilancias, Neumonía por aspiración, Congestión pulmonar, Trastorno respiratorio, Estertores, Congestión del tracto respiratorio, Disfonía Raras Síndrome de apnea del sueño, Hiperventilación Trastornos gastrointestinales Frecuentes
Vómitos, Diarrea, Estreñimiento, Náuseas, Dolor abdominal, Dispepsia, Sequedad de boca, Malestar de estómago
Poco frecuentes Disfagia, Gastritis, Incontinencia fecal, Fecaloma Raras Obstrucción inestinal, Pancreatitis, Hinchazón labial, Queilitis Trastornos renales y urinarios Frecuentes
Poco frecuentes Disuria, Incontinencia urinaria, Polaquiuria Trastornos de la piel y del tejido subcutáneo Frecuentes
Erupción, Eritema
Poco frecuentes Angioedema, Lesión cutánea, Trastorno cutáneo, Prurito, Acné, Decoloración de la piel, Alopecia, Dermatitis seborreica, Hiperqueratosis, Sequedad de la piel Raras Caspa Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes
Artralgia, Dolor de espalda, Dolor en las extremidades
Poco frecuentes Debilidad muscular, Mialgia, Dolor de cuello, Hinchazón de las articulaciones, Anomalía postural, Rigidez de las articulaciones, Dolor torácico musculoesquelético Raras Rabdomiólisis Trastornos endocrinos Raras Secreción inadecuada de hormona antidiurética Trastornos del metabolismo y de la nutrición Frecuentes
Aumento del apetito, Disminución del apetito
Poco frecuentes Anorexia, Polidipsia Muy raras Frecuencia Desconocida
Cetoacidosis diabética Intoxicación por agua
Infecciones e infestaciones Frecuentes
Neumonía, Gripe, Bronquitis, Infección del tracto respiratorio superior, Infección del tracto urinario
Poco frecuentes Sinusitis, Infección vírica, Infección del oído, Amigdalitis, Celulitis, Otitis media, Infección ocular, Infección localizada, Dermatitis por ácaros, Infección respiratoria, Cistitis, Onicomicosis Raras Otitis media crónica
64 Trastornos vasculares Poco frecuentes Hipotensión, Hipotensión ortostática, Rubefacción Trastornos generales y alteraciones en el lugar de administración
Frecuentes
Pirexia, Fatiga, Edema periférico, Astenia, Dolor torácico
Poco frecuentes Edema facial, Trastorno de la marcha, Sensación de anomalías, Inactividad, Enfermedad pseudogripal, Sed, Malestar torácico, Escalofríos
Raras
Edema generalizado, Hipotermia, Síndrome de abstinencia a medicamentos, Frialdad en las extremidades
Trastornos del sistema inmunológico Poco frecuentes Hipersensibilidad
Raras Frecuencia desconocida
Hipersensibilidad al fármaco Reacción anafiláctica
Trastornos hepatobiliares
Raras
Ictericia
Trastornos del aparato reproductor y de la mama Poco frecuentes Amenorrea, Disfunción sexual, Disfunción eréctil, Trastorno de la eyaculación, Galactorrea, Ginecomastia, Trastorno de la menstruación, Secreción vaginal
Frecuencia desconocida
Priapismo
Trastornos psiquiátricos
Muy frecuentes Frecuentes
Poco frecuentes Estado de confusion, Manía, Diminución de la líbido, Apatía, Nerviosismo
Raras
Anorgasmia, Embotamiento afectivo
La hiperprolactinemia puede llevar en algunos casos a la ginecomastia, alteraciones menstruales, amenorrea y galactorrea. b Puede aparece un transtorno extrapiramidal:
Parkinsonismo (hipersecreción salivar, rigidez musculoesquelética, parkinsonismo, babear, rigidez en rueda dentada, bradicinesia, hipocinesia, facies de máscara, espasmos musculares, acinesia, rigidez nucal, rigidez muscular, marcha tipo enfermedad de Parkinson y reflejo anómalo en el entrecejo), acatisia (acatisia, inquietud, hipercinesia, y síndrome de piernas inquietas), temblor, discinesia (discinesia, espasmos musculares, coreoatetosis, atetosis y mioclonía), distonía.
La distonía incluye distonía, espasmos musculares, hipertonía, torticolis, contracciones musculares involuntarias, contractura muscular, blefaroespasmo, convulsiones oculógiras, parálisis de la lengua, espasmo facial, laringoespasmo, miotonia, opistótono, espasmo orofaríngeo, pleurotótono, espasmo en la lengua y trismo.
El temblor incluye temblor y temblor en reposo de la enfermedad de Parkinson.
Se debe tener en cuenta que se incluye un abanico más amplio de síntomas que no necesariamente tienen un origen extrapiramidal.
En esta tabla no constan las RAs específicamente asociadas a la formulación o a la vía de administración de RISPERDAL CONSTA.
Otras reacciones adversas notificadas con RISPERDAL CONSTA pero no con RISPERDAL oral, clasificadas por órganos del sistema Exploraciones complementarias Disminución del peso, Aumento de la gamma-glutamiltransferasa, Aumento de las enzimas hepáticas Trastornos cardíacos
65 Bradicardia Trastornos de la sangre y del sistema linfático Neutropenia Trastornos del sistema nervioso Parestesias, Convulsiones Trastornos oculares Blefaroespasmo Trastornos del oído y del laberinto Vértigo Trastornos gastrointestinales Dolor de muelas, Espasmo de la lengua Trastornos de la piel y del tejido subcutáneo Eccema Trastornos musculoesqueléticos, del tejido conjuntivo y de los huesos Dolor de nalgas Infecciones e infestaciones Infección del tracto respiratorio inferior, Infección, Gastroenteritis, Absceso subcutáneo Lesión e intoxicación Caída Trastornos vasculares Hipertensión Trastornos generales y alteraciones en el lugar de administración Dolor Trastornos psiquiátricos Depresión
Efectos de clase
Como ocurre con otros antipsicóticos, se han notificado casos muy raros de prolongación del QT en la experiencia post-comercialización de risperidona.
Otros efectos cardíacos relacionados con la clase notificados con los antipsicóticos que prolongan el intervalo QT son arritmia ventricular, fibrilación ventricular, taquicardia ventricular, muerte súbita, paro cardíaco y Torsade de Pointes.
Aumento de peso
Se agruparon estudios controlados con placebo y de 6 a 8 semanas de duración para comparar las proporciones de pacientes adultos con esquizofrenia tratados con RISPERDAL y con placebo que experimentaron un aumento del peso corporal ≥ 7%, y se observó que la incidencia del aumento de peso fue superior en el grupo de tratamiento con RISPERDAL (18%) que en el grupo tratado con placebo (9%), y que la diferencia fue estadísticamente significativa.
Se agruparon estudios controlados con placebo y de 3 semanas de duración en los que participaron pacientes adultos con manía aguda; la incidencia de aumento de peso ≥ 7% al final del estudio fue equivalente en los grupos de RISPERDAL (2,5%) y de placebo (2,4%), y fue ligeramente superior en el grupo de control con producto activo (3,5%).
En estudios de larga duración realizados en una población de niños y adolescentes con trastornos de la conducta y de comportamiento perturbador, se observó un aumento medio del peso de 7,3 kg tras 12 meses de tratamiento.
El aumento de peso previsto para niños normales de 5 a 12 años de edad es de 3 a 5 kg por año.
De los 12 a los 16 años de edad las chicas siguen ganando 3 a 5 kg por año, pero los chicos ganan aproximadamente 5 kg por año.
Información adicional sobre poblaciones especiales
A continuación se describen las reacciones farmacológicas adversas notificadas con mayor incidencia en pacientes de edad avanzada con demencia o en niños que en poblaciones de adultos:
66 Pacientes de edad avanzada con demencia
En ensayos clínicos con pacientes de edad avanzada con demencia se notificaron las RAs de ataque isquémico transitorio y accidente cerebrovascular con frecuencias de 1,4% y el 1,5%, respectivamente.
También se notificaron las siguientes RAs con una frecuencia ≥ 5% en pacientes de edad avanzada con demencia, con una frecuencia cuando menos doble que la observada en otras poblaciones de adultos: infección urinaria, edema periférico, letargia y tos.
Poblaciones pediátricas
Se notificaron las siguientes RAs con una frecuencia ≥ 5% en niños (de 5 a 17 años), con una frecuencia cuando menos doble que la observada en ensayos clínicos con adultos: somnolencia/ sedación, cansancio, cefalea, aumento del apetito, vómitos, infección del tracto respiratorio superior, congestión nasal, dolor abdominal, mareo, tos, pirexia, temblor, diarrea y enuresis.
4.9 Sobredosis
Síntomas
En general, los signos y síntomas notificados han sido los resultantes de la exageración de los efectos farmacológicos conocidos de risperidona.
Se trata de somnolencia y sedación, taquicardia e hipotensión, y síntomas extrapiramidales.
En casos de sobredosis, se ha notificado prolongación del QT y convulsiones.
Se ha notificado torsade de pointes asociada a la sobredosis combinada de RISPERDAL y paroxetina.
En caso de sobredosis aguda, se tendrá en cuenta la posibilidad de que están implicados varios fármacos.
Tratamiento
Hay que obtener y mantener una vía respiratoria despejada y garantizar que la oxigenación y la ventilación sean adecuadas.
Se considerará la posibilidad de realizar un lavado gástrico (tras la intubación si el paciente estuviera inconsciente) y de administrar carbón activado y un laxante sólo cuando el tiempo transcurrido después de la ingesta del fármaco haya sido menor de 1 hora.
El control cardiovascular debe empezar inmediatamente e incluir un control electrocardiográfico continuo para detectar posibles arritmias.
No hay ningún antídoto específico para RISPERDAL.
Por tanto, se aplicarán las medidas de apoyo adecuadas.
La hipotensión y el fracaso circulatorio deben tratarse con medidas terapéuticas adecuadas, como administración de líquidos por vía intravenosa y/ o de simpaticomiméticos.
En caso de síntomas extrapiramidales graves, deberá administrarse un medicamento anticolinérgico.
Se mantendrán una supervisión y un control estrictos hasta que el paciente se recupere.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Otros antipsicóticos, código ATC:
N05AX08
Mecanismo de acción
Risperidona es un antagonista monoaminérgico selectivo con propiedades únicas.
Posee una alta afinidad por los receptores 5-HT2 serotoninergicos y D2 dopaminérgicos.
Risperidona se une también a los receptores α 1- adrenérgicos, y con menor afinidad a los receptores H1-histaminérgicos y α 2-adrenérgicos.
Risperidona no tiene afinidad por los receptores colinérgicos.
El equilibrado antagonismo central de serotonina y
67 dopamina puede disminuir el riesgo de efectos secundarios extrapiramidales y extender su actividad terapéutica a los síntomas negativos y afectivos de la esquizofrenia.
Efectos farmacodinámicos
Esquizofrenia
La eficacia de risperidona en el tratamiento de corta duración de la esquizofrenia fue establecida en cuatro estudios de 4 a 8 semanas de duración, en los que fueron reclutados más de 2.500 pacientes que cumplían los criterios del DSM-IV sobre la esquizofrenia.
En un ensayo controlado con placebo de 6 semanas de duración en el que se aumentó la dosis de risperidona hasta 10 mg/ día, administrados dos veces al día, risperidona fue superior al placebo en la puntuación total de la escala de puntuación psiquiátrica abreviada (BRPS).
En un ensayo controlado con placebo de 8 semanas de duración sobre cuatro dosis fijas de risperidona (2, 6, 10 y 16 mg/ día, administrados dos veces al día) los cuatro grupos de risperidona fueron superiores al placebo en la puntuación total de la escala para los síndrome positivo y negativo (PANSS).
En un estudio de 8 semanas de duración en el que se compararon cinco dosis fijas de risperidona (1, 4, 8, 12 y 16 mg/ día, administrados dos veces al día), los grupos de 4, 8 y 16 mg/ día de risperidona fueron superiores al del grupo de dosis de 1 mg de risperidona en la puntuación total de la PANSS.
En un estudio controlado con placebo de 4 semanas de duración en el que se compararon dos dosis fijas de risperidona (4 y 8 mg/ día, administrados una vez al día), los dos grupos de risperidona fueron superiores al de placebo en varias mediciones de la PANSS, incluida la PANSS total y una medición de la respuesta (reducción > 20% en la puntuación total de la PANSS).
En un ensayo de larga duración, pacientes ambulatorios adultos que en su mayoría cumplían los criterios del DSM-IV sobre esquizofrenia y que habían permanecido clínicamente estables durante 4 semanas como mínimo con un tratamiento con un antipsicótico fueron aleatorizados al tratamiento con risperidona 2 a 8 mg/ día o con haloperidol durante 1 a 2 años de observación de las recaídas.
El tiempo hasta la recaída fue significativamente superior en los pacientes tratados con risperidona que en los tratados con haloperidol.
Episodios maniacos en trastorno bipolar
La eficacia de la monoterapia con risperidona en el tratamiento agudo de los episodios maníacos asociados al trastorno bipolar I fue demostrada en tres estudios con monoterapia, doble ciego y controlados con placebo, en los que participaron aproximadamente 820 pacientes que padecían trastorno bipolar I, según los criterios del DSM-IV.
En los tres estudios se demostró que risperidona 1 a 6 mg/ día (dosis inicial de 3 mg en dos de los estudios y de 2 mg en el otro) fue significativamente superior al placebo en cuanto al criterio de valoración principal especificado de antemano, es decir, la variación de puntuación en la escala de puntuación de la Manía de Young (YMRS) total desde el momento basal hasta la semana 3.
En general los resultados de valoración de la eficacia secundarios coincidieron con el resultado principal.
El porcentaje de pacientes que presentaron una disminución de la puntuación YMRS total ≥ 50% desde el momento basal hasta la semana 3 fue significativamente superior con risperidona que con placebo.
En uno de los tres estudios hubo un grupo de tratamiento con haloperidol y una fase de mantenimiento en régimen doble ciego de 9 semanas de duración.
La eficacia se mantuvo durante el período de tratamiento de mantenimiento de 9 semanas de duración.
La variación de la YMRS total con respecto al momento basal mejoró continuamente y fue equivalente con risperidona y haloperidol en la semana 12.
La eficacia de la adición de risperidona a los estabilizadores del estado de ánimo en el tratamiento de la manía aguda fue demostrada en uno de dos estudios doble ciego de tres semanas de duración en los que participaron aproximadamente 300 pacientes que cumplían los criterios del DSM-IV para el trastorno bipolar I.
En un estudio de tres semanas de duración la adición de 1 a 6 mg/ día de risperidona, con una dosis inicial de 2 mg/ día, al litio o al valproato fue superior a cada uno de ellos por separado en cuanto al criterio de valoración principal especificado de antemano, es decir, la variación de la puntuación YMRS total desde el momento inicial hasta la semana 3.
En un segundo estudio de tres semanas de duración la adición de 1 a 6 mg/ día de risperidona, con una dosis inicial de 2 mg/ día, al litio, al valproato o a la carbamazepina no fue superior a cada uno de ellos por separado en cuanto a la reducción de la puntuación total YMRS.
Una posible explicación del fracaso de este estudio fue la inducción del aclaramiento de risperidona y de 9-hidroxi- risperidona por la carbamazepina, que se tradujo en concentraciones subterapéuticas de risperidona y 9-
Cuando se prescindió del grupo de carbamazepina en un análisis post-hoc, la combinación de risperidona con litio o con valproato fue superior a cada uno de ellos por separado en la reducción de la puntuación total YMRS.
Agresión persistente en pacientes con demencia
La eficacia de risperidona en el tratamiento de los Síntomas Conductuales y Psicológicos de la Demencia (BPSD), que incluye trastornos conductuales como agresividad, agitación, psicosis, actividad, y trastornos afectivos, fue demostrada en tres estudios doble ciego y controlados con placebo en los que participaron 1.150 pacientes pacientes de edad avanzada con demencia de moderada a severa.
En un estudio se utilizaron dosis fijas de risperidona de 0,5 ,1 y 2 mg/ día.
En dos estudios con dosis flexibles de risperidona se incluyeron grupos de dosis de risperidona en los intervalos de 0,5 a 4 mg/ día y de 0,5 a 2 mg/ día, respectivamente.
Risperidona demostró una eficacia estadísticamente significativa y clínicamente importante en el tratamiento de la agresión y menos uniformemente en el de la agitación y la psicosis en pacientes pacientes de edad avanzada con demencia (medida por la escala de puntuación de los trastornos del comportamiento en la enfermedad de Alzheimer [BEHAVE-AD] y por el inventario de la agitación de Cohen-Mansfield [CMAI]).
El efecto terapéutico de risperidona fue independiente de la puntuación del Mini-examen del Estado Mental (MMSE) (y por lo tanto, de la intensidad de la demencia); de las propiedades sedantes de risperidona; de la presencia o ausencia de psicosis; y del tipo de demencia, de Alzheimer, vascular o mixta.
(VER también la sección 4.4)
Trastornos de conducta
La eficacia de risperidona en el tratamiento de corta duración del comportamiento perturbador (TCP) fue demostrada en dos estudios doble ciego y controlados con placebo en los que participaron aproximadamente 240 pacientes de 5 a 12 años de edad diagnosticados de trastornos de comportamiento perturbador TCP con arreglo al DSM-IV y con función intelectual en el límite o retraso mental/ trastorno del aprendizaje leve o moderado.
En los dos estudios, risperidona 0,02 a 0,06 mg/ kg/ día fue significativamente superior a placebo en cuanto al criterio de valoración principal especificado de antemano, es decir, la variación en la subescala de problemas de conducta del formulario de puntuación de la conducta en niños de Nisonger (M-CBRF) en la semana 6.
5.2 Propiedades farmacocinéticas
Los comprimidos bucodispersables y la solución oral de RISPERDAL son bioequivalentes a los comprimidos recubiertos de RISPERDAL.
Risperidona se metaboliza a 9-hidroxi-risperidona; éste tiene una actividad farmacológica similar a la de risperidona (ver Biotransformación y eliminación).
Absorción
Risperidona se absorbe completamente tras su administración por vía oral, alcanzando concentraciones plasmáticas máximas entre 1 y 2 horas.
La biodisponibilidad absoluta de risperidona es del 70% (CV=25%).
La biodisponibilidad oral relativa de la risperidona de un comprimido es del 94% (CV=10%) en comparación con la solución.
Los alimentos no afectan a su absorción, por lo cual, risperidona puede administrarse con o sin comidas.
El estado estacionario de 9-hidroxi-risperidona se alcanza tras 4 a 5 días de administración.
Distribución
Risperidona se distribuye rápidamente.
El volumen de distribución es de 1-2 litros/ kg.
En plasma, risperidona se une a la albúmina y a las α 1-glucoproteínas ácidas.
La unión de risperidona a proteínas plasmáticas es del 90% y de la 9-hidroxi-risperidona del 77%.
69 Biotransformación y eliminación
La CYP 2D6 metaboliza la risperidona a 9-hidroxi-risperidona, que tiene actividad farmacológica similar a la de risperidona.
Risperidona y 9-hidroxi-risperidona forman la fracción antipsicótica activa.
La CYP 2D6 está sujeta a polimorfismo genético.
Los metabolizadores rápidos de la CYP 2D6 convierten risperidona en 9-hidróxi-risperidona rápidamente, mientras que los metabolizadores lentos de la CYP 2D6 la convierten mucho más lentamente.
Aunque los metabolizadores rápidos tienen concentraciones más bajas de risperidona y mayores de 9-hidróxi-risperidona que los metabolizadores lentos, la farmacocinética combinada de risperidona y 9-hidróxi-risperidona (es decir, la fracción antipsicótica activa), tras la administración de dosis únicas y múltiples, son similares en los metabolizadores rápidos y lentos de la CYP 2D6.
Otra vía metabólica de risperidona es la N-desalquilación.
En estudios in vitro realizados con microsomas hepáticos humanos se demostró que risperidona en concentraciones clínicamente relevantes no inhibe sustancialmente el metabolismo de los medicamentos metabolizados por las isoenzimas del citocromo P450, como CYP 1A2, CYP 2A6, CYP 2C8/ 9/ 10, CYP 2D6, CYP 2E1, CYP 3A4 y CYP 3A5.
Tras una semana de administración el 70% de la dosis se excreta con la orina y el 14% con las heces.
En orina, risperidona más 9-hidróxi-risperidona representan el 35% al 45% de la dosis.
El resto son metabolitos inactivos.
Tras la administración por vía oral a pacientes psicóticos, risperidona se elimina con una semivida de 3 horas aproximadamente.
La semivida de eliminación de 9-hidroxi-risperidona y de la fracción antipsicótica activa es de 24 horas.
Linealidad
Las concentraciones plasmáticas de risperidona son proporcionales a la dosis en el intervalo posológico terapéutico.
Pacientes de edad avanzada, insuficiencia hepática y renal
Un estudio a dosis única mostró de media un aumento de las concentraciones plasmáticas de la fracción antipsicótica activa en un 43%, un aumento de la semivida en un 38% y una disminución del aclaramiento de la fracción antipsicótica activa en un 30 %en pacientes de edad avanzada.
En pacientes con insuficiencia renal se observó un aumento de las concentraciones plasmáticas de la fracción antipsicótica activa y una disminución del aclaramiento de la fracción antipsicótica activa en un 60% de media.
Las concentraciones plasmáticas de risperidona fueron normales en pacientes con insuficiencia hepática, pero la fracción libre media de risperidona en plasma aumentó un 35% aproximadamente.
Poblaciones pediátricas
La farmacocinética de risperidona, de 9-hidroxi-risperidona y de la fracción antipsicótica activa es similar en niños y en adultos.
Sexo, raza y consumo de tabaco
En un análisis de farmacocinética poblacional se puso de manifiesto que aparentemente el sexo, la raza o el consumo de tabaco no tienen efecto sobre la farmacocinética de risperidona ni de la fracción antipsicótica activa.
5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad (sub)crónica, en la que la administración se comenzó en ratas y perros sexualmente inmaduros, los efectos dosis dependiente aparecieron en el tracto genital y glándula mamaria de machos y hembras.
Estos efectos se relacionaron con el aumento de los niveles de prolactina en el suero, como resultado de la actividad de risperidona de bloqueo de los receptores dopaminérgicos D2.
Además, los estudios de cultivo tisular, sugieren que el crecimiento celular en los tumores de mama en humanos puede ser estimulado por prolactina.
La risperidona no fue teratógena en ratas ni en conejos.
70 efecto de risperidona sobre la reproducción de ratas se observaron efectos adversos en el comportamiento durante el apareamiento de los padres y en el peso corporal y en la supervivencia de las crías.
En ratas, la exposición intrauterina a risperidona se asoció a déficits cognitivos en la edad adulta.
Otros antagonistas de la dopamina han tenido efectos negativos en el desarrollo motor y del aprendizaje en las crías cuando se administraron a animales preñadas.
Risperidona no fue genotóxica en una serie de pruebas.
En estudios sobre el poder carcinógeno de la risperidona oral en ratas y ratones se observaron aumentos de los adenomas hipofisarios (ratón), de los adenomas del páncreas endocrino (rata) y los de adenomas de las glándulas mamarias (en ambas especies).
Estos tumores pueden estar relacionados con el antagonismo prolongado de la dopamina D2 y con la hiperprolactinemia.
Se desconoce la trascendencia de estos hallazgos tumorales en roedores para el riesgo en seres humanos.
Los modelos animales muestran, in vivo e in vitro, que dosis altas de risperidona pueden provocar prolongación del intervalo QT, el cuál ha sido asociado con un aumento teórico del riesgo de torsade de pointes en pacientes.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Período de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación y otras manipulaciones
Comprimidos bucodispersables (ver sección 4.2)
Solución oral
71 Figura 1:
El frasco tiene un tapón resistente a los niños y se abre de la forma siguiente: -Empuje el tapón de plástico hacia abajo, girándolo al mismo tiempo contra el sentido de las agujas del reloj.
- Saque el tapón
Inserte la pipeta en el frasco.
Sujetando el anillo inferior, tire del superior hasta la marca que corresponde al número de mililitros o miligramos que deba administrar.
Sujetando el anillo inferior, saque toda la pipeta del frasco.
Vacíela en una bebida sin alcohol, excepto en té, deslizando el anillo superior hacia abajo.
Cierre el frasco.
Lave la pipeta con algo de agua.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ver Anexo I-[Para completar a nivel nacional]
{Nombre y dirección}
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
73 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para el blister de PVC-PE-PVDC/ Al
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 0,25 mg comprimidos recubiertos
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
74 [Ver Anexo I-Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
75 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para el blister de PVC-PE-PVDC/ Al
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 0,5 mg comprimidos recubiertos
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
76 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
77 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para el blister de PVC-PE-PVDC/ Al
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 1 mg comprimidos recubiertos
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
78 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
79 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para el blister de PVC-PE-PVDC/ Al
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 2 mg comprimidos recubiertos
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
80 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
{Nombre y dirección}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
81 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para el blister de PVC-PE-PVDC/ Al
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 3 mg comprimidos recubiertos
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
82 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
83 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para el blister de PVC-PE-PVDC/ Al
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 4 mg comprimidos recubiertos
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
84 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
85 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para el blister de PVC-PE-PVDC/ Al
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 6 mg comprimidos recubiertos
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
86 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ver Anexo I - [Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
87 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de PVC-PE-PVDC/ Al
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 0,25 mg comprimidos recubiertos RISPERDAL y nombres asociados (ver Anexo I) 0,5 mg comprimidos recubiertos RISPERDAL y nombres asociados (ver Anexo I) 1 mg comprimidos recubiertos RISPERDAL y nombres asociados (ver Anexo I) 2 mg comprimidos recubiertos RISPERDAL y nombres asociados (ver Anexo I) 3 mg comprimidos recubiertos RISPERDAL y nombres asociados (ver Anexo I) 4 mg comprimidos recubiertos RISPERDAL y nombres asociados (ver Anexo I) 6 mg comprimidos recubiertos
risperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
Nombre
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
88 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Blister de PVC-PE-PVDC/ Al [envase con calendario sólo para 6 mg]
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 6 mg comprimidos recubiertos
risperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
Nombre
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
[Abreviatura para los 7 días de la semana]
89 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Frasco de plástico
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 0,5 mg comprimidos recubiertos
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar éste medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
90 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
No aplica
91 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Frasco de plástico
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 1 mg comprimidos recubiertos
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar éste medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
92 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
No aplica
93 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Frasco de plástico
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 2 mg comprimidos recubiertos
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido recubierto [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar éste medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
94 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
No aplica
95 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para la Lámina/ Blister Lámina (PVC-Al-Poliamida/ 4511laminación por sellado térmico/ Al-papel poliéster)
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 0,5 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 1 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 2 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 3 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 4 mg comprimidos bucodispersables
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido bucodispersable [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar éste medicamento Tirar de la lámina del blister para dejar al descubierto el comprimido No presionar el comprimido a través de la lámina Se disuelve en la lengua
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
96 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
{Nombre y dirección}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
97 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para el Blister Película/ Lámina (blister de PVC-PE-PCTFE/ Al)
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 0,5 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 1 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 2 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 3 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 4 mg comprimidos bucodispersables
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido bucodispersable [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar éste medicamento Tirar de la lámina del blister para dejar al descubierto el comprimido No presionar el comprimido a través de la lámina Se disuelve en la lengua
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN 98 [Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
{Nombre y dirección}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
99 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
Lámina/ Blister Lámina (PVC-Al-Poliamida/ 4511laminación por sellado térmico/ Al-papel poliéster Blister Película/ Lámina (blister de PVC-PE-PCTFE/ Al)
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 0,5 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 1 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 2 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 3 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 4 mg comprimidos bucodispersables
risperidona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ver Anexo I - [Para completar a nivel nacional]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
100 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
Caja para el frasco de cristal ámbar
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 1mg/ ml solución oral
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar este medicamento.
Para facilitar una medida exacta, utilizar la jeringuilla calibrada que se adjunta o una medida graduada.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Utilícelo en los 3 meses posteriores a la primera apertura.
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
101 11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
102 INFORMACIÓN QUE DEBE FIGURAR EN EL ACONDICIONAMIENTO PRIMARIO
Frasco de cristal ámbar
1.
NOMBRE DEL MEDICAMENTO
RISPERDAL y nombres asociados (ver Anexo I) 1mg/ ml solución oral
risperidona
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución oral [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral Leer el prospecto antes de utilizar éste medicamento.
Para facilitar una medida exacta, utilizar la jeringuilla calibrada que se adjunta o una medida graduada.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
Utilícelo en los 3 meses posteriores a la primera apertura.
Fecha de apertura............
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
103 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I-Para completar a nivel nacional]
{Nombre y dirección}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
105 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
RISPERDAL y nombres asociados (ver Anexo I) 0,25, 0,5, 1, 2, 3, 4 y 6 mg comprimidos recubiertos RISPERDAL FLAS y nombres asociados (ver Anexo I):
0,5, 1, 2, 3 y 4 mg comprimidos bucodispersables RISPERDAL y nombres asociados (ver Anexo I) 1 mg/ ml solución oral Ver Anexo I- [Para completar a nivel nacional] Risperidona
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es RISPERDAL y para qué se utiliza 2.
Antes de tomar RISPERDAL 3.
Cómo tomar RISPERDAL 4.
Posibles efectos adversos 5.
Conservación de RISPERDAL 6.
Información adicional
1.
QUÉ ES RISPERDAL Y PARA QUÉ SE UTILIZA
RISPERDAL pertenece a un grupo de medicamentos denominados “ antipsicóticos”.
La Manía aparece en una enfermedad llamada “ trastorno bipolar” • Tratamiento a corto plazo (hasta 6 semanas) de la agresión persistente en personas con demencia de tipo Alzheimer, que se hacen daño a si mismos o a otros.
Deben haber intentado otros tratamientos alternativos (no-farmacológicos) previamente. • Tratamiento a corto plazo (hasta 6 semanas) de la agresión persistente en niños intelectualmente disminuidos (al menos de 5 años de edad), y adolescentes con trastornos de conducta.
2.
ANTES DE TOMAR RISPERDAL
• Es alérgico (hipersensible) a risperidona o a cualquiera de los componentes de RISPERDAL (que se citan en la sección 6 a continuación).
Si no está seguro de serlo, consulte a su médico o farmacéutico antes de utilizar RISPERDAL.
Tenga especial cuidado con RISPERDAL Consulte a su médico o farmacéutico antes de tomar RISPERDAL si:
106 • Tiene algún problema de corazón.
Los ejemplos incluyen las alteraciones del ritmo cardíaco, o si es propenso a tener la tensión arterial baja o si utiliza medicamentos para la presión arterial.
RISPERDAL puede reducir la presión arterial.
Puede que necesite que le ajusten la dosis • Sabe de algún factor que le pueda hacer propenso a tener un ataque, tales como la tensión alta, enfermedades cardiovasculares o problemas en los vasos sanguíneos del cerebro • Tiene enfermedad de Parkinson o demencia • Es diabético • Tiene epilepsia • Es varón y en alguna ocasión ha tenido una erección prolongada o dolorosa.
Si sufre esto mientras está tomando RISPERDAL, póngase en contacto con su médico inmediatamente • Tiene problemas para controlar su temperatura corporal o siente un calor excesivo • Tiene problemas de riñón • Tiene problemas de hígado • Tiene un nivel anormalmente alto en su sangre de la hormona prolactina o si tiene un tumor, que pueda ser dependiente de prolactina
Consulte inmediatamente a su médico si tiene: • movimientos rítmicos involuntarios de la lengua, boca o cara.
Puede ser necesario discontinuar RISPERDAL • fiebre, rigidez muscular grave, sudoración o un nivel bajo de conciencia (una enfermedad llamada “ síndrome neuroléptico maligno).
Puede necesitar tratamiento médico inmediatamente
Si tiene dudas sobre si lo leído anteriormente le afecta, consulte a su médico o farmacéutico antes de utilizar RISPERDAL.
RISPERDAL puede hacerle aumentar de peso.
Pacientes pacientes de edad avanzada con demencia En pacientes de edad avanzada con demencia, hay un aumento en el riesgo de tener un ataque.
No debe tomar risperidona si tiene demencia provocada por un ataque.
Durante el tratamiento con RISPERDAL debe ver a su médico con frecuencia.
Si usted o su cuidador observan un cambio súbito de su estado mental o la aparición repentina de debilidad o entumecimiento de la cara, los brazos o las piernas, sobre todo si es un lado, o habla confusa, aunque sea por poco tiempo, busque tratamiento médico inmediatamente.
Puede ser signo de un ataque cerebral.
Niños y adolescentes Se deben haber descartado otras causas del comportamiento agresivo antes de empezar el tratamiento para desordenes de conducta.
Si durante el tratamiento con risperidona sufre fatiga, cambiando las horas de administración, pueden mejorar sus dificultades para prestar atención.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los obtenidos sin receta y los productos elaborados a base de hierbas.
RISPERDAL puede disminuir la tensión arterial
107 • Medicamentos para la enfermedad de Parkinson (como la levodopa) • Diuréticos, que se utilizan para los problemas cardíacos o para tratar la hinchazón de algunas partes del cuerpo debido a una retención de líquidos (como furosemida o clorotiazida).
RISPERDAL, tomado solo o con furosemida, puede aumentar el riesgo de ataque cerebral o de muerte en personas pacientes de edad avanzada con demencia.
Los siguientes medicamentos pueden disminuir el efecto de risperidona: • Rifampicina (un medicamento para tratar algunas infecciones) • Carbamazepina, fenitoína (medicamentos para la epilepsia) • Fenobarbital Si empieza o deja de tomar estos medicamentos puede necesitar una dosis distinta de risperidona.
Los siguientes medicamentos pueden aumentar el efecto de risperidona: • Quinidina (utilizada para ciertos tipos de enfermedades del corazón) • Antidepresivos como paroxetina, fluoxetina y antidepresivos tricíclicos • Medicamentos conocidos como beta bloqueantes (utilizados para tratar la tensión sanguínea alta) • Fenotiazinas (por ejemplo, atizadas para tratar la psicosis o como calmantes) • Cimetidina, ranitidina (bloqueantes de los ácidos del estómago) Si empieza o deja de tomar estos medicamentos puede necesitar una dosis distinta de risperidona.
Si tiene dudas sobre si lo leído anteriormente le afecta, consulte a su médico o farmacéutico antes de utilizar RISPERDAL.
Toma de RISPERDAL con los alimentos y bebidas Puede tomar este medicamento con o sin alimentos.
Debe evitar consumir alcohol mientras toma RISPERDAL.
Embarazo y lactancia • Consulte a su médico antes de utilizar RISPERDAL si está embarazada, si está intentando quedarse embarazada o si se encuentra en período de lactancia.
Su médico decidirá si puede tomarlo • Se han visto temblores, rigidez muscular y problemas alimentarios, todos ellos reversibles, en recién nacidos cuyas madres recibieron RISPERDAL durante el último trimestre del embarazo.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas Se ha observado mareo, cansancio y problemas de visión durante el tratamiento con RISPERDAL.
No conduzca ni maneje herramientas o máquinas sin consultarlo antes con su médico.
[[Para completar a nivel nacional]]
3.
CÓMO TOMAR RISPERDAL
Cuánto tomar
Para el tratamiento de la esquizofrenia
Adultos • La dosis inicial es de 2 mg al día, puede aumentarse a 4 mg al día el segundo día • Su médico puede ajustarle la dosis dependiendo de cómo responda al tratamiento • La mayoría de la gente se encuentra mejor con dosis diarias de 4 a 6 mg • Esta dosis diaria total se puede dividir en una o dos tomas al día.
Su médico le indicará qué es lo mejor para usted
108 Pacientes de edad avanzada • La dosis inicial será de 0,5 mg dos veces al día, normalmente • Más adelante su médico le aumentará la dosis gradualmente a 1 a 2 mg dos veces al día • Su médico le indicará qué es lo mejor para usted.
Niños y adolescentes • Los niños y adolescentes menores de 18 años no deben recibir tratamiento con RISPERDAL para la esquizofrenia.
Para el tratamiento de la manía
Adultos • La dosis inicial será de 2 una vez al día, normalmente • Puede que más adelante su médico le ajuste la dosis gradualmente dependiendo de su respuesta al tratamiento • La mayoría de la gente se encuentra mejor con dosis diarias de 1 a 6 mg
Pacientes de edad avanzada • La dosis inicial será de 0,5 mg dos veces al día, normalmente • Puede que más adelante su médico le ajuste la dosis gradualmente a 1 mg a 2 mg dos veces al día dependiendo de su respuesta al tratamiento.
Niños y adolescentes • Los niños y adolescentes menores de 18 años no deben recibir tratamiento con RISPERDAL para la manía bipolar.
Para el tratamiento de la agresión a largo plazo en personas con demencia tipo Alzheimer
Adultos (pacientes de edad avanzada incluidos) • La dosis inicial será de 0,25 mg dos veces al día, normalmente • Puede que más adelante su médico le cambie la dosis gradualmente dependiendo de su respuesta al tratamiento • La mayoría de la gente se encuentra mejor con dosis de 0,5 mg dos veces al día.
Algunos pacientes pueden necesitar 1 miligramo dos veces al día • La duración del tratamiento en pacientes con demencia tipo Alzheimer no debe ser superior a 6 semanas.
Para el tratamiento de los desórdenes de conducta en niños y adolescentes
La dosis dependerá del peso de su hijo:
Si pesa menos de 50 kilogramos • La dosis inicial será de 0,25 mg una vez al día al día, normalmente • La dosis puede aumentarse un día sí y otro no en aumentos de 0,25 mg por día • La dosis normal de mantenimiento es de 0,25 mg a 0,75 mg una vez al día
Si pesa 50 kg o más • La dosis inicial será de 0,5 mg una vez al día al día, normalmente • La dosis puede aumentarse un día sí y otro no en aumentos de 0,5 mg por día • La dosis normal de mantenimiento es de 0,5 mg a 1,5 mg una vez al día
La duración del tratamiento en pacientes con desórdenes de conducta no debe ser superior a 6 semanas.
Los niños menores de 5 años no deben recibir tratamiento con RISPERDAL para desórdenes de conducta.
109 Como tomar RISPERDAL
Tome siempre RISPERDAL exactamente como le ha dicho su médico.
Debe comprobarlo con su médico o farmacéutico si no está seguro.
Su médico le indicará cuánto medicamento debe tomar y durante cuánto tiempo.
Esto dependerá de su enfermedad y varía de unas personas a otras.
La cantidad de medicamento que debe tomar se explica en el encabezado “ Cuánto tomar”, más adelante.
RISPERDAL Comprimidos recubiertos • Debe tragar el medicamento con un trago de agua
RISPERDAL FLAS comprimidos bucodispersables Saque un solo comprimido del blíster cuando le toque tomar la medicación, • Abra un blíster para dejar expuesto el comprimido • No presione el comprimido a través de la lámina, ya que puede romperse • Extraiga el comprimido del blíster con las manos secas • Ponga el comprimido sobre la lengua inmediatamente • El comprimido comenzará a deshacerse en segundos • Puede tragarse con o sin agua.
RISPERDAL solución oral La solución viene con una jeringuilla (pipeta).
Debe utilizarla para medir la cantidad exacta de medicación que necesita.
Siga estos pasos:
1.
Quite el tapón a prueba de niños.
Empuje el tapón de plástico hacia abajo, girándolo al mismo tiempo contra el sentido de las agujas del reloj (Figura 1) 2.
Inserte la pipeta en el frasco 3.
Sujetando el anillo inferior, tire del superior hasta la marca que corresponde al número de mililitros o mg que deba administrar (Figura 2) 4.
Sujetando el anillo inferior, saque toda la pipeta del frasco (Figura 3) 5.
Vacíe la pipeta en una bebida no alcohólica que no sea té.
Deslice el anillo inferior superior hacia abajo 6.
Cierre el frasco 7.
Lave la pipeta con agua.
110 Si toma más RISPERDAL del que debiera • Acuda al médico inmediatamente.
Lleve consigo el envase del medicamento • En caso de sobredosis puede sentirse somnoliento o cansado, presentar movimientos corporales anómalos, problemas para mantenerse de pie y caminar, sensación de mareo por la disminución de la tensión arterial, o tiene latidos anómalos o convulsiones.
Si olvidó tomar RISPERDAL • Si olvida tomar una dosis, tómela en cuanto se acuerde.
Pero si se acerca la hora de la siguiente dosis, prescinda de la olvidada y siga con normalidad.
Si se olvida de dos dosis o más, póngase en contacto con su médico • No tome una dosis doble (dos dosis a la vez) para compensar las dosis olvidadas.
Si interrumpe el tratamiento con RISPERDAL No debe dejar de tomar el tratamiento a menos que se lo indique su médico.
Los síntomas pueden reaparecer.
Si su médico decide interrumpir el tratamiento, se puede disminuir su dosis gradualmente durante unos días.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, RISPERDAL puede producir efectos adversos, aunque no todas las personas los sufran.
Muy frecuentes:
Frecuentes:
Poco frecuentes:
Raros:
Muy raros:
Desconocidos:
afectan a más de 1 de cada 10 personas afectan a entre 1 y 10 de cada 100 personas afectan a entre 1 y 10 de cada 1000 personas afectan a entre 1 y 10 de cada 10.000 personas afectan a menos de 1 de cada 10.000 personas la frecuencia no puede estimarse a partir de los datos disponibles
Pueden aparecer los siguientes efectos secundarios:
Muy frecuentes (afectan a más de 1 de cada 10 personas) • Parkinsonismo.
Es un término médico que incluye varios síntomas.
Cada síntoma individual puede ocurrir con menos frecuencia que 1 de cada 10 personas.
El Parkinsonismo incluye: aumento en la secreción de saliva o boca muy húmeda, rigidez musculoesquelética, babear, dolor cuando se doblas las extremidades, movimientos del cuerpo más lentos, reducidos o difíciles, falta de expresión en la cara, tirantez musculares, tortícolis, rigidez muscular, al andar, pasos cortos y rápidos, arrastrando los pies, y ausencia de movimientos normales de los brazos, parpadeo persistente como respuesta a golpecitos de la frente (un reflejo anormal). • Dolor de cabeza, dificultad para quedarse o permanecer dormido.
Frecuentes (afectan a entre 1 y 10 de cada 100 personas): • Modorra, fatiga, cansancio, incapacidad para permanecer tranquilo, irritabilidad, ansiedad, somnolencia, mareo, problemas de atención, sensación de agotamiento, alteración del sueño, temblor • Vómitos, diarrea, estreñimiento, náuseas, aumento del apetito, dolor o malestar abdominal, dolor de garganta, sequedad de boca • Aumento de peso, aumento de la temperatura corporal, disminución del apetito • Dificultad respiratoria, infección pulmonar (neumonía), gripe, infección de las vías respiratorias, visión borrosa, congestión nasal, hemorragia nasal, tos • Infección del tracto urinario, orinar en la cama • Calambres musculares, movimientos involuntarios de la cara o los brazos y piernas, dolor en las articulaciones, dolor de espalda, hinchazón de brazos y piernas, dolor en bazos y piernas • Erupción, enrojecimiento de la piel • Latido rápido del corazón, dolor en el pecho
Poco frecuentes (afectan a entre 1 y 10 de cada 1000 personas): • Consumo excesivo de agua, incontinencia fecal, sed, heces muy duras, ronquera o trastorno de la voz • Infección pulmonar provocada por paso de alimentos a las vías respiratorias, infección de la vesícula, enrojecimiento de los ojos, sinusitis, infección vírica, infección del oído, infección de las amígdalas, infección bajo la piel, infección de los ojos, infección de estómago, secreción ocular, infección de las uñas por hongos, • Anomalía en la conducción eléctrica del corazón, bajada de la tensión arterial al ponerse de pie, disminución de la tensión arterial, sensación de mareo cuando cambia de posición, anomalía de la actividad eléctrica del corazón (ECG), ritmo anormal del corazón, sentir los latidos del corazón, latido rápido o lento del corazón • Incontinencia urinaria, dolor al orinar, orinar con frecuencia • Confusión, trastorno de la atención, bajo nivel de conciencia, sueño excesivo, nerviosismo, estado de ánimo exaltado (manía), falta de energía e interés • Aumento de la glucosa en sangre, aumento de las enzimas hepáticas, disminución del número de glóbulos blancos, disminución de la hemoglobina o del número de glóbulos rojos (anemia), aumento del número de eosinófilos (glóbulos blancos especiales), aumento de la creatina fosfoquinasa, disminución del número de plaquetas (células de la sangre que ayudan a detener las hemorragias) • Debilidad muscular, dolor muscular, dolor del oído, dolor de cuello, hinchazón de las articulaciones, postura anómala, rigidez de las articulaciones, dolor de los músculos y huesos del pecho, malestar de pecho • Lesión de la piel, trastorno de la piel, sequedad de la piel, picor intenso, acné, pérdida de pelo inflamación de la piel por ácaros, decoloración de la piel, engrosamiento de la piel, sonrojo, reducción de la sensibilidad de la piel al dolor o al tacto, inflamación grasienta de piel • Ausencia de menstruación, disfunción sexual, disfunción eréctil, trastorno de la eyaculación, secreción por las mamas, aumento de tamaño de las mamas en varones, disminución del deseo sexual, menstruación irregular, secreción vaginal • Desvanecimiento, trastorno de la marcha, inactividad, reducción del apetito con malnutrición y pérdida de peso, sensación de “ indisposición”, trastorno del equilibrio, alergia, edema, trastorno del habla, escalofríos, anomalía de la coordinación • Hipersensibilidad dolorosa a la luz, aumento del flujo sanguíneo al ojo, hinchazón de ojos, sequedad de ojos, aumento del lagrimeo • Trastorno de las vías respiratorias, congestión pulmonar, ruidos crepitantes de los pulmones, congestión de las vías respiratorias, problemas para hablar, dificultad para tragar, tos con esputo, sonido ronco o silbante al respirar, enfermedad pseudogripal, sinusitis • Ausencia de respuesta a los estímulos, pérdida de conciencia, hinchazón repentina de labios y ojos con dificultad respiratoria, debilidad o entumecimiento repentinos de cara, brazos o piernas, especialmente en un lado, o casos de habla confusa que duran menos de 24 horas (se denominan mini-ataque cerebral o ataque cerebral), movimientos involuntarios de cara, brazos o piernas, pitidos en los oídos, edema facial.
Raros (afectan a entre 1 y 10 de cada 10.000 personas): • Incapacidad de alcanzar el orgasmo, trastorno menstrual • Caspa • Alergia a fármacos, frialdad en brazos y piernas, hinchazón de los labios, inflamación de los labios • Glaucoma, disminución de la agudeza visual, formación de costras en el borde del párpado, movimiento ocular • Ausencia de emociones • Alteración de la conciencia con aumento de la temperatura corporal y espasmos musculares, edema por todo el cuerpo, síndrome de retirada de medicamentos, disminución de la temperatura corporal • Respiración rápida y superficial, problemas respiratorios durante el sueño, • Obstrucción intestinal, • Disminución del flujo de sangre al cerebro • Disminución del número de glóbulos blancos, secreción inadecuada de una hormona que controla el volumen de orina • Rotura de fibras musculares y dolor muscular (rabdomiolisis), trastorno del movimiento
Muy raros (afectan a menos de 1 de cada 10.000 personas): • Complicaciones de la diabetes no controlada, con peligro para la vida
Frecuencia desconocida de los efectos adversos (la frecuencia no puede estimarse a partir de los datos disponibles) • Reacción alérgica grave que da lugar a dificultad respiratoria y shock • Ausencia de granulocitos (un tipo de células blancas que ayudan a combatir las infecciones) • Erección prolongada y dolorosa • Ingesta de agua peligrosamente excesiva
RISPERDAL CONSTA Se han notificado los siguientes efectos adversos con el uso de RISPERDAL CONSTA, una inyección de larga duración.
• Infección de intestino • Absceso bajo la piel, hormigueo, pinchazos o entumecimiento de la piel, inflamación de la piel • Disminución del número de glóbulos blancos, células que le ayudan a protegerse de las infecciones bacterianas • Depresión • Convulsiones • Guiños oculares • Sensación de giro u oscilación • Latido lento del corazón, aumento de la tensión arterial • Dolor de muelas, espasmo de la lengua • Dolor de nalgas • Disminución de peso.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en éste prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE RISPERDAL
[[Para completar a nivel nacional]] Mantener fuera del alcance y de la vista de los niños.
No utilizar después de la fecha de caducidad que aparece en el envase.
La fecha de caducidad es el último día del mes que se indica.
RISPERDAL FLAS comprimidos bucodispersables
RISPERDAL solución oral
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
113 6.
INFORMACIÓN ADICIONAL
Composición de RISPERDAL
El principio activo es risperidona.
Cada comprimido recubierto de RISPERDAL contiene 0,25 mg, 0,5 mg, 1 mg, 2 mg, 3 mg, 4 mg o 6 mg de risperidona.
Los demás componentes son:
[Para completar a nivel nacional]
Aspecto de RISPERDAL y contenido del envase
[Para completar a nivel nacional]
RISPERDAL comprimidos recubiertos
[Para completar a nivel nacional]
RISPERDAL FLAS comprimidos bucodispersables
[Para completar a nivel nacional]
Solución oral
[Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I-Para completar a nivel nacional]
Nombre y Dirección
Este medicamento ha sido autorizado en los estados miembros del EEE con los siguientes nombres:
Austria:
Bélgica:
Risperdal ®/ Rispolin ®/ Risperdal® Quicklet® / Rispolin® Quicklet® RISPERDAL® / Risperidone J-C ® / RISPERDAL Instasolv ® / Risperidone J-C Instasolv ®
Bulgaria:
Chipre:
República Checa:
RISPERDAL® Dinamarca:
RISPERDAL® Estonia:
Finlandia:
Francia:
Alemania:
Grecia:
Hungría:
Islandia:
Irlanda:
Italia:
Lituania:
Letonia:
Liechtenstein:
RISPERDAL® / RISPERDAL® QUICKLET® Luxemburgo:
RISPERDAL® / Risperidone J-C ® RISPERDAL Instasolv ® / Risperidone J-C Instasolv ® Malta:
RISPERDAL®
Países Bajos:
RISPERDAL®/ BELIVON® / RISPERDAL Quicklet ® Noruega:
Portugal:
Rumanía:
Eslovaquia:
RISPERDAL® / RISPERDAL® QUICKLET® Eslovenia:
España:
Suecia:
RISPERDAL® / RISPERDAL QUICKLET® RISPERDAL® / RISPERDAL® FLAS RISPERDAL®/ BELIVON®
RISPERDAL®/ RISPERDAL® Quicklet®
[Para completar a nivel nacional]
117
The European Agency for the Evaluation of Medicinal Products Pre-authorisation Evaluation of Medicines for Human Use
Londres, 17 de octubre 2003 CPMP/ 2846/ 03
COMITÉ DE ESPECIALIDADES FARMACÉUTICAS (CPMP) INFORMACIÓN RESUMIDA SOBRE UN DICTAMEN DE REMISIÓN, RESULTADO DE UN ARBITRAJE REALIZADO DE CONFORMIDAD CON EL ARTÍCULO 30 DE LA DIRECTIVA 2001/ 83/ CEE, PARA
ROACCUTANE y nombres conexos (véase Anexo I)
Denominación Común Internacional (DCI):
Isotretinoína
INFORMACIÓN GENERAL
La isotretinoína (ácido 13-cis-retinóico) es un compuesto retinoide y un derivado de la vitamina A.
La isotretinoína es utilizada para el tratamiento sistémico del acné.
Como todos los retinoides, la isotretinoína es teratógena y está contraindicada en el embarazo para prevenir malformaciones congénitas.
Roaccutane fue registrada en todos los Estados Miembros de la UE, excepto Suecia, a partir de 1983.
El 29.05.02, Francia presentó a la EMEA una consulta de conformidad con el Artículo 30 de la Directiva 2001/ 83/ CE del Consejo.
El motivo de la remisión con arreglo al artículo 30 relacionada con Roaccutane se debió al hecho de que Roaccutane no tiene el mismo RCP en todos los Estados miembros como consecuencia de decisiones nacionales divergentes.
El procedimiento de remisión se inició el 30.05.02.
Durante su reunión de abril de 2003 el CPMP, a la luz de los datos globales presentados y el debate científico celebrado en el Comité, consideró que debería modificarse el Resumen de las Características del Producto.
La isotretinoína (por vía oral) sólo debe prescribirse a mujeres en edad fértil que sigan las estrictas medidas de prevención del embarazo contempladas en el programa de prevención de embarazos diseñado por el titular de la autorización de comercialización (véase el Anexo III del Resumen de las Características del Producto modificado).
El 25.04.03 se adoptó un dictamen positivo.
Las conclusiones científicas y los motivos para la modificación del Resumen de las Características del Producto figuran en el Anexo II, mientras que el Resumen de las Características del Producto modificado figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 17 de octubre 2003.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2003 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
LISTA DE NOMBRES, FORMAS FARMACÉUTICAS, PRESENTACIONES DEL MEDICAMENTO, VÍA DE ADMINISTRACIÓN, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, CARTONAJE Y FORMATOS, EN LOS ESTADOS MIEMBROS
CPMP/ 2846/ 03
1/ 22
 EMEA 2003
Forma
Vía de
Tamaño
Titular de la
Autorización
Marca
Dosis
Farmacéutica
administración
Acondiciona miento
del envase
Austria
Roche Austria GmbH, Engelhorngasse 3, 1211
ROACCUTANE « Roche »
10 mg
Capsulas blandas
Oral
Blister
30, 100
ROACCUTANE « Roche »
20 mg
Capsulas blandas
Oral
Blister
30, 100
Bélgica
N. V.
Roche S. A.
Rue Dantestraat 75,
Roaccutane
10 mg
Capsulas blandas
Oral
Blister
30,60
B-1070 Brussels Belgium
Roaccutane
20 mg
Capsulas blandas
Oral
Blister
30, 60
Dinamarca
Hoffmann-La Roche & Co Basel, Schweiz
Roaccutan
10 mg
Capsulas blandas
Oral
Blister
30, 50, 100
Roaccutan
20 mg
Capsulas blandas
Oral
Blister
30, 50, 100
Finlandia
Roche Oy Sinimäentie 10 A
Roaccutan
10 mg
Capsulas blandas
Oral
Blister
100
FIN-02630 Espoo/ Esbo, Finland
Roaccutan
20 mg
Capsulas blandas
Oral
Blister
100
Francia
Roche 52, boulevard du Parc
Roaccutane
5 mg
Capsulas blandas
Oral
Blister
30, 60
92521 Neuilly-sur-Seine Cedex, France
Roaccutane
10 mg
Capsulas blandas
Oral
Blister
30, 60
Roaccutane
20 mg
Capsulas blandas
Oral
Blister
30, 60
Alemania
Hoffmann-La Roche AG, Emil-Barell-Straße 1,
Roaccutan
10 mg
Capsulas blandas
Oral
Blister
50
CPMP/ 2846/ 03
2/ 22
 EMEA 2003
79639 Grenzach-Wyhlen
Roaccutan
20 mg
Capsulas blandas
Oral
Blister
50
Grecia
Roche Hellas S. A., Αλα µάνας 4 & ∆ελφών, GR-151 25 Μαρούσι,
ROACCUTAN
10 mg
Capsulas blandas
Oral
Blister
30
Αττική, Greece
ROACCUTAN
20 mg
Capsulas blandas
Oral
Blister
30
Irlanda
Roche Products Limited P. O.
Box 8
Roaccutane
5 mg
Capsulas blandas
Oral
Blister
56, 60
Welwyn Garden City Hertfordshire AL7 3AY,
100
Roaccutane
20 mg
Capsulas blandas
Oral
56, 60
100
Italia
ROCHE S. p. A.
Piazza Durante 11
ROACCUTAN
2.5 mg
Capsulas blandas
Oral
Blister
30
20131 Milano, Italy
ROACCUTAN
10 mg
Capsulas blandas
Oral
Blister
30
ROACCUTAN
20 mg
Capsulas blandas
Oral
Blister
30
Luxemburgo
N. V.
Roche S. A.
Rue Dantestraat 75,
Roaccutane
10 mg
Capsulas blandas
Oral
Blister
30, 60
B-1070 Brussels Belgium
Roaccutane
20 mg
Capsulas blandas
Oral
Blister
30, 60
Portugal
Roche Farmacêutica Química, Lda.
Roaccutan
10 mg
Capsulas blandas
Oral
Blister
20, 50
Estrada Nacional 249-1, 2720-413 Amadora, Portugal
Roaccutan
20 mg
Capsulas blandas
Oral
Blister
20, 50
CPMP/ 2846/ 03
3/ 22
 EMEA 2003
España
Roche Farma S. A., c/ Josefa Valcárcel, nº 42,
Roacutan
10 mg
Capsulas blandas
Oral
Blister
50
28027 Madrid, Spain
Roacutan
20 mg
Capsulas blandas
Oral
Blister
50
Los Países Bajos
Roche Nederland B. V., Nijverheidsweg 38, 3641
Roaccutane
10 mg
Capsulas blandas
Oral
Blister
30
RR Mijdrecht, Nederland
Roaccutane
20 mg
Capsulas blandas
Oral
Blister
30
Reino Unido
Roche Products Limited 40 Broadwater Road
Roaccutane
5 mg
Capsulas blandas
Oral
Blister
56, 60
Welwyn Garden City Hertfordshire AL7 3AY,
100
Roaccutane
20 mg
Capsulas blandas
Oral
56, 60
100
CPMP/ 2846/ 03
4/ 22
 EMEA 2003 Tamaño
País
Titular de la Autorización
Marca
Dosis
Farmacéutica
administración
Acondiciona miento
del envase
Islandia
F.
Hoffmann La-Roche Ltd.
Postfach CH-4002 Basel
Roaccutan
10 mg
Capsulas blandas
Oral
Blister
50
Roaccutan
20 mg
Capsulas blandas
Oral
Blister
50
CPMP/ 2846/ 03
ANEXO II
5/ 22
 EMEA 2003
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
CPMP/ 2846/ 03 CONCLUSIONES CIENTÍFICAS
6/ 22
 EMEA 2003
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ROACCUTANE Y NOMBRES ASOCIADOS (Véase el Anexo I) La isotretinoína (ácido 13-cis-retinóico), principio activo de Roaccutane, es un compuesto retinoide y un derivado de la vitamina A.
Roaccutane cápsulas es una formulación oral de isotretinoína utilizada para el tratamiento sistémico del acné.
Como todos los retinoides, la isotretinoína es teratógena y está contraindicada en el embarazo para prevenir malformaciones congénitas.
Roaccutane está registrado en los Estados miembros de la Unión Europea (excepto en Suecia [y Noruega], donde el producto se vende con autorización especial) desde 1983.
El motivo de la remisión con arreglo al artículo 30 relacionada con Roaccutane se debió al hecho de que Roaccutane no tiene el mismo RCP en todos los Estados miembros como consecuencia de decisiones nacionales divergentes.
Las secciones principales que tenían que armonizarse eran las de Indicaciones terapéuticas, Posología y método de administración, Contraindicaciones, Advertencias y precauciones especiales de empleo y Efectos secundarios.
Debido al elevado riesgo de malformaciones congénitas, el titular de la autorización de comercialización propuso un programa de gestión de riesgos armonizado para asegurar que las mujeres en edad fértil no estén embarazadas cuando inicien el tratamiento con Roaccutane ni se queden embarazadas durante el tratamiento con Roaccutane y hasta por lo menos un mes después de concluir el tratamiento.
Se armonizaron las características farmacéuticas recogidas en el RCP, excepto los apartados que debe introducir cada Estado miembro a escala nacional al aplicar el RCP armonizado (sección 6).
Se solicitó al titular de la autorización de comercialización que indicara las diferentes concentraciones y tamaños de envase disponibles de cara al programa de gestión de riesgos.
La decisión sobre las diferentes concentraciones y tamaños de envase disponibles en la UE en el futuro dependerá del programa de gestión de riesgos que se adopte finalmente.
Eso podrá hacerse en una segunda etapa, después del presente procedimiento de armonización.
Cuestiones relativas a la eficacia Aunque la eficacia del producto está demostrada, se plantearon dudas sobre las poblaciones susceptibles de tratamiento.
El CPMP observó que la justificación como tratamiento de primera línea en el acné severo no se basaba en ensayos clínicos formales, sino en opiniones clínicas publicadas.
Considerando que las indicaciones deben reflejar el perfil de riesgo y beneficio de la isotretinoína en la población destinataria, y en vista del riesgo de teratogénesis y otros efectos adversos graves asociados a la isotretinoína, el CPMP recomendó la indicación siguiente: “ Formas severas de acné (como acné nodular o conglobata o acné con riesgo de secuelas cicatriciales permanentes) resistente a ciclos adecuados de tratamiento convencional con antibacterianos sistémicos y tratamiento tópico”
En los adultos, el tratamiento con isotretinoína debe iniciarse con dosis de 0,5 mg/ kg al día.
La respuesta terapéutica a la isotretinoína y algunos de los efectos adversos son proporcionales a la dosis y varían de un paciente a otro.
Ello exige ajustes individuales de la posología durante el tratamiento.
En casi todos los pacientes, las dosis oscilan entre 0,5 y 1,0 mg/ kg al día.
Las tasas de remisión y recaída a largo plazo dependen más de la dosis total administrada que de la duración del tratamiento o de la dosis diaria.
Se ha demostrado que no cabe esperar un beneficio adicional significativo con dosis terapéuticas acumuladas superiores a 120-150 mg/ kg.
La duración del tratamiento depende de la dosis diaria individual.
En condiciones normales, un ciclo de 16-20 semanas suele ser suficiente para conseguir la remisión.
CPMP/ 2846/ 03 Cuestiones relativas a la seguridad
7/ 22
 EMEA 2003
El problema más significativo relacionado con la seguridad era la inclusión de recomendaciones en el Resumen de las Características del Producto para asegurar que las mujeres en edad fértil no estén embarazadas cuando inicien el tratamiento con isotretinoína ni se queden embarazadas durante el tratamiento con Roaccutane y hasta por lo menos un mes después de concluir el tratamiento, basándose en la propuesta del titular de la autorización de comercialización de un programa armonizado de prevención de embarazos.
A este respecto, el CPMP consideró lo siguiente:
- La isotretinoína (por vía oral) sólo debe prescribirse a mujeres en edad fértil que sigan las
estrictas medidas de prevención del embarazo contempladas en el programa de prevención de embarazos propuesto por el titular de la autorización de comercialización.
Esta precaución se extiende asimismo a las mujeres que no sean sexualmente activas en ese momento, salvo que el médico considere que hay razones fundadas para descartar el riesgo de embarazo.
- La isotretinoína está contraindicada en mujeres en edad fértil, salvo que se cumplan todas las
condiciones siguientes: • La paciente presenta acné severo (como acné nodular o conglobata o acné con riesgo de secuelas cicatriciales permanentes) resistente a ciclos adecuados de tratamiento convencional con antibacterianos sistémicos y tratamiento tópico. • La paciente conoce el riesgo de teratogénesis. • La paciente entiende la necesidad de un seguimiento riguroso de periodicidad mensual. • La paciente entiende y acepta la necesidad de utilizar anticonceptivos eficaces de manera ininterrumpida desde un mes antes de iniciar el tratamiento, durante todo el tiempo que dure el mismo y por lo menos hasta un mes después de su finalización.
Debe utilizar por lo menos un método anticonceptivo, siendo preferible dos formas complementarias de anticoncepción, entre ellas un método de barrera. • Aún cuando presente amenorrea, la paciente debe seguir todas las instrucciones para una anticoncepción eficaz. • La paciente debe ser capaz de tomar medidas de anticoncepción eficaces. • La paciente ha sido informada y es consciente de las posibles consecuencias de quedarse embarazada y de la necesidad de consultar rápidamente al médico ante un posible embarazo. • La paciente comprende y acepta la necesidad de someterse a pruebas de embarazo antes, durante y 5 semanas después del tratamiento. • La paciente declara haber entendido los peligros y las precauciones necesarias que exige el tratamiento con isotretinoína.
- La isotretinoína sólo debe ser prescrita por un médico o bajo la supervisión de un médico con
experiencia en la administración sistémica de retinoides para el tratamiento de acné severo y plenamente consciente de los riesgos del tratamiento con isotretinoína y de las necesidades de vigilancia.
- Todos los pacientes, varones y mujeres, deben recibir información completa sobre el riesgo de
teratogénesis y las medidas estrictas de prevención del embarazo.
- A fin de ayudar a los médicos que prescriben el tratamiento, los farmacéuticos y los pacientes a
prevenir la exposición fetal a isotretinoína, el titular de la autorización de comercialización proporcionará material educativo para reforzar las advertencias sobre los efectos teratogénicos de la isotretinoína, asesorar sobre anticoncepción antes del inicio del tratamiento y orientar sobre la necesidad de practicar pruebas de embarazo.
- La anticoncepción, las pruebas de embarazo y las visitas deben hacerse siguiendo las
recomendaciones específicas contenidas en el Resumen de las Características del Producto.
CPMP/ 2846/ 03
8/ 22
 EMEA 2003
- La prescripción de isotretinoína a mujeres en edad fértil debe limitarse a 30 días de tratamiento,
necesitándose una nueva prescripción para continuar el tratamiento.
En condiciones ideales, la prueba de embarazo, la extensión de la receta y la dispensación de isotretinoína deben hacerse el mismo día.
La isotretinoína debe dispensarse en un intervalo máximo de 7 días desde la fecha de la prescripción.
- Debe instruirse a los pacientes para que nunca proporcionen este medicamento a otra persona y
para que devuelvan las cápsulas no utilizadas al farmacéutico al final del tratamiento.
- Los pacientes no deben donar sangre durante el tratamiento ni durante el mes siguiente a la
interrupción del mismo, debido al riesgo potencial que ello supondría para el feto de una mujer gestante receptora.
- El titular de la autorización de comercialización tiene que comprometerse a no proporcionar
muestras gratuitas del producto.
Considerando que los principios generales del programa de prevención de embarazos tienen que incluirse en el RCP, pero que los detalles del mismo deben adaptarse a la legislación de cada país, el CPMP exigió al titular de la autorización de comercialización que determinase los detalles del programa de prevención de embarazos con las autoridades nacionales competentes y que dicho programa se ejecutase en el ámbito nacional.
Este requisito se establece en un anexo al dictamen que lleva por título “ Condiciones para la autorización de comercialización”.
Además, el titular de la autorización de comercialización tendrá que presentar informes periódicos de seguridad (PSUR) anuales.
El titular de la autorización de comercialización debe remitir al CPMP, al Estado miembro de referencia y a los Estados miembros implicados un informe de los embarazos, que incluya un informe sobre su programa de prevención de embarazos y una evaluación integrada de la exposición durante el embarazo y sus resultados, cada 6 meses durante los 2 primeros años siguientes a la adopción de la Decisión de la Comisión Europea y una vez al año a partir de entonces.
El informe debe proporcionar información sobre las medidas adoptadas para asegurar y evaluar la eficacia del programa de prevención de embarazos.
Además, el CPMP exigió que:
- La empresa remita al CPMP una revisión con propuestas para actualizar las secciones sobre
advertencias y efectos adversos sobre trastornos psiquiátricos en los 2 meses siguientes al dictamen del CPMP, como medida de seguimiento.
- Como parte de la evaluación del PSUR, el Estado miembro de referencia debe revisar los
siguientes acontecimientos adversos: trastornos oculares, sofocos, formación de hematomas, irregularidades menstruales, palpitaciones y taquicardia, así como cualquier indicio de interacción con la carbamazepina.
La totalidad de las secciones 4 y 5 del Resumen de las Características del Producto han sido armonizadas a raíz del procedimiento de remisión.
Consideraciones sobre la relación entre beneficio y riesgo Basándose en la documentación remitida por el titular de la autorización de comercialización, incluida la propuesta de un programa de prevención de embarazos y los comentarios científicos formulados en el Comité, el CPMP consideró que la relación entre beneficio y riesgo de Roaccutane (y nombres asociados) es favorable para las indicaciones aceptadas.
CPMP/ 2846/ 03
9/ 22
 EMEA 2003
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando,
-
que el ámbito de la remisión ha sido la armonización de los resúmenes de las características del producto;
-
que se ha evaluado el Resumen de las Características del Producto propuesto por los titulares de la autorización de comercialización sobre la base de la documentación presentada, incluida la propuesta de un programa de prevención de embarazos, y del debate científico mantenido en el seno del Comité,
el CPMP ha recomendado la modificación de las autorizaciones de comercialización cuyo Resumen de las Características del Producto se incluye en el Anexo III del dictamen sobre Roaccutane y nombres asociados (véase el Anexo I).
CPMP/ 2846/ 03
ANEXO III
10/ 22
 EMEA 2003
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOTA:
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
CPMP/ 2846/ 03 1.
11/ 22
 EMEA 2003
(Véase el anexo I [de aplicación local])
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula de gelatina blanda contiene < 2,5 mg > < 5 mg > < 10 mg > < 20 mg > de isotretinoína
(Véase el anexo I [de aplicación local])
Véase lista de excipientes en el apartado 6.1.
3.
FORMA FARMACÉUTICA
Cápsulas de gelatina blanda.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Formas graves de acné (por ejemplo, acné nodular o conglobata o acné con riesgo de cicatrización permanente) resistente a los ciclos adecuados de tratamiento convencional con preparados antibacterianos por vía general y por vía tópica.
4.2 Posología y forma de administración
La isotretinoína sólo puede prescribirse por o bajo la supervisión de un médico con experiencia en el uso de los retinoides por vía general para tratar el acné grave y un conocimiento íntegro de los riesgos del tratamiento con isotretinoína y de la necesidad de vigilancia terapéutica.
Las cápsulas se ingerirán con los alimentos, una o dos veces al día.
Adultos — incluidos adolescentes y ancianos—:
Se aconseja iniciar el tratamiento con una dosis de isotretinoína de 0,5 mg/ kg al día.
La respuesta terapéutica a la isotretinoína y algunos de sus efectos adversos dependen de la dosis y varían entre los pacientes.
Por eso, hay que ajustar individualmente la dosis.
El intervalo posológico varía entre 0,5 y 1,0 mg/ kg y día en la mayoría de los casos.
La remisión duradera y las tasas de recaída se relacionan, sobre todo, con la dosis total administrada más que con la duración del tratamiento o la dosis diaria.
Se ha demostrado que, cuando se sobrepasa la dosis acumulada de 120-150 mg/ kg, apenas se obtienen efectos beneficiosos añadidos.
La duración del tratamiento dependerá de la dosis diaria.
En general, basta con un tratamiento de 16 a 24 semanas para alcanzar la remisión.
En la mayoría de los casos, el acné desaparece por completo con un solo tratamiento.
Si se produce una recaída definitiva, puede plantearse la administración de otro ciclo de tratamiento con isotretinoína con las mismas dosis diaria y acumulada.
Como el acné puede seguir mejorando hasta 8 semanas después de suspender el tratamiento, no se debe plantear ningún ciclo nuevo hasta que haya transcurrido, al menos, este período.
CPMP/ 2846/ 03 Pacientes con insuficiencia renal grave
12/ 22
 EMEA 2003
El tratamiento de los pacientes con insuficiencia renal grave debe iniciarse con dosis más bajas (p. ej., 10 mg/ día).
Luego, se incrementará la dosis hasta 1 mg/ kg/ día o hasta que el paciente reciba la dosis máxima tolerada (véase sección 4.4 “ Advertencias y precauciones especiales de empleo”).
Niños La isotretinoína no está indicada para tratar el acné prepuberal ni se recomienda para los pacientes menores de 12 años.
Pacientes con intolerancia Si el paciente manifiesta intolerancia grave a la dosis recomendada, se puede continuar el tratamiento con una dosis más baja, lo que comporta una mayor duración del mismo y un mayor riesgo de recaídas.
Para que estos pacientes obtengan la máxima eficacia posible del tratamiento, normalmente se mantiene la dosis máxima tolerada.
4.3 Contraindicaciones
La isotretinoína está contraindicada para las mujeres embarazadas y para las madres lactantes.
(Véase sección 4.6 “ Embarazo y lactancia”).
La isotretinoína está contraindicada para las mujeres en edad fértil, salvo que se cumplan todas las condiciones del Programa de Prevención de Embarazo (véase sección 4.4 “ Advertencias y precauciones especiales de empleo”).
Por último, la isotretinoína está contraindicada para los pacientes • con insuficiencia hepática • con hiperlipidemia • con hipervitaminosis A • con hipersensibilidad a la isotretinoína o a cualquiera de los excipientes • que reciben tratamiento simultáneo con tetraciclinas (véase sección 4.5 “ Interacción con otros medicamentos y otras formas de interacción”).
4.4 Advertencias y precauciones especiales de empleo
Programa de prevención de embarazo
Este medicamento es TERATÓGENO
La isotretinoína está contraindicada para las mujeres en edad de procrear salvo que se cumplan todas las condiciones del Programa de Prevención de Embarazo:
• El acné es grave (como el acné nodular o conglobata o un acné con riesgo de cicatrización permanente) y resistente al tratamiento adecuado con antibacterianos por vía sistémica y por vía tópica (véase 4.1 “ Indicaciones terapéuticas”). • La mujer entiende el riesgo de teratogenia. • La mujer entiende la necesidad de un seguimiento riguroso y mensual. • La mujer entiende y acepta la necesidad de una anticoncepción eficaz ininterrumpida desde 1 mes antes de iniciar el tratamiento hasta 1 mes después de concluirlo.
Hay que emplear, al menos, un método anticonceptivo y, preferiblemente, dos de naturaleza complementaria, incluido uno de barrera. • Aunque la mujer presente amenorrea, debe seguir todos los consejos sobre anticoncepción eficaz. • La mujer debe tener capacidad para cumplir las medidas anticonceptivas eficaces. • Asimismo, debe disponer de información y entender las posibles secuelas del embarazo y la necesidad de consultar de inmediato cuando exista riesgo de esta contingencia. • La mujer entiende la necesidad y acepta someterse a una prueba de embarazo antes, durante y 5 semanas después de finalizar el tratamiento.
CPMP/ 2846/ 03
13/ 22
 EMEA 2003
• La mujer debe reconocer, que ha entendido los peligros y conoce las precauciones necesarias derivadas del uso de la isotretinoína.
Estas condiciones también afectan a mujeres sin actividad sexual, a menos que el prescriptor considere que existen razones de peso para considerar que el riesgo de embarazo es nulo.
El prescriptor debe asegurarse que: • La paciente satisface los requisitos del programa de prevención de embarazo expuestos con anterioridad incluyendo la confirmación de que entiende suficientemente el riesgo. • La paciente ha reconocido los requisitos mencionados. • La paciente ha utilizado, al menos, uno y, preferiblemente, dos métodos anticonceptivos, incluido uno de barrera, durante, como mínimo, 1 mes antes de empezar el tratamiento y mantendrá estas precauciones hasta, al menos, 1 mes después de concluir el tratamiento. • Se han obtenido resultados negativos en la prueba de embarazo, antes, durante y cinco semanas después de finalizar el tratamiento.
Se han documentado las fechas y los resultados de las pruebas de embarazo.
Anticoncepción Todas las pacientes recibirán amplia información sobre cómo evitar el embarazo, y si no siguen medidas anticonceptivas eficaces, serán remitidas a un asesor para recibir consejo sobre cómo prevenir el embarazo.
Como mínimo, toda mujer que pueda quedarse embarazada deberá seguir, al menos, un método anticonceptivo eficaz.
Lo ideal es que la paciente aplique dos sistemas complementarios, incluido uno de barrera.
La anticoncepción se continuará hasta, por lo menos, 1 mes después de interrumpir el tratamiento con isotretinoína, incluso las mujeres con amenorrea.
Prueba de embarazo De conformidad con las costumbres locales, las pruebas de embarazo bajo supervisión médica con una sensibilidad mínima de 25 mUI/ ml, se recomienda que se lleven a cabo durante los 3 primeros días del ciclo menstrual de la siguiente manera.
Antes de iniciar el tratamiento:
Con el fin de descartar un posible embarazo antes de iniciar las medidas anticonceptivas, se recomienda realizar una primera prueba de embarazo bajo supervisión médica y anotar la fecha y el resultado.
En pacientes con menstruación irregular, el momento de la prueba debe ajustarse a la actividad sexual de la paciente; en principio, se efectuará unas 3 semanas después de que la paciente haya mantenido la última relación sexual sin protección.
El prescriptor deberá instruir a la paciente sobre los métodos anticonceptivos.
Durante la visita de prescripción o durante los 3 días previos, se realizará también una prueba de embarazo bajo vigilancia médica y debería retrasarse hasta que la paciente haya estado, al menos, 1 mes aplicando las medidas anticonceptivas.
Con esta prueba se pretende asegurar que la paciente no se encuentra embarazada en el momento en que empiece el tratamiento con isotretinoína.
Visitas de seguimiento Estas visitas se concertarán cada 28 días.
Si procede, se realizará una prueba de embarazo el día de la visita de la prescripción o durante los 3 días previos.
Final del tratamiento Cinco semanas después de interrumpir el tratamiento, las mujeres se someterán a la última prueba de embarazo para descartar esta posibilidad.
CPMP/ 2846/ 03
14/ 22
 EMEA 2003
Restricciones para la prescripción y dispensación Las prescripciones de isotretinoína para las mujeres en edad fértil se limitarán a 30 días; para continuar el tratamiento, se exigirá una nueva receta.
De forma ideal, el test de embarazo debería realizarse el mismo día de la prescripción y dispensación de la isotretinoína.
La dispensación de la isotretinoína tendrá lugar antes de que transcurran como máximo 7 días desde la fecha de prescripción.
Pacientes varones No hay pruebas de que la fertilidad o la descendencia de los varones con acné se altere con la toma de isotretinoína.
Sin embargo, conviene recordar a los varones que no deben compartir el medicamento con nadie, en particular, con ninguna mujer.
Precauciones adicionales Se indicará a los pacientes que no entreguen nunca este medicamento a otra persona y que, cuando termine el tratamiento, devuelvan las cápsulas no utilizadas al farmacéutico.
Los pacientes no podrán donar sangre durante el tratamiento ni durante el mes posterior a la retirada de la isotretinoína, dado el riesgo potencial para el feto de una mujer embarazada que recibiera la transfusión.
Material educacional Con el fin de ayudar a médicos, farmacéuticos y pacientes a evitar la exposición fetal a la isotretinoína, la compañía proporcionará el material educacional para reforzar las advertencias sobre la teratogenicidad de la isotretinoína, dar consejo sobre la anticoncepción antes de comenzar el tratamiento y las indicaciones sobre la necesidad del test de embarazo.
Todos los pacientes, de uno y otro sexo, deben recibir una información completa del médico sobre el riesgo de teratogenia y las medidas estrictas de prevención de embarazo, según se detalla en el Programa de Prevención de Embarazo.
Trastornos psiquiátricos Se han descrito casos de depresión, síntomas psicóticos y, rara vez, intentos de suicidio o suicidios entre los pacientes tratados con isotretinoína (véase sección 4.8 “ Reacciones adversas”).
Si fuera necesario, se remitirá al paciente para que reciba el tratamiento pertinente.
No obstante, la retirada de la isotretinoína no siempre alivia los síntomas y, a veces, se requiere una nueva evaluación psiquiátrica o psicológica.
Alteraciones de la piel y del tejido subcutáneo Durante el período inicial se observa, en ocasiones, una reagudización del acné, que suele remitir a los 7-10 días a pesar de mantener el tratamiento; por regla general, no se precisa ningún ajuste posológico.
Hay que evitar la exposición intensa a la luz solar o la radiación ultravioleta.
En caso necesario, se utilizará un protector solar con un factor elevado (como mínimo, factor de protección solar 15).
Los pacientes tratados con isotretinoína deberán evitar cualquier tipo de dermoabrasión química intensiva o tratamiento cutáneo con láser hasta 5-6 meses después de terminar el tratamiento, debido al riesgo de cicatrización hipertrófica en las regiones atípicas y de hiper o hipopigmentación postinflamatoria de las zonas tratadas.
Los pacientes tratados con isotretinoína también evitarán la depilación con cera durante, por lo menos, 6 meses después de terminar el tratamiento, por el riesgo de descamación epidérmica.
CPMP/ 2846/ 03 Trastornos oculares
15/ 22
 EMEA 2003
De ordinario, la sequedad ocular, las opacidades corneales, la disminución de la visión nocturna y la queratitis remiten tras suspender el tratamiento.
La sequedad ocular se alivia con una pomada lubricante o con la aplicación de lágrimas artificiales.
A veces, aparece intolerancia a las lentes de contacto que obliga al paciente a usar gafas durante el tratamiento.
Se ha descrito, asimismo, disminución de la visión nocturna, de inicio repentino en algunos casos (véase sección 4.7 “ Efectos sobre la capacidad para conducir vehículos y utilizar maquinaria”).
Los pacientes con dificultades visuales deberían acudir a un oftalmólogo para solicitar consejo.
En ocasiones, hay que retirar la isotretinoína.
Trastornos musculo-esqueléticos y del tejido conjuntivo Se han descrito mialgias, artralgias y elevaciones de la creatinfosfokinasa sérica de pacientes tratados con isotretinoína, sobre todo de aquellos que realizan ejercicios físicos vigorosos (véase sección 4.8 “ Reacciones adversas”).
Se han comunicado lesiones óseas del tipo de cierre prematuro de las epífisis, hiperostosis y calcificaciones tendinosas y ligamentosas varios años después de la administración de dosis elevadísimas para tratar alteraciones de la queratinización.
Las dosis, la duración del tratamiento y la dosis total acumulada en estos casos excedían, con mucho, la recomendada para tratar el acné.
Hipertensión intracraneal benigna Se han publicado casos de hipertensión intracraneal benigna; algunos de estos pacientes habían recibido al mismo tiempo tetraciclinas (véase sección 4.3 “ Contraindicaciones” y 4.5 “ Interacción con otros medicamentos y otras formas de interacción”).
Los signos y los síntomas de la hipertensión intracraneal benigna consisten en cefalea, náuseas y vómitos, alteraciones visuales y edema de papila.
Todo paciente con hipertensión intracraneal benigna deberá suspender de inmediato la isotretinoína.
Alteraciones hepatobiliares Las enzimas hepáticas se medirán antes del tratamiento, 1 mes después de iniciar el mismo y luego en intervalos trimestrales, salvo que existan indicaciones clínicas para proceder a una vigilancia más asidua.
Se han comunicado aumentos pasajeros y reversibles de las transaminasas hepáticas.
En general, se trata de variaciones dentro de los límites normales y las cifras retornan a los valores iniciales durante el tratamiento.
Así pues, se puede administrar isotretinoína a los pacientes con insuficiencia renal.
Los valores elevados de los lípidos séricos suelen normalizarse al reducir la dosis o interrumpir el tratamiento y, además, pueden responder a las medidas dietéticas.
La isotretinoína se ha asociado con una elevación de los triglicéridos plasmáticos.
Este medicamento se interrumpirá si no se logra controlar la hipertrigliceridemia hasta un límite aceptable o si aparecen síntomas de pancreatitis (véase sección 4.8 “ Reacciones adversas”).
Trastornos gastrointestinales La isotretinoína se ha asociado con enfermedad inflamatoria vesicular (incluyendo ileitis regional) en pacientes sin historia previa de trastornos intestinales.
Los pacientes que padezcan diarrea severa (hemorrágica) deberán interrumpir inmediatamente el tratamiento.
CPMP/ 2846/ 03 Reacciones alérgicas
16/ 22
 EMEA 2003
Rara vez se han comunicado reacciones anafilácticas; en algunos casos han aparecido tras la aplicación de retinoides tópicos.
Se han reportado con poca frecuencia reacciones alérgicas cutáneas.
Se ha informado de casos serios de vasculitis alérgica, con frecuencia asociado a púrpura (manchas amoratadas y rojas) de las extremidades e implicaciones extracutáneas.
La aparición de reacciones alérgicas graves exige la interrupción del tratamiento y una cuidadosa monitorización.
Pacientes de alto riesgo Los análisis de los lípidos séricos y de la glucemia deberán realizarse más a menudo si un paciente tratado con isotretinoína sufre diabetes, obesidad, alcoholismo o algún trastorno del metabolismo lipídico.
Se han descrito elevaciones de la glucemia en ayunas y se han diagnosticado casos nuevos de diabetes durante el tratamiento con isotretinoína.
4.5 Interacción con otros medicamentos y otras formas de interacción
No debe administrarse vitamina A al mismo tiempo que la isotretinoína debido al riesgo de hipervitaminosis A.
Se han descrito casos de hipertensión intracraneal benigna (seudotumor cerebral) tras la administración concomitante de isotretinoína y tetraciclinas.
Así pues, debe evitarse la administración simultánea de tetraciclinas (véanse secciones 4.3 “ Contraindicaciones” y 4.4 “ Advertencias y precauciones especiales de empleo”).
4.6 Embarazo y lactancia
El embarazo representa una contraindicación absoluta para el tratamiento con isotretinoína (véase la sección 4.3 “ Contraindicaciones”).
Si a pesar de estas cautelas se produce un embarazo durante el tratamiento con isotretinoína o durante el mes posterior, el riesgo de malformaciones fetales muy severas y graves aumenta considerablemente.
Las malformaciones fetales asociadas con la exposición a la isotretinoína comprenden alteraciones del sistema nervioso central (hidrocefalia, malformaciones y anomalías cerebelosas, microcefalia), rasgos dismórficos faciales, hendidura palatina, anomalías del oído externo (ausencia del oído externo, conducto auditivo externo de pequeño tamaño o ausente), anomalías oculares (microftalmía), anomalías cardiovasculares (malformaciones troncocónicas como tetralogía de Fallot, transposición de los grandes vasos, comunicaciones interauriculares o interventriculares), alteraciones de la glándula tímica y de las glándulas paratiroideas.
La incidencia de abortos espontáneos también aumenta.
Si una mujer tratada con isotretinoína se queda embarazada, se suspenderá el tratamiento y la paciente deberá ser remitida a un médico especializado o con experiencia en teratología, para su evaluación y consejo.
CPMP/ 2846/ 03
17/ 22
 EMEA 2003
Los síntomas siguientes constituyen las reacciones adversas más comunes a la isotretinoína: sequedad de las mucosas, por ejemplo, queilitis labial, epistaxis nasal, conjuntivitis ocular y sequedad de la piel.
Algunos de los efectos secundarios asociados con el uso de la isotretinoína dependen de la dosis.
En general, los efectos secundarios revierten después de modificar la dosis o interrumpir el tratamiento pero algunos persisten una vez finalizado éste.
Infecciones:
Muy raras (≤ 1/ 10 000) Alteraciones hematolinfáticas:
Infección bacteriana por Gram positivas (mucocutáneas)
Muy frecuentes (≥ 1/ 10)
Anemia, aumento de la velocidad de trombocitopenia, trombocitosis
sedimentación,
Frecuentes (≥ 1/ 100, < 1/ 10) Muy raras (≤ 1/ 10 000) Alteraciones del sistema inmunitario:
Neutropenia Linfadenopatía
Raras (≥ 1/ 10 000, < 1/ 1000)
Reacción alérgica de la piel, reacciones hipersensibilidad
anafilácticas,
Trastornos metabólicos nutricionales:
y
Muy raros (≤ 1/ 10 000) Trastornos psiquiátricos:
Diabetes mellitus, hiperuricemia
Raros (≥ 1/ 10 000, < 1/ 1000)
Depresión
Muy raros (≤ 1/ 10 000) Trastornos del sistema nervioso:
Alteraciones de conducta, trastorno psicótico, tentativa de suicidio, suicidio
Frecuentes (≥ 1/ 100, < 1/ 10) Muy raros (≤ 1/ 10 000) Trastornos oculares:
Cefalea Hipertensión intracraneal benigna, convulsiones, somnolencia
Muy frecuentes (≥ 1/ 10) Muy raros (≤ 1/ 10 000) Trastornos del oído y del laberinto:
Blefaritis, conjuntivitis, sequedad ocular, irritación ocular Visión borrosa, cataratas, ceguera para los colores (defectos de la visión cromática), intolerancia de las lentes de contacto, opacidad corneal, disminución de la visión nocturna, queratitis, edema de papila (como síntoma de hipertensión intracraneal benigna), fotofobia
Muy raros (≤ 1/ 10 000) Trastornos vasculares:
Alteraciones auditivas
Muy raros (≤ 1/ 10 000) Trastornos respiratorios, torácicos y mediastínicos:
Vasculitis (por ejemplo, granulomatosis de Wegener, vasculitis alérgica)
Frecuentes (≥ 1/ 100, < 1/ 10) Muy raros (≤ 1/ 10 000) Trastornos digestivos:
Epistaxis, sequedad nasal, Nasofaringitis Broncospasmo (sobre todo, de pacientes asmáticos), ronquera
Muy raros (≤ 1/ 10 000) Trastornos hepatobiliares
Colitis, ileitis, sequedad faríngea, hemorragia digestiva, diarrea hemorrágica y enfermedad inflamatoria intestinal, náuseas, pancreatitis (véase sección 4.4 “ Advertencias y precauciones especiales de empleo”)
Muy frecuentes (≥ 1/ 10)
Aumento de las transaminasas (véase sección 4.4 “ Advertencias y precauciones especiales de empleo”)
Muy raros (≤ 1/ 10 000) Lesiones de la piel y tejido subcutáneo:
Hepatitis
Muy frecuentes (≥ 1/ 10)
Queilitis, dermatitis, sequedad de piel, descamación localizada, prurito, exantema eritematoso, fragilidad de la piel (riesgo de lesión por rascado)
CPMP/ 2846/ 03 Raras (≥ 1/ 10 000, < 1/ 1000) Muy raras (≤ 1/ 10 000) Trastornos músculo-esquelético y del tejido conjuntivo
18/ 22  EMEA 2003 Alopecia Acné fulminante, agravamiento del acné, eritema (facial), exantema, alteraciones capilares, hirsutismo, distrofia ungueal, panadizos, reacción de fotosensibilidad, granuloma piógeno, hiperpigmentación cutánea, aumento de la sudoración.
Muy frecuentes (≥ 1/ 10)
Muy raros (≤ 1/ 10 000) Trastornos renales y urinarios
Artritis, calcinosis (calcificación de los ligamentos y tendones), fusión prematura de la epífisis, exostosis (hiperostosis), disminución de la densidad ósea, tendinitis
Muy raros (≤ 1/ 10 000) Trastornos de carácter general y del lugar de administración:
Glomerulonefritis
Muy raros (≤ 1/ 10 000) Alteraciones analíticas:
Tejido de granulación (aumento de su formación), malestar
Muy frecuentes (≥ 1/ 10) Frecuentes (≥ 1/ 100, < 1/ 10)
Aumento de los triglicéridos en sangre, disminución de lipoproteínas de alta densidad Aumento del colesterol en sangre, aumento de la glucemia, hematuria, proteinuriaAumento de la creatinfosfokinasa en
Muy raras (≤ 1/ 10 000)
sangre
La incidencia de las reacciones adversas se calculó a partir de los datos agrupados de los ensayos clínicos, en los que intervinieron 824 pacientes, así como de los datos obtenidos después de la comercialización.
4.9 Sobredosificación
La isotretinoína es un derivado de la vitamina A.
Aunque la toxicidad aguda de la isotretinoína es reducida, pueden aparecer signos de hipervitaminosis A en caso de sobredosificación accidental.
Las manifestaciones de la intoxicación aguda por vitamina A comprenden cefalea intensa, náuseas o vómitos, somnolencia, irritabilidad y prurito.
Los signos y los síntomas de sobredosificación accidental o voluntaria con isotretinoína probablemente se asemejen.
En principio, los síntomas deberían ser reversibles y remitir sin necesidad de tratamiento.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
19/ 22
 EMEA 2003
ordenado de diferenciación celular.
El sebo es el sustrato principal donde crece Propionibacterium acnes, de modo que la disminución de su producción inhibe la colonización bacteriana del conducto.
5.2 Propiedades farmacocinéticas
Absorción La absorción gastrointestinal de la isotretinoína es variable y guarda relación lineal con la dosis administrada, dentro del intervalo terapéutico.
No se conoce la biodisponibilidad absoluta de la isotretinoína, pues no existe ninguna preparación que pueda administrarse por vía intravenosa a la especie humana; sin embargo, la extrapolación de los estudios caninos indica que la biodisponibilidad general es bastante reducida y variable.
Si la isotretinoína se ingiere con los alimentos, la biodisponibilidad se duplica con relación al ayuno.
Distribución La isotretinoína se une ampliamente a las proteínas del plasma, sobre todo a la albúmina (99,9%).
El volumen de distribución de la isotretinoína en la especie humana no se ha determinado, porque no se dispone de ningún preparado de isotretinoina que pueda administrarse por vía intravenosa en humanos.
Existe muy poca información sobre la distribución de la isotretinoína en los tejidos humanos.
Las concentraciones epidérmicas de la isotretinoína corresponden tan solo a la mitad de las séricas.
Las concentraciones plasmáticas de la isotretinoína son casi 1,7 veces mayores que los valores sanguíneos, debido a la escasa penetración de la isotretinoína en los eritrocitos.
Metabolismo Después de la administración oral de la isotretinoína aparecen en el plasma tres metabolitos principales: la 4-oxo-isotretinoína, la tretinoína (ácido holo-transretinoico) y la 4-oxo-tretinoína.
Estos metabolitos han mostrado actividad biológica en diversos ensayos in vitro.
En un estudio clínico se ha comprobado que la 4-oxo-isotretinoína contribuye de manera importante a la actividad de la isotretinoína (disminución de la tasa de eliminación del sebo pese a no modificar los valores plasmáticos de la isotretinoína o de la tretinoína).
Otros metabolitos menores son los glucuronatos.
El metabolito principal es la 4-oxo-isotretinoína, cuyas concentraciones plasmáticas en la fase de equilibrio resultan 2,5 veces superiores a las del compuesto precursor.
La isotretinoína y la tretinoína (ácido holo-transretinoico) se metabolizan (interconvierten) de forma reversible, por lo que el metabolismo de la tretinoína está vinculado al de la isotretinoína.
Se ha calculado que del 20 al 30% de la dosis de isotretinoína se metaboliza por isomerización.
La circulación enterohepática contribuye de manera notable a la farmacocinética humana de la isotretinoína.
En los estudios de metabolismo in vitro se ha demostrado la participación de diversas enzimas del citocromo P450 en la metabolización de la isotretinoína hacia la 4-oxo-isotretinoína y la tretinoína.
No se conoce ninguna isoforma aislada con un papel predominante.
La isotretinoína y sus metabolitos no modifican de forma significativa la actividad del citocromo P450.
CPMP/ 2846/ 03 5.3 Datos preclínicos de seguridad
20/ 22
 EMEA 2003
Toxicidad aguda
La toxicidad aguda de la isotretinoína por vía oral se ha investigado en diversas especies animales.
La DL50 se aproxima a 2000 mg/ kg para los conejos, 3000 mg/ kg para los ratones y excede de 4000 mg/ kg para las ratas.
Toxicidad crónica En un estudio de larga duración se aplicaron dosis de isotretinoína de 2, 8 y 32 mg/ kg/ día a ratas durante 2 años y se observaron manifestaciones de caída parcial del pelo y aumento de los triglicéridos plasmáticos en los grupos de dosificación más alta.
El espectro de efectos secundarios de la isotretinoína en los roedores se parece mucho al de la vitamina A, pero no incluye la calcificación tisular y orgánica masiva que presentan las ratas tratadas con vitamina A.
La isotretinoína no produjo las alteraciones de los hepatocitos que se observan con la vitamina A.
Todos los efectos secundarios del síndrome de hipervitaminosis A revirtieron de forma espontánea tras retirar la isotretinoína.
De hecho, incluso los animales de experimentación con un mal estado general se recuperaron casi íntegramente al cabo de 1– 2 semanas.
Teratogenia Como sucede con otros derivados de la vitamina A, la isotretinoína resulta teratógena y embriotóxica para los animales de experimentación.
Dado el poder teratógeno de la isotretinoína, su administración a las mujeres en edad fértil acarrea secuelas (véanse secciones 4.3 “ Contraindicaciones”, 4.4 “ Advertencias y precauciones especiales de empleo” y 4.6 “ Embarazo y lactancia”).
Fertilidad La isotretinoína, en dosis terapéuticas, no altera el número, la movilidad o la morfología de los espermatocitos ni pone en peligro la formación y el desarrollo del embrión nacido de varones tratados con isotretinoína.
Mutagenia En los ensayos in vitro o in vivo con animales no se ha observado que la isotretinoína posea efecto mutágeno o cancerígeno, respectivamente.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
(Véase el anexo I [de aplicación local])
6.2 Incompatibilidades
No procede.
6.3 Período de validez
< 3 años > < 26 meses >
[de aplicación local]
6.4 Precauciones especiales de conservación
< Conservar las cápsulas en los blísteres y éstos, a su vez, en las cajas de cartón para protegerlos de la luz y de la humedad. >
(Véase el anexo I [de aplicación local])
6.5 Naturaleza y contenido del recipiente
(Véase el anexo I [de aplicación local])
Es posible que no se comercialicen todos los tamaños de envase.
6.6 Instrucciones de uso y manipulación < y eliminación >
No se requiere ninguna instrucción especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
LA
DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE
LA
AUTORIZACIÓN
10.
FECHA DE REVISIÓN DEL TEXTO
CPMP/ 2846/ 03
22/ 22
 EMEA 2003
ANEXO I
LISTA DE LOS NOMBRES, FORMULARIO FARMACÉUTICO, POTENCIA DE LOS PRODUCTOS MEDICINALES, RUTA DE ADMINISTRACIÓN, SOLICITANTES EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía Dosis Nombre
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Bélgica
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Alemania
Salbutamol Sandoz 100 µg/ dosis 100µg Aërosol, suspensie
Suspensión para inhalación en envase a presión
Vía inhalatoria
Dinamarca
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Alemania
Salbutamol Sandoz 100 µg/ dosis
Suspensión para inhalación en envase a presión
Vía inhalatoria
Estonia
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Alemania
Salbutamol Sandoz 100 µg/ dosis 100 mikrogrammi/ annus es
Suspensión para inhalación en envase a presión
Vía inhalatoria
Finlandia
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Alemania
Salbutamol Sandoz 100 µg/ dosis
Suspensión para inhalación en envase a presión
Vía inhalatoria
Alemania
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Alemania
Salbutamol Sandoz 100 µg/ dosis 100 mikrogramm Dosieraerosol Druckgasinhalation, Suspension
Suspensión para inhalación en envase a presión
Vía inhalatoria
Grecia
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Alemania
Salbutamol/ Sandoz 100 µg/ dosis
Suspensión para inhalación en envase a presión
Vía inhalatoria
Hungría
HEXAL AG,
Salbutamol Sandoz 100 µg/ dosis
Suspensión para
Vía inhalatoria
Industriestr.
25, 100 83607 Holzkirchen Alemania
µg túlnyomásos inhalációs szuszpenzió
inhalación en envase a presión
Italia
HEXAL AG, Industriestr.
25, 83607 Holzkirchen
Salbutamolo Sandoz 100 mcg sospensione
100 µg/ dosis
Suspensión para inhalación en envase a presión
Vía inhalatoria
2
Alemania
pressurizzata per
Industriestr.
25,
100
inhalación en envase a
Letonia
83607 Holzkirchen Alemania
microgrami/ aerosols inhalacijam, suspensija
Lituania
HEXAL AG, Industriestr.
25,
Solbutamol Sandoz 100 µg/ dosis 100 mikrogramu dozeje suslegta
Suspensión para inhalación en envase a presión
Vía inhalatoria
83607 Holzkirchen Alemania
inhaliacine suspensija
Industriestr.
25,
aërosol 100
inhalación en envase a
Países Bajos
83607 Holzkirchen Alemania
µg/ dosis, aërosol, suspensie 100 microgram per dosis
presión
HEXAL AG, Industriestr.
25,
Salbutamol Sandoz 100 µg/ dosis
Suspensión para inhalación en envase a
Vía inhalatoria
Polonia
HEXAL AG, Industriestr.
25,
SalbuLEK 100 µg/ dosis
Suspensión para inhalación en envase a
Vía inhalatoria
Portugal
HEXAL AG, Industriestr.
25,
Salbutamol Sandoz 100 µg/ dosis
presión
Vía inhalatoria
Industriestr.
25,
mikrogramov
inhalación en envase a
Eslovenia
83607 Holzkirchen Alemania
inhalacijska suspenzija pod tlakom
3
Industriestr.
25,
100 mcg/ dosis
inhalación en envase a
España
83607 Holzkirchen Alemania
suspensión para inhalación en envase a presción EFG
Suecia
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Alemania
Sabumalin 100 µg/ dosis
Suspensión para inhalación en envase a presión
Vía inhalatoria
HEXAL AG, Industriestr.
25,
Salbutamol 100 100 µg/ dosis microgram per actuation
Suspensión para inhalación en envase a presión
Vía inhalatoria
83607 Holzkirchen Alemania
pressurised inhalation, suspension
4 ANEXO II
CONCLUSIONES CIENTÍFICAS
5 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE SABUMALIN Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Sabumalin es un inhalador dosificador en aerosol que contiene una formulación en suspensión de sulfato de salbutamol 100 µg/ pulverización, con HFA 134a como propelente.
Las solicitudes de comercialización se presentaron en formato híbrido de conformidad con el apartado 3 del artículo 10 de la Directiva 2001/ 83/ CE, y el producto de referencia en la UE es Sultanol Dosier-Aerosol 100 μ g/ dosis, Druckgasinhalation, suspensión (GlaxoSmithKline).
El producto de referencia en SE es Ventoline Evohaler, 0,1 mg/ dosis (GlaxoSmithKline AB).
La indicación solicitada es « Tratamiento sintomático de la broncoconstricción debida a asma bronquial, bronquitis crónica, enfermedad pulmonar obstructiva crónica (EPOC) y enfisema.
Prevención del asma inducida por el esfuerzo y por alérgenos ».
El solicitante presentó documentación farmacéutica y sobre eficacia y seguridad clínicas, pero algunos Estados miembros consideraron que no el producto no podía aprobarse basándose únicamente en los datos de ensayos in vitro presentados.
Se plantearon objeciones importantes y, al no poderse resolver las cuestiones principales relacionadas con la calidad (equivalencia in vitro con el producto de referencia) y con la insuficiencia de los estudios clínicos, algunos de los Estados miembros afectados contrarios a la aprobación remitieron el procedimiento al CHMP.
Evaluación crítica
El CHMP aprobó una lista de preguntas que resumían algunas cuestiones no resueltas que el solicitante debía responder y justificar.
Una vez evaluada la respuesta del solicitante a la lista de preguntas del CHMP, el Comité consideró que las respuestas presentadas no respaldaban la equivalencia entre el producto del solicitante y el de referencia.
Los datos facilitados sobre la distribución del tamaño de las partículas no permitían predecir el patrón de depósito en los pulmones que afecta a la eficacia y la seguridad clínicas, y la distribución del tamaño de las partículas aerodinámicas difería significativamente entre los dos productos.
El CHMP llegó a la conclusión de que no se había demostrado una similitud suficiente entre el producto del solicitante y el de referencia que permitiera demostrar la equivalencia terapéutica con respecto a la eficacia y la seguridad, por lo que aprobó una lista de siete cuestiones pendientes a las que debía responder el solicitante.
El solicitante deberá facilitar el protocolo de las comparaciones in vitro de las distribuciones del tamaño de las partículas en condiciones de sequedad, de humedad y con cámara de inhalación, en el cual se habrá especificado de antemano toda la información relevante, p. ej., objetivo, tamaño de muestra necesario para demostrar la equivalencia en la agrupación de las fases predefinida dentro de un intervalo de aceptación preespecificado, los lotes preespecificados de antemano y los métodos estadísticos preespecificados.
También se facilitará el informe final de las tres comparaciones, indicando las fechas de los estudios, los datos brutos y los resultados de los estudios con su correspondiente certificado de garantía de calidad.
El solicitante declaró que no se preparó ningún protocolo antes de la comparación in vitro, sino que se utilizaron documentos internos con criterios especificados de antemano y que los lotes del producto en investigación se sometieron a análisis de estabilidad y de liberación de conformidad con protocolos del departamento de control de calidad.
El solicitante proporcionó protocolos específicos de aspectos concretos para los productos en evaluación y genérico, que constataban que el método de demostración de la equivalencia in vitro siguió un concepto planificado y sólido.
El solicitante facilitó también un protocolo final consolidado que integraba todos los protocolos individuales combinados de forma retrospectiva, así como un informe combinado retrospectivamente de todos los informes de los estudios correspondientes, incluidos los datos brutos y los resultados de los estudios.
El nuevo protocolo formal del
6 análisis retrospectivo realizado y el nuevo informe final de los datos in vitro indicaron que el intervalo de confianza (IC) del 90% seguía fuera del intervalo de aceptación del 15% o 20% para las fases 0, 1 y 2 y que cumplía del IC del 20%, pero quedaba fuera del IC del 15% CI para la fase 3.
El CHMP no aceptó que esta cantidad de fármaco fuera demasiado pequeña para ser relevante y, en consecuencia, no pudo apoyar la afirmación del solicitante de que la fase 1 sólo está relacionada con la seguridad.
Es probable que el método de agrupación empleado y la adición de la cámara de inhalación enmascaren las diferencias de calidad entre los dos productos.
Por consiguiente, el CHMP consideró que se necesitaban datos in vivo para confirmar la equivalencia terapéutica.
La justificación de la agrupación elegida de las fases por el solicitante no es aceptable.
El solicitante deberá justificar:
a.
Por qué la comparación de todas las fases individuales no tiene más capacidad de discriminación para detectar diferencias entre las formulaciones que puedan tener relevancia clínica. b.
Por qué las partículas de 6 μ m o de hasta 8 μ m, que se depositan en la fase 1, sólo se tienen en cuenta con respecto a la seguridad. c.
El solicitante deberá explicar por qué se agrupan los tamaños de partículas que se depositan en las grandes vías respiratorias de conducción intratorácicas, en lugar de investigarlas con la máxima exactitud y precisión en el mayor número posible de categorías (fases).
El solicitante facilitó datos de estudios in vitro para demostrar la equivalencia in vitro entre el producto en investigación y el de referencia y presentó justificaciones de la agrupación de los datos, incluido un segundo agrupamiento utilizando las siguientes fases agrupadas: la garganta por separado (depósito bucofaríngeo y, por tanto, dosis deglutida); grupo 1: fases 0, 1 y 2 (partículas grandes y no respirables depositadas en las vías respiratorias superiores, que pueden despreciarse por ser clínicamente insignificantes); grupo 2: fases 3, 4 y 5 (dosis de partículas finas (DPF), entre 1,1 y 4,5 µm, depositadas en los bronquios y que predicen la eficacia broncodilatadora in vivo y la Cmax (biodisponibilidad pulmonar precoz)), y grupo 3: fases 6, 7 y filtro (reflejo de las partículas extrafinas que se depositan en los alvéolos).
Las partículas > 4,5 µm se degluten y contribuyen en una cantidad despreciable a la biodisponibilidad sistémica precoz (medida por la Cmax) y al pico de acontecimientos adversos del salbutamol inhalado.
El solicitante afirmó que los datos in vitro presentados pueden predecir la bioequivalencia farmacocinética en cuanto a la Cmax, a la respuesta máxima de las vías respiratorias y a la respuesta mediada por los adrenorreceptores beta 2 sistémicos, que dependen principalmente de la biodisponibilidad pulmonar.
a) El solicitante citó el borrador de directrices de la EMEA sobre productos inhalados por vía oral (PIO), que ofrece la posibilidad de agrupar diferentes fases del impactador en cascada de Andersen (Andersen Cascade Impactor).
Se considera que el tamaño de las partículas es una de las características más importantes que afectan al depósito en las vías respiratorias y que puede determinarse empleando las mediciones del impactador en cascada, aunque la comparación in vitro deberá realizarse en función de la fase del impactador o con agrupaciones de fases justificadas que sean relevantes para la eficacia y la seguridad.
El motivo para agrupar las fases reside en poder establecer diferencias en cuanto al depósito pulmonar, y la medición del tamaño de las partículas con un instrumento como un impactador es una forma de obtener información sobre el tamaño de las partículas del medicamento nebulizado y la distribución del tamaño de las partículas.
La cantidad de salbutamol que se deposita en el pulmón o en determinadas zonas del pulmón tiene relevancia clínica y, por consiguiente, las fases individuales del impactador representan un determinado tamaño o intervalo de tamaños de partícula que están relacionados con el lugar en que se depositan.
Sin embargo, en el caso de determinadas sustancias, la eficacia y la seguridad clínicas no están relacionadas con una fase concreta, sino con un intervalo de fases, por lo que comparando las fases individuales no es posible detectar diferencias entre formulaciones que puedan tener relevancia clínica.
b) El solicitante consideró, en efecto, que es la cantidad de partículas respirables < 4,7 μ m la que en última instancia determina la eficacia broncodilatadora, sobre todo en las fases 3/ 4/ 5 (es decir, tamaño de las partículas de 1,1 a 4,7 μ m) que corresponden al depósito bronquial donde se localizan los adrenorreceptores beta 2 del músculo liso de las vías respiratorias.
La cantidad de salbutamol que impacta en las fases 0/ 1/ 2 correspondientes a la garganta no son respirables (es decir, miden > 4,7 μ m) y se corresponderán con
7 partículas de mayor tamaño depositadas en la bucofaringe (fase de garganta) y en las vías respiratorias superiores (fases 0/ 1/ 2).
En estudios farmacocinéticos y farmacodinámicos se ha demostrado que la fracción deglutida de los depósitos bucofaríngeos contribuye una cantidad despreciable para la biodisponibilidad sistémica precoz y el pico de efectos adversos del salbutamol inhalado, y que la absorción directa en la bucofaringe es prácticamente nula.
c) La justificación de la agrupación de las fases se basa en la seguridad y la eficacia, teniendo en cuenta las particularidades del salbutamol y su lugar de acción.
Según el solicitante, la comparación de los resultados obtenidos con las diferentes técnicas (fases individuales 3, 4 y 5 en comparación con la agrupación de dichas fases) demuestra que, excepto en la fase 3 (por debajo del límite del -15%), los resultados obtenidos con ambas técnicas son equivalentes.
La diferencia en la fase 3 equivale a una diferencia media de sólo el 3,27% (es decir, 38,17 μ g) de la dosis de partículas finas de las fases 3/ 4/ 5 agrupadas.
No es de esperar que esta diferencia tenga relevancia clínica, por lo que se considera que los dos productos muestran una respuesta broncodilatadora equivalente.
El solicitante concluyó que los datos in vitro y la relevancia clínica prácticamente nula de las diferencias detectadas estaban respaldados por el estudio in vivo presentado.
El CHMP tuvo en cuenta la opinión del solicitante, pero consideró que simplifica en exceso el efecto de todas las partículas generadas sobre los aparatos respiratorio y digestivo, y que es difícil definir la función de las fases individuales en cuanto a seguridad y a eficacia; deben tomarse en consideración efectos como las diferencias en los patrones de respiración, la velocidad de entrada del aerosol en las vías respiratorias y la forma de la pluma.
El CHMP tampoco estuvo de acuerdo en que las partículas de más de 6 μ m no sean relevantes para la demostración de eficacia, puesto que incluso las partículas de ese tamaño pueden penetrar en las vías respiratorias periféricas.
Los datos in vitro obtenidos sin cámara de inhalación indican inferioridad en las fases 0, 1, 2 y 3 y similitud en las fases 4, 5, 6, 7 y de filtro, lo que permite suponer que la Cmax es similar y el AUC superior o similar si la pequeña cantidad de las fases 0/ 1/ 2 resulta despreciable.
En el estudio sobre bioequivalencia in vivo se demuestra una superioridad equivalente, pero estadísticamente significativa, del producto en investigación en cuanto a la Cmax y un Tmax más breve, lo que indica que el depósito periférico del producto en investigación es ligeramente mayor.
Por consiguiente, puede que las diferencias en el tamaño o la forma de la nube o en el entorno húmedo que existe en el árbol respiratorio sean relevantes.
Las pruebas in vitro realizadas en entorno húmedo demuestran que no hay equivalencia, debido a la superioridad de las fases que presentan las partículas más finas, tanto por separado como agrupadas.
La justificación del solicitante de ampliar el intervalo de aceptación basándose en el borrador de las directrices no es aceptable.
El solicitante deberá aportar datos basados en estudios clínicos sensibles (preferiblemente estudios en los que se investigue la potencia relativa) que demuestren que una diferencia del 20% carece de relevancia clínica.
El solicitante señaló que en los estudios farmacocinéticos la equivalencia se demuestra habitualmente aplicando un límite del ±20% al IC del 90%, y aplicó en consecuencia estos límites a la comparación de las DPF, a pesar de la reciente directiva de la EMEA que recomienda utilizar límites del ±15% para la equivalencia in vitro y del ±20% para la equivalencia farmacocinética in vivo.
El solicitante consideró que la ampliación de los límites al ±20% es justificable y demostró que los resultados obtenidos estaban dentro del intervalo del ±15%, excepto en la fase 3.
También se demostró la equivalencia para las fases que corresponden a las partículas extrafinas (< 1,1 μ m), con la excepción del depósito en la fase de filtro (fuera de +15%, pero dentro de +20%).
En términos absolutos, los valores que se salen del límite del ±20% representan una diferencia media despreciable que es irrelevante clínicamente en el contexto de cualquier posible aumento global de la exposición sistémica.
Basándose en el borrador de las directrices sobre PIO, el solicitante puso en marcha dos estudios farmacocinéticos en los que se administró una sola dosis de 800 μ g de salbutamol a voluntarios sanos: estudios 2007-59-DOS-5 (estudio sobre seguridad sistémica) y 2007-76-DOS-6 (estudio sobre depósito pulmonar).
Como se observa en el análisis intermedio, la variabilidad intraindividual en el estudio sobre depósito pulmonar duplica aproximadamente la observada en el estudio sobre seguridad sistémica, lo que demuestra que la variabilidad aumenta cuando sólo se evalúa el depósito pulmonar.
El solicitante consideró que los resultados del estudio 2007-59-DOS-5 demuestran la bioequivalencia en cuanto a la velocidad y la magnitud de la absorción sistémica total del salbutamol
Sobre la base del informe de experto del estudio 2007-76-DOS-6 presentado, el solicitante concluyo que « los datos in vitro presentados sobre la dosis de partículas finas y los datos in vivo sobre biodisponibilidad pulmonar, como la Cmax, apuntan claramente a la presencia de equivalencia terapéutica dentro los límites del 20%, tanto para los efectos en la vías respiratorias como para los efectos máximos mediados por adrenorreceptores beta 2 sistémicos.
Además, los datos in vitro referentes al depósito de partículas más grandes, sumados a la biodisponibilidad sistémica total (pulmón+intestino) medida por el AUC, son indicativos de la equivalencia sistémica global.
Según estos datos, se considera que ambas formulaciones muestran un cociente terapéutico equivalente y que son clínicamente intercambiables ».
El CHMP señaló que en el borrador de las directrices se proponía una aproximación más conservadora al intervalo de aceptación aplicado, debido principalmente a la falta de experiencia en este campo y al hecho de que la agrupación puede enmascarar las diferencias entre los productos evaluados, como ocurre con el producto estudiado.
El CHMP opinaba que en el estudio sobre bioequivalencia (2207-59-DOS-5) se demostró la equivalencia de los perfiles de seguridad cuando los productos se utilizan sin cámara de inhalación y que los valores de Cmax y Tmax fueron similares.
No se han facilitado los datos brutos de la comparación realizada empleando cámara de inhalación y no se han facilitado ni comentado los datos brutos ni los resultados obtenidos en condiciones de humedad.
El solicitante aportó datos brutos obtenidos en condiciones de humedad que demostraban claramente que las características aerodinámicas de las partículas del sulfato de salbutamol no cambian en condiciones de humedad.
Además, dado que se han presentado dos estudios clínicos para demostrar la equivalencia in vivo y para confirmar los datos in vitro, los resultados in vitro obtenidos en condiciones de humedad tienen menos importancia.
El solicitante decidió también generar datos adicionales sobre las cámaras de inhalación para obtener información más fiable sobre la distribución del tamaño de las partículas cuando los inhaladores comparados se utilizan con su cámara de inhalación respectiva.
Los datos muestran claramente que la cámara de inhalación induce una reducción significativa de las partículas grandes en la garganta y un aumento de la dosis de partículas finas (partículas < 5 μ m), con intervalos de confianza de las fases individuales del impactador dentro del límite del ±20%, excepto en la fase 0.
El solicitante consideró que los datos globales demuestran que el uso de la cámara de inhalación proporciona el mismo grado elevado de equivalencia in vitro que el uso del inhalador sin este accesorio.
El CHMP tuvo en cuenta la inclusión de los datos brutos solicitados, pero consideró que los resultados no demostraban la similitud entre todas las fases, por lo que resultaba difícil deducir la equivalencia terapéutica.
El CHMP pidió al solicitante que facilitase datos de un estudio farmacocinético (FC) en el que se utilizase simultáneamente una cámara de inhalación.
El solicitante deberá justificar por qué se considera que el producto es equivalente cuando la comparación del tamaño de las partículas con cámara de inhalación no puede demostrar la equivalencia entre el grupo formado por las fases de garganta, 0 y 1 (con el intervalo de aceptación del 20% como decidió el solicitante) y el grupo formado por las fases 2 y 3 (con el intervalo de aceptación del 15% según los deseos del solicitante), debido principalmente a que el tamaño de la muestra usada en esta comparación no se ha calculado correctamente.
Tras recibir la petición adicional de realizar estudios clínicos con cámara de inhalación, el solicitante decidió ampliar el estudio de equivalencia in vitro ya presentando en el que se utilizaba cámara de inhalación, para lo que imcluyó 7 lotes genéricos y 10 de referencia (anteriormente se utilizaron 2 y 3).
Los límites de equivalencia se fijaron en el 80% al 125%.
En las fases en las que el depósito de partículas es escaso y la desviación estándar relativamente alta, es especialmente importante alcanzar un intervalo de confianza que esté dentro de los límites definidos.
Las comparaciones entre las fases por separado puso de manifiesto que la mayoría de los valores están dentro del intervalo del ±15% (excepto las fases 0, 1 y de filtro) y que, después de la agrupación, todos los valores se encontraban dentro del intervalo del ±15%.
El cociente de las dosis de partículas finas fue de 1,01 y el intervalo de confianza correspondiente, de 0,97 - 1,04, por lo que los datos demuestran claramente que el efecto previsto de la cámara de inhalación es idéntico con el producto en investigación y el de referencia.
El solicitante incluyó también los resultados de un estudio farmacocinético comparativo en el que se evaluó la seguridad sistémica y en el que se demuestra la equivalencia, y consideró
9 que la equivalencia de los valores de la Cmax identificados en el estudio de seguridad sistémica respaldan la predicción de equivalencia de la biodisponibilidad pulmonar y del depósito pulmonar.
El CHMP examinó los datos adicionales, pero mantuvo la opinión de que el método de agrupación enmascaraba las diferencias entre los productos en investigación y que, además, la cámara de inhalación reducía la cantidad de partículas grandes y aumentaba la de partículas finas.
Aunque se aceptó la alegación del solicitante de que el estudio sobre bioequivalencia FC demostraba la equivalencia cuando no se emplea cámara de inhalación, el CHMP no apoyó la suposición de que los datos obtenidos con la mencionada cámara proporcionarían las mismas pruebas de equivalencia y, en consecuencia, consideró que era imprescindible realizar un estudio FC empleando cámara de inhalación.
No se ha respondido totalmente a la primera parte de la pregunta 5 de la lista de preguntas, « El solicitante deberá explicar la estabilidad del producto durante la conservación, a la luz de los estudios en los que se demuestra que la estabilidad del producto es máxima cuando éste se invierte o se tumba », puesto que sólo se ofrecen datos sobre la conservación del producto de pie o tumbado, pero no en posición invertida.
El solicitante deberá referirse a este extremo.
En cuanto a la estabilidad del producto durante la conservación, el solicitante complementó el estudio de recebado presentado anteriormente con datos comparativos sobre la conservación en posición invertida, y observó que todas las pulverizaciones investigadas del producto genérico cumplían la dosis administrada especificada en un período de conservación de hasta 7 días.
El molesto retroceso de la formulación en suspensión al interior del envase se evita conservando los envases invertidos o tumbados, pero puede ocurrir si el inhalador se almacena boca arriba.
El conjunto de resultados facilitados indica claramente que el producto genérico no es inferior al de referencia y el solicitante consideró que ambos productos son plenamente intercambiables.
Durante el desarrollo del producto, el solicitante optimizó el aplicador, modificando su forma para permitir su conservación en las dos posiciones señaladas.
La funcionalidad del aplicador no resulta afectada y, por consiguiente, la nube de aerosol y la distribución del tamaño de las partículas aerodinámicas siguen siendo las mismas.
El CHMP reconoció la mejora del diseño del producto y aceptó la respuesta del solicitante, por lo que la cuestión se consideró resuelta.
Para completar el estudio de comparación entre los productos de referencia y en investigación, deberá llevarse a cabo un estudio comparativo de recebado tras la conservación del producto tumbado (0 ºC) (fase inicial de la vida del envase y envase empezado) para confirmar la equivalencia del comportamiento.
Como se señaló anteriormente, el solicitante aportó estudios de recebado iniciales sobre el producto en investigación que se complementaron con un estudio de recebado con el producto de referencia y el CHMP consideró que, aunque los datos demuestran el efecto de la posición del inhalador dosificador sobre la dosis depositada, este efecto se observa tanto con el producto evaluado como con el de referencia.
Por consiguiente, el CHMP concluyó que los productos deberían considerarse intercambiables.
Conclusión de la evaluación de la respuesta del solicitante a la lista de cuestiones pendientes
En conclusión, el CHMP consideró que las respuestas del solicitante a la lista de cuestiones pendientes permitieron al comité determinar que los productos en investigación y de referencia son similares cuando se utilizan sin cámara de inhalación en lo que respecta a los aspectos de la seguridad.
No obstante, no ha quedado totalmente demostrada la equivalencia entre los productos evaluados y de referencia, aunque esta cuestión puede resolverse presentando un análisis de los datos del estudio en curso 2007-76-DOS-6; el CHMP señaló dos cuestiones pendientes que el solicitante deberá abordar durante las alegaciones verbales:
1.
2.
Se presentará una comparación del depósito pulmonar obtenido con el producto de referencia y con el producto en investigación (estudio 2007-76-DOS-6)
El solicitante respondió a las cuestiones pendientes durante las alegaciones verbales en el curso de la reunión del CHMP de noviembre.
10 pulmonar (estudio 2007-76-DOS-6); estos nuevos datos in vitro (sin cámara de inhalación en un entorno normal y otro húmedo y con cámara de inhalación en entorno normal) indicaron que la distribución de los tamaños de las partículas fue similar con los productos en investigación y de referencia).
En el estudio sobre bioequivalencia farmacocinética se confirmó también que los dos productos tienen un perfil de seguridad sistémica idéntico, pues se ha demostrado la bioequivalencia a nivel sistémico (AUC y Cmax).
Asimismo, en el estudio se demostró de forma indirecta que el depósito pulmonar fue el mismo, y se observó una tendencia a un depósito más profundo debido a una Cmax superior y a un Tmax más breve.
En opinión del CHMP, no se espera que esta pequeña diferencia sea clínicamente significativa y no parece necesario relanzar un estudio farmacodinámico.
11 MOTIVOS DEL DICTAMEN FAVORABLE
Tras examinar la totalidad de los datos presentados, incluidos los procedentes del estudio sobre depósito pulmonar (estudio 2007-76-DOS-6), el CHMP dictaminó que podía demostrarse una distribución del tamaño de las partículas similar en los productos en investigación y de referencia.
Los datos sobre bioequivalencia farmacocinética confirmaron también que Sabumalin y el producto de referencia tienen un perfil de seguridad sistémica idéntico, pues se ha demostrado la bioequivalencia a nivel sistémico (AUC y Cmax), cuando se utilizan con o sin cámara de inhalación.
Por consiguiente, el riesgo potencial grave para la salud pública ha desaparecido y el CHMP concluyó que los productos son bioequivalentes y que la relación entre beneficio y riesgo es favorable.
Considerando
- que el CHMP consideró que se ha demostrado una distribución similar del tamaño de las partículas en los
productos evaluado y de referencia;
- que el CHMP consideró que Salbumalin y el producto de referencia tienen el mismo perfil de seguridad
sistémica, como se demuestra por la bioequivalencia a nivel sistémico (AUC y Cmax);
- el CHMP concluyó que los productos son bioequivalente y que la relación entre beneficio y riesgo es
favorable;
El resumen de las características del producto, el etiquetado y el prospecto válidos son las versiones finales propuestas durante el procedimiento del grupo de Coordinación que se incluyen en el Anexo III de la documentación de Sabumalin y nombres asociados (véase el Anexo I).
12 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
13 El Resumen válido de Características del Producto, etiquetado, embalaje y el folleto son las versiones finales realizadas durante la Coordinación del procedimiento de grupo.
14
European Medicines Agency
Londres, 17 de marzo de 2009 Doc.
EMEA/ CHMP/ 194614/ 2009 EMEA/ H/ A-29/ 990
Preguntas y respuestas sobre el procedimiento de arbitraje para Sabumalin salbutamol, inhalador dosificador en aerosol, 100 μ g/ dosis
La Agencia Europa de Medicamentos (EMEA) ha finalizado un procedimiento de arbitraje tras las discrepancias surgidas entre los Estados miembros de la Unión Europea con motivo de la autorización del medicamento Sabumalin.
El Comité de Medicamentos de Uso Humano (CHMP) de la Agencia ha llegado a la conclusión de que los beneficios de Sabumalin son mayores que sus riesgos y de que puede concederse la autorización de comercialización en Suecia y en los siguientes Estados miembros de la Unión Europea:
Bélgica, Dinamarca, Estonia, Finlandia, Alemania, Grecia, Hungría, Italia, Letonia, Lituania, los Países Bajos, Noruega, Polonia, Portugal, Eslovenia, España y el Reino Unido.
La revisión tuvo lugar en el marco de un procedimiento de arbitraje realizado de conformidad con el artículo 29 1.
¿Qué es Sabumalin?
Sabumalin es un medicamento que se presenta en un inhalador presurizado que contiene salbutamol como principio activo.
El salbutamol es un agonista de los receptores adrenérgicos beta2, es decir, activa los receptores beta2 del organismo.
Cuando se administra por inhalación como en el caso de Sabumalin, el salbutamol activa directamente los receptores beta2 del sistema respiratorio.
De este modo, las vías respiratorias se ensanchan, permitiendo que el aire fluya con más libertad.
Sabumalin se utiliza para tratar las dificultades respiratorias causadas por el asma y por la enfermedad pulmonar obstructiva crónica (EPOC).
También puede usarse para prevenir los síntomas asmáticos provocados por los esfuerzos o por otros factores desencadenantes, como el polvo doméstico, el polen, los gatos, los perros y el humo del tabaco.
Sabumalin se utiliza para aliviar los síntomas y su empleo no debería retrasar la administración de esteroides inhalados.
Sabumalin es un « medicamento genérico », lo que significa que es similar a un « medicamento de referencia » ya autorizado en la Unión Europea (UE) llamado Sultanol inhalador.
¿Cuáles fueron los motivos de la revisión de Sabumalin?
Hexal AG solicitó un procedimiento descentralizado para Sabumalin a la agencia reguladora de medicamentos sueca el 5 de diciembre de 2006.
En este tipo de procedimientos, un Estado miembro (el « Estado miembro de referencia », en este caso, Suecia) evalúa un medicamento con el objetivo de conceder una autorización de comercialización que sea válida en este país y en otros Estados miembros (los « Estados miembros concernidos », en este caso, Bélgica, Dinamarca, Estonia, Finlandia, Alemania, Grecia, Hungría, Italia, Letonia, Lituania, los Países Bajos, Noruega, Polonia, Portugal, Eslovenia, España y el Reino Unido).
Estos Estados miembros no pudieron alcanzar un acuerdo.
El 4 de marzo de 2008, la autoridad reguladora de medicamentos sueca remitió el asunto al CHMP.
El procedimiento de arbitraje estuvo motivado por la preocupación derivada de la ausencia de datos suficientes que demostraran la equivalencia entre Sabumalin y el medicamento de referencia.
También se suscitaron preocupaciones por la forma de conservar el inhalador y los efectos de su orientación en la liberación del medicamento.
1 Artículo 29 de la Directiva 2001/ 83/ CE, modificada, procedimiento de arbitraje motivado por un posible riesgo grave para la salud pública 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Cuáles fueron las conclusiones del CHMP?
Tras la evaluación de los datos disponibles y el debate científico en el seno del Comité, el CHMP concluyó que los beneficios de Sabumalin son mayores que sus riesgos y que, por consiguiente, debía concederse la autorización de comercialización para Sabumalin en todos los Estados miembros concernidos.
La Comisión Europea adoptó una decisión el 12 de marzo de 2009.
Ponente:
Ponente adjunto:
Fecha de inicio del procedimiento de arbitraje:
Fecha de presentación de las respuestas por la empresa:
Fecha del dictamen:
Prof.
Michal Piroż ynski (Polonia) Dr.
Gonzalo Calvo Rojas (España) 19 de marzo de 2008 30 de mayo de 2008, 20 de octubre de 2008 18 de diciembre de 2008
Página 2/ 2
ANEXO III
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO MODIFICADO DEL ESTADO MIEMBRO DE REFERENCIA
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 7 (5) de los medicamentos que contienen salmeterol/ propionato de fluticasona.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CPMP/ 1327/ 03 1.
DENOMINACIÓN DEL MEDICAMENTO
1/ 10
 EMEA 2003
< Nombre comercial > 50/ 100 microgramos/ dosis de polvo para inhalación, predispensado. < Nombre comercial > 50/250 microgramos/dosis de polvo para inhalación, predispensado. < Nombre comercial > 50/500 microgramos/dosis de polvo para inhalación, predispensado.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis única de < Nombre comercial > contiene:
50 microgramos de salmeterol (como xinafoato de salmeterol) y 100, 250 o 500 microgramos de propionato de fluticasona.
Lista de excipientes, en 6.1.
3.
FORMA FARMACÉUTICA
Polvo para inhalación, predispensado.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Asma
< Nombre comercial > está indicado para el tratamiento regular del asma cuando la administración de una combinación (un agonista β 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada:
- pacientes insuficientemente controlados con corticosteroides inhalados y agonistas β 2 de acción
corta administrados "a demanda" o
- pacientes adecuadamente controlados con un agonista β 2 de acción prolongada y con un
Nota: < Nombre comercial > 50/100 microgramos no se considera adecuado para el tratamiento del asma grave en niños y adultos.
Enfermedad pulmonar obstructiva crónica
< Nombre comercial > está indicado en el tratamiento sintomático de pacientes con EPOC severa (VEMS < 50% del normal) y un historial de exacerbaciones repetidas, que continúan presentando síntomas significativos a pesar del uso regular de una terapia broncodilatadora.
Posología y forma de administración
< Nombre comercial > se administrará solamente por vía respiratoria.
Se hará saber a los pacientes que deben usar diariamente < Nombre comercial >, a fin de obtener un beneficio óptimo, aun cuando estén asintomáticos.
Los pacientes deberán ser revisados regularmente por un médico, de manera que la dosis de < Nombre comercial > que reciban siga siendo la óptima y sólo se modifique por consejo médico.
CPMP/ 1327/ 03
2/ 10
 EMEA 2003
Cuando el control de los síntomas se mantenga con la dosis más baja de la combinación administrada dos veces al día, entonces el siguiente paso podría consistir en probar el tratamiento exclusivamente con un corticoesteroide por vía respiratoria.
Como alternativa, aquellos pacientes que precisaran de un agonista β 2 de acción prolongada podrían recibir < Nombre comercial > una vez al día si, en opinión de su médico, éste fuera el tratamiento adecuado para mantener el control de la enfermedad.
En caso que la pauta posológica de una vez al día se administre a un paciente con antecedentes de síntomas nocturnos, la dosis debiera ser administrada por la noche, mientras que si el paciente presenta un historial de síntomas principalmente diurnos, la dosis debiera administrarse por la mañana.
Los pacientes deberán recibir la dosis de < Nombre comercial > que contenga la cantidad apropiada de propionato de fluticasona adecuada a la gravedad de su enfermedad.
Si un paciente individual necesitara una posología no incluida en el régimen recomendado, se deberán prescribir las dosis apropiadas de beta-agonista y/ o corticosteroide.
Dosis recomendadas:
Asma
Adultos y adolescentes de 12 y más años de edad:
Una inhalación de 50 microgramos de salmeterol y 500 microgramos de propionato de fluticasona dos veces al día.
Niños de 4 y más años:
Una inhalación de 50 microgramos de salmeterol y 100 microgramos de propionato de fluticasona dos veces al día.
No se dispone de datos acerca del uso de < Nombre comercial > en niños menores de 4 años.
EPOC
Adultos
Una inhalación de 50 microgramos de salmeterol y 500 microgramos de propionato de fluticasona dos veces al día
Grupos especiales de pacientes:
No es necesario ajustar la dosis en pacientes ancianos o en aquéllos con insuficiencia renal.
No se dispone de datos para usar < Nombre comercial > en pacientes con insuficiencia hepática.
Utilización del Accuhaler:
El dispositivo se abre y prepara deslizando la palanca.
La boquilla se coloca entonces en la boca y se cierran los labios a su alrededor.
La dosis puede inhalarse a continuación y cerrarse el dispositivo.
CPMP/ 1327/ 03 4.3.
Contraindicaciones
3/ 10
 EMEA 2003
Advertencias y precauciones especiales de empleo
El tratamiento del asma debe seguir normalmente un programa escalonado, debiéndose controlar clínicamente la respuesta del paciente y mediante pruebas de función pulmonar.
< Nombre comercial > no debe utilizarse para el tratamiento de los síntomas agudos del asma para los que se requiere el uso de un broncodilatador de rápida y corta duración de acción.
Se advertirá a los pacientes que dispongan de su medicación para el alivio de sus síntomas en un ataque de asma agudo en todo momento. < Nombre comercial > no está dirigido al tratamiento inicial del asma hasta que se haya determinado la necesidad de corticosteroides y una posología aproximada.
La utilización creciente de broncodilatadores de corta duración de acción para aliviar los síntomas indica un empeoramiento en el controly los pacientes deberán ser examinados por un médico.
Un empeoramiento repentino y progresivo en el control del asma puede poner en peligro la vida del paciente, debiendo éste buscar atención médica inmediata.
Deberá considerarse el hecho de aumentar la terapia corticosteroidea.
Además, en caso de que con la posología actual de < Nombre comercial > no se consiga controlar a decuadamente el asma, el paciente deberá ser examinado por un médico.
Deberá considerarse la posibilidad de incluir terapias corticosteroideas adicionales en pacientes con asma o EPOC.
El tratamiento con < Nombre comercial > no debe suspenderse bruscamente en pacientes con asma debido al riesgo de aparición de exacerbaciones.
Debe realizarse un ajuste descendente de la dosis bajo supervisión médica.
Los pacientes que suspendan el tratamiento de EPOC pueden sufrir una descompensación de los síntomas y deben ser supervisados por un médico.
Como en el caso de todos los medicamentos administrados por vía respiratoria que contienen corticosteroides, < Nombre comercial > se administrará con precaución a pacientes con tuberculosis pulmonar.
< Nombre comercial > deberá administrarse con precaución a pacientes con problemas cardiovasculares graves, incluyendo anormalidades en el ritmo cardiaco, diabetes mellitus, hipopotasemia no tratada o tirotoxicosis.
El tratamiento sistémico con agonistas beta-2 puede producir una hipopotasemia potencialmente grave pero, los niveles plasmáticos de salmeterol son muy bajos tras la inhalación de dosis terapéuticas.
Deberá interrumpirse inmediatamente la administración de < Nombre comercial >, examinar al paciente e instituir una terapia alternativa si fuera necesario.
< Nombre comercial > contiene hasta 12,5 miligramos/ dosis de lactosa.
Esta cantidad no causa normalmente problemas en personas intolerantes a la lactosa.
Deberá tenerse cuidado cuando los pacientes pasen a recibir tratamiento con < Nombre comercial >, particularmente si hubiera alguna razón para suponer que la función corticosuprarrenal está alterada a causa de un tratamiento previo con esteroides por vía sistémica.
CPMP/ 1327/ 03
4/ 10
 EMEA 2003
Por lo tanto, en los pacientes con asma, es importante ajustar la dosis de corticosteroide administrado por vía respiratoria a la dosis mínima con la cual se mantenga un control eficaz.
Se recomienda controlar de forma regular la altura de los niños que reciben tratamiento prolongado con corticosteroides inhalados.
Se debe considerar la administración adicional de corticosteroides por vía sistémica durante periodos de estrés o cirugía electiva.
Los pacientes que han requerido una terapia corticosteroidea de emergencia con dosis altas en el pasado, pueden también estar en situación de riesgo.
Esta posibilidad de alteración residual deberá siempre tenerse en cuenta en situaciones de emergencia y electivas que probablemente produzcan estrés, debiéndose considerar la instauración de un tratamiento corticosteroideo apropiado.
El grado de insuficiencia corticosuprarrenal puede requerir el consejo de un especialista antes de los procedimientos electivos.
Interacción con otros medicamentos y otras formas de interacción
Debido a las muy bajas concentraciones plasmáticas alcanzadas después de la inhalación de la dosis, es improbable que se produzcan interacciones clínicamente significativas con el fármaco.
Se deberá tener precaución cuando se administre junto a conocidos inhibidores de CYP3A4 potentes (por ej. ketoconazol, ritonavir) ya que es posible que se produzca un aumento en la exposición sistémica al propionato de fluticasona.
Una mayor exposición durante el tratamiento concomitante a largo plazo puede dar lugar a una potenciación de la supresión de cortisol.
Advertencias y precauciones especiales de empleo).
Deberá evitarse la utilización de beta bloqueantes tanto selectivos como no selectivos en pacientes con asma, a menos que haya razones que obliguen a ello.
El uso simultáneo de otros fármacos que contengan agonistas beta adrenérgicos puede tener un efecto potencialmente aditivo.
Embarazo y lactancia
No existen datos suficientes sobre el uso de salmeterol y propionato de fluticasona durante el embarazo y lactancia en humanos para poder evaluar los posibles efectos nocivos.
Datos Preclínicos sobre Seguridad).
Sólo se debe considerar la administración de < Nombre comercial > a mujeres embarazadas si el beneficio esperado para la madre supera cualquier posible riesgo para el feto.
En mujeres embarazadas se debe utilizar la dosis mínima eficaz de propionato de fluticasona requerida para mantener un control adecuado del asma.
No se dispone de datos relativos a la leche humana.
En ratas, tanto salmeterol como propionato de fluticasona se excretan en la leche.
Únicamente se deberá considerar la administración de < Nombre comercial > a mujeres en periodo de l actancia si el beneficio esperado para la madre es superior al posible riesgo para el niño.
CPMP/ 1327/ 03 4.7.
Efectos sobre la capacidad para conducir y
5/ 10 utilizar máquinas
 EMEA 2003
Como < Nombre comercial > contiene salmeterol y propionato de fluticasona, es de esperar que aparezcan reacciones adversas de naturaleza y gravedad similares a las atribuidas a cada uno de los compuestos.
No aparecen reacciones adversas adicionales tras la administración conjunta de los dos compuestos.
A continuación figuran las reacciones adversas que han sido atribuidas a la administración de salmeterol o propionato de fluticasona.
Salmeterol:
Se han comunicado efectos secundarios farmacológicos de un tratamiento con un agonista beta-2, tales como temblor, palpitaciones y cefalea, pero tienden a ser transitorios y disminuyen con una terapia regular.
En algunos pacientes pueden aparecer arritmias cardiacas (incluyendo fibrilación auricular, taquicardia supraventricular y extrasístoles).
Ha habido informes de artralgia, mialgia, calambres musculares, irritación orofaríngea y reacciones de hipersensibilidad, incluyendo erupción, edema y angioedema.
Propionato de fluticasona:
En algunos pacientes pueden aparecer ronquera y candidiasis (afta) en boca y garganta.
Tanto la ronquera como la incidencia de candidiasis pueden aliviarse haciendo gargarismos con agua tras utilizar < Nombre comercial >.
La candidiasis sintomática puede tratarse mediante una terapia antifúngica tópica mientras se continúa el tratamiento con < Nombre comercial >.
Se han comunicado reacciones de hipersensibilidad cutánea.
Se han notificado raramente casos de edema facial y orofaríngeo.
Los posibles efectos sistémicos incluyen supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y galucoma (véase 4.4 Advertencias y precauciones especiales de empleo).
Ensayos clínicos con < Nombre comercial >:
Las siguientes reacciones adversas (> 1/ 100 y < 1/ 10) fueron notificadas de forma habitual:
Ronquera/ disfonía, irritación de garganta, cefalea, candidiasis en boca y garganta y palpitaciones.
Sobredosis
No se dispone de datos procedentes de ensayos clínicos relativos a la sobredosis con < Nombre comercial >; no obstante, a continuación se facilitan datos acerca de la sobredosis con ambos fármacos:
Los signos y síntomas de una sobredosis con salmeterol son temblor, cefalea, y taquicardia.
Los antídotos preferidos son fármacos bloqueantes beta adrenérgicos cardioselectivos, los cuales deberán usarse con precaución en pacientes con antecedentes de broncospasmo.
CPMP/ 1327/ 03
6/ 10
 EMEA 2003
Puede ser necesario realizar un seguimiento de la reserva corticosuprarrenal.
Advertencias y precauciones especiales de empleo).
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades Farmacodinámicas
Grupo Farmacoterapéutico:
Código ATC:
R03AK06.
Ensayos clínicos con < Nombre comercial > en EPOC
Los ensayos clínicos controlados con placebo de 6 a 12 meses de duración han mostrado que el uso regular de < Nombre comercial > 50/500 microgramos mejora la función pulmonar y reduce la sensación de ahogo y la utilización de medicación de rescate.
Durante el periodo de 12 meses se redujo el riesgo de exacerbaciones debidas a EPOC de 1,42 por año a 0,99 por año, en comparación con placebo y el riesgo de exacerbaciones que requieren corticosteroides orales se redujo de manera significativa de 0,81 a 0,47 por año, en comparación con placebo.
Mecanismo de acción:
< Nombre comercial > contiene salmeterol y propionato de fluticasona que tienen diferentes mecanismos de acción.
A continuación se exponen los respectivos mecanismos de acción de ambos fármacos:
Salmeterol:
Salmeterol es un agonista selectivo de acción prolongada (12 horas) de los receptores beta-2 adrenérgicos, con una cadena lateral larga que se une a la zona externa del receptor.
Salmeterol da lugar a una broncodilatación más prolongada, que dura por lo menos 12 horas, en comparación con las dosis recomendadas para los agonistas de los receptores beta 2 adrenérgicos convencionales de corta duración de acción.
Propionato de fluticasona:
El propionato de fluticasona administrado por vía respiratoria a las dosis recomendadas tiene una acción antiinflamatoria glucocorticoidea en el interior de los pulmones que se traduce en una reducción de los síntomas y de las exacerbaciones del asma, sin las reacciones adversas observadas cuando los corticosteroides se administran por vía sistémica.
CPMP/ 1327/ 03 5.2.
Propiedades farmacocinéticas
7/ 10
 EMEA 2003
Salmeterol actúa localmente en el pulmón, por lo que los niveles plasmáticos no son predictivos del efecto terapéutico.
Además, se dispone sólo de datos limitados sobre la farmacocinética de salmeterol, a causa de la dificultad técnica de la determinación del fármaco en plasma, debido a las bajas concentraciones plasmáticas a dosis terapéuticas (aproximadamente 200 picogramos/ ml o menos) alcanzadas tras la inhalación.
Propionato de fluticasona
La biodisponibilidad absoluta del propionato de fluticasona inhalado en personas sanas varía entre aproximadamente 10-30% de la dosis nominal, dependiendo del dispositivo para inhalación utilizado.
Se ha observado un menor grado de exposición sistémica al propionato de fluticasona inhalado, en pacientes con asma o EPOC.
La absorción sistémica tiene lugar principalmente a través de los pulmones, siendo inicialmente rápida y posteriormente prolongada.
El resto de la dosis inhalada puede ingerirse, contribuyendo mínimamente sin embargo a la exposición sistémica, debido a la baja solubilidad acuosa y a un metabolismo presistémico, dando como resultado una disponibilidad por vía oral de menos del 1%.
Hay un aumento lineal en la exposición sistémica con el aumento de la dosis inhalada.
La disposición del propionato de fluticasona se caracteriza por un aclaramiento plasmático elevado (1150 ml/ min), un gran volumen de distribución en el estado de equilibrio (aproximadamente 300l) y una semivida terminal de aproximadamente 8 horas.
La unión a proteínas plasmáticas es del 91%.
El propionato de fluticasona se elimina muy rápidamente de la circulación sistémica, principalmente por metabolismo a un metabolito ácido carboxílico inactivo, por la enzima CYP3A4 del citocromo P450. Se han hallado también en las heces otros metabolitos no identificados.
El aclaramiento renal del propionato de fluticasona es insignificante (< 0,2%).
Menos del 5% de la dosis se excreta en orina, principalmente en forma de metabolitos.
La parte principal de la dosis se excreta como heces, metabolitos y fármaco inalterado.
Datos preclínicos sobre seguridad
El único aspecto importante acerca de la seguridad del uso en humanos procedente de los estudios realizados con animales con xinafoato de salmeterol y propionato de fluticasona administrados por separado, fue la aparición de efectos atribuidos a acciones farmacológicas exageradas.
En los estudios de reproducción con animales, los glucocorticosteroides han demostrado inducir malformaciones (paladar hendido, malformaciones esqueléticas).
Sin embargo, estos resultados experimentales en animales no parecen ser relevantes para humanos a las dosis recomendadas.
Los estudios realizados en animales con xinafoato de salmeterol han mostrado la aparición de toxicidad embriofetal solamente con niveles de exposición elevados.
Tras la administración conjunta, se hallaron mayores incidencias de transposición de la arteria umbilical y de osificación incompleta del hueso occipital en ratas que recibieron dosis asociadas a anormalidades conocidas inducidas por glucocorticoides.
CPMP/ 1327/ 03 6.
DATOS FARMACÉUTICOS
8/ 10
 EMEA 2003
Lista de excipientes
Periodo de validez
18 meses.
Precauciones especiales de conservación
No conservar a temperatura superior a 30 ºC.
Naturaleza y contenido del recipiente
El polvo para inhalación está incluido en blísteres formados por una base recubierta de PVC y una cubierta de aluminio exfoliable.
La tira está dentro de un dispositivo moldeado de plástico.
Los dispositivos de plástico se disponen en recipientes de cartón que contienen:
1 Accuhaler x 28 dosis o bien 1 Accuhaler x 60 dosis o bien o bien
2 Accuhaler x 60 dosis 3 Accuhaler x 60 dosis
o bien 10 Accuhaler x 60 dosis.
No todos los envases pueden estar comercializados.
Instrucciones de uso y manipulación
El Accuhaler libera un polvo que se inhala en los pulmones.
Un indicador de dosis en el Accuhaler señala el número de dosis que quedan.
Para disponer de instrucciones detalladas, véase el Prospecto para paciente.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Completar según proceda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Completar según proceda.
9/ 10
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
Completar según proceda.
CPMP/ 1327/ 03
10/ 10
 EMEA 2003
ANEXO I
LISTA DE LOS NOMBRES, FORMULARIO FARMACÉUTICO, POTENCIA DE LOS PRODUCTOS MEDICINALES, RUTA DE ADMINISTRACIÓN, SOLICITANTES EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía Dosis Nombre
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Austria
HEXAL AG, Industriestr.
25,
Salbutamol "Hexal" 100 µg/ dosis 100 µg/ Dosis -
Suspensión para inhalación en envase a
Vía inhalatoria
83607 Holzkirchen Alemania
Dosieraerosol
Alemania
HEXAL AG, Industriestr.
25,
SalbuHEXAL N 100 µg/ dosis Dosieraerosol
Vía inhalatoria
presión
HEXAL AG, Industriestr.
25,
Salbul 100 micrograms
100 µg/ dosis
Suspensión para inhalación en envase a
Vía inhalatoria
Irlanda
83607 Holzkirchen Alemania
Pressurised Inhalation Suspension
HEXAL AG, Industriestr.
25,
Salbutamol Hexal 100 100 mcg/ dosis
µg/ dosis
Suspensión para inhalación en envase a
Vía inhalatoria
España
83607 Holzkirchen Alemania
suspensión para inhalación en envase a presión EFG
Suecia
HEXAL AG, Industriestr.
25,
Sanohex
100 µg/ dosis
Vía inhalatoria
presión
2 ANEXO II
CONCLUSIONES CIENTÍFICAS
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE SANOHEX Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Sanohex es un inhalador dosificador en aerosol que contiene una formulación en suspensión de sulfato de salbutamol 100 µg/ pulverización, con HFA 134a como propelente.
Las solicitudes de comercialización se presentaron en formato híbrido de conformidad con el apartado 3 del artículo 10 de la Directiva 2001/ 83/ CE, y el producto de referencia en la UE es Sultanol Dosier-Aerosol 100 μ g/ dosis, Druckgasinhalation, suspensión (GlaxoSmithKline).
El producto de referencia en SE es Ventoline Evohaler, 0,1 mg/ dosis (GlaxoSmithKline AB).
La indicación solicitada es « Tratamiento sintomático de la broncoconstricción debida a asma bronquial, bronquitis crónica, enfermedad pulmonar obstructiva crónica (EPOC) y enfisema.
Prevención del asma inducida por el esfuerzo y por alérgenos ».
El solicitante presentó documentación farmacéutica y sobre eficacia y seguridad clínicas, pero algunos Estados miembros consideraron que no el producto no podía aprobarse basándose únicamente en los datos de ensayos in vitro presentados.
Se plantearon objeciones importantes y, al no poderse resolver las cuestiones principales relacionadas con la calidad (equivalencia in vitro con el producto de referencia) y con la insuficiencia de los estudios clínicos, algunos de los Estados miembros afectados contrarios a la aprobación remitieron el procedimiento al CHMP.
Evaluación crítica
El CHMP aprobó una lista de preguntas que resumían algunas cuestiones no resueltas que el solicitante debía responder y justificar.
Una vez evaluada la respuesta del solicitante a la lista de preguntas del CHMP, el Comité consideró que las respuestas presentadas no respaldaban la equivalencia entre el producto del solicitante y el de referencia.
Los datos facilitados sobre la distribución del tamaño de las partículas no permitían predecir el patrón de depósito en los pulmones que afecta a la eficacia y la seguridad clínicas, y la distribución del tamaño de las partículas aerodinámicas difería significativamente entre los dos productos.
El CHMP llegó a la conclusión de que no se había demostrado una similitud suficiente entre el producto del solicitante y el de referencia que permitiera demostrar la equivalencia terapéutica con respecto a la eficacia y la seguridad, por lo que aprobó una lista de siete cuestiones pendientes a las que debía responder el solicitante.
El solicitante deberá facilitar el protocolo de las comparaciones in vitro de las distribuciones del tamaño de las partículas en condiciones de sequedad, de humedad y con cámara de inhalación, en el cual se habrá especificado de antemano toda la información relevante, p. ej., objetivo, tamaño de muestra necesario para demostrar la equivalencia en la agrupación de las fases predefinida dentro de un intervalo de aceptación preespecificado, los lotes preespecificados de antemano y los métodos estadísticos preespecificados.
También se facilitará el informe final de las tres comparaciones, indicando las fechas de los estudios, los datos brutos y los resultados de los estudios con su correspondiente certificado de garantía de calidad.
El solicitante declaró que no se preparó ningún protocolo antes de la comparación in vitro, sino que se utilizaron documentos internos con criterios especificados de antemano y que los lotes del producto en investigación se sometieron a análisis de estabilidad y de liberación de conformidad con protocolos del departamento de control de calidad.
El solicitante proporcionó protocolos específicos de aspectos concretos para los productos en evaluación y genérico, que constataban que el método de demostración de la equivalencia in vitro siguió un concepto planificado y sólido.
El solicitante facilitó también un protocolo final consolidado que integraba todos los protocolos individuales combinados de forma retrospectiva, así como un informe combinado retrospectivamente de todos los informes de los estudios correspondientes, incluidos los datos brutos y los resultados de los estudios.
El nuevo protocolo formal
4 del análisis retrospectivo realizado y el nuevo informe final de los datos in vitro indicaron que el intervalo de confianza (IC) del 90% seguía fuera del intervalo de aceptación del 15% o 20% para las fases 0, 1 y 2 y que cumplía del IC del 20%, pero quedaba fuera del IC del 15% CI para la fase 3.
El CHMP no aceptó que esta cantidad de fármaco fuera demasiado pequeña para ser relevante y, en consecuencia, no pudo apoyar la afirmación del solicitante de que la fase 1 sólo está relacionada con la seguridad.
Es probable que el método de agrupación empleado y la adición de la cámara de inhalación enmascaren las diferencias de calidad entre los dos productos.
Por consiguiente, el CHMP consideró que se necesitaban datos in vivo para confirmar la equivalencia terapéutica.
La justificación de la agrupación elegida de las fases por el solicitante no es aceptable.
El solicitante deberá justificar:
a.
Por qué la comparación de todas las fases individuales no tiene más capacidad de discriminación para detectar diferencias entre las formulaciones que puedan tener relevancia clínica. b.
Por qué las partículas de 6 μ m o de hasta 8 μ m, que se depositan en la fase 1, sólo se tienen en cuenta con respecto a la seguridad. c.
El solicitante deberá explicar por qué se agrupan los tamaños de partículas que se depositan en las grandes vías respiratorias de conducción intratorácicas, en lugar de investigarlas con la máxima exactitud y precisión en el mayor número posible de categorías (fases).
El solicitante facilitó datos de estudios in vitro para demostrar la equivalencia in vitro entre el producto en investigación y el de referencia y presentó justificaciones de la agrupación de los datos, incluido un segundo agrupamiento utilizando las siguientes fases agrupadas: la garganta por separado (depósito bucofaríngeo y, por tanto, dosis deglutida); grupo 1: fases 0, 1 y 2 (partículas grandes y no respirables depositadas en las vías respiratorias superiores, que pueden despreciarse por ser clínicamente insignificantes); grupo 2: fases 3, 4 y 5 (dosis de partículas finas (DPF), entre 1,1 y 4,5 µm, depositadas en los bronquios y que predicen la eficacia broncodilatadora in vivo y la Cmax (biodisponibilidad pulmonar precoz)), y grupo 3: fases 6, 7 y filtro (reflejo de las partículas extrafinas que se depositan en los alvéolos).
Las partículas > 4,5 µm se degluten y contribuyen en una cantidad despreciable a la biodisponibilidad sistémica precoz (medida por la Cmax) y al pico de acontecimientos adversos del salbutamol inhalado.
El solicitante afirmó que los datos in vitro presentados pueden predecir la bioequivalencia farmacocinética en cuanto a la Cmax, a la respuesta máxima de las vías respiratorias y a la respuesta mediada por los adrenorreceptores beta 2 sistémicos, que dependen principalmente de la biodisponibilidad pulmonar.
a) El solicitante citó el borrador de directrices de la EMEA sobre productos inhalados por vía oral (PIO), que ofrece la posibilidad de agrupar diferentes fases del impactador en cascada de Andersen (Andersen Cascade Impactor).
Se considera que el tamaño de las partículas es una de las características más importantes que afectan al depósito en las vías respiratorias y que puede determinarse empleando las mediciones del impactador en cascada, aunque la comparación in vitro deberá realizarse en función de la fase del impactador o con agrupaciones de fases justificadas que sean relevantes para la eficacia y la seguridad.
El motivo para agrupar las fases reside en poder establecer diferencias en cuanto al depósito pulmonar, y la medición del tamaño de las partículas con un instrumento como un impactador es una forma de obtener información sobre el tamaño de las partículas del medicamento nebulizado y la distribución del tamaño de las partículas.
La cantidad de salbutamol que se deposita en el pulmón o en determinadas zonas del pulmón tiene relevancia clínica y, por consiguiente, las fases individuales del impactador representan un determinado tamaño o intervalo de tamaños de partícula que están relacionados con el lugar en que se depositan.
Sin embargo, en el caso de determinadas sustancias, la eficacia y la seguridad clínicas no están relacionadas con una fase concreta, sino con un intervalo de fases, por lo que comparando las fases individuales no es posible detectar diferencias entre formulaciones que puedan tener relevancia clínica.
b) El solicitante consideró, en efecto, que es la cantidad de partículas respirables < 4,7 μ m la que en última instancia determina la eficacia broncodilatadora, sobre todo en las fases 3/ 4/ 5 (es decir, tamaño
5 de las partículas de 1,1 a 4,7 μ m) que corresponden al depósito bronquial donde se localizan los adrenorreceptores beta 2 del músculo liso de las vías respiratorias.
La cantidad de salbutamol que impacta en las fases 0/ 1/ 2 correspondientes a la garganta no son respirables (es decir, miden > 4,7 μ m) y se corresponderán con partículas de mayor tamaño depositadas en la bucofaringe (fase de garganta) y en las vías respiratorias superiores (fases 0/ 1/ 2).
En estudios farmacocinéticos y farmacodinámicos se ha demostrado que la fracción deglutida de los depósitos bucofaríngeos contribuye una cantidad despreciable para la biodisponibilidad sistémica precoz y el pico de efectos adversos del salbutamol inhalado, y que la absorción directa en la bucofaringe es prácticamente nula.
c) La justificación de la agrupación de las fases se basa en la seguridad y la eficacia, teniendo en cuenta las particularidades del salbutamol y su lugar de acción.
Según el solicitante, la comparación de los resultados obtenidos con las diferentes técnicas (fases individuales 3, 4 y 5 en comparación con la agrupación de dichas fases) demuestra que, excepto en la fase 3 (por debajo del límite del -15%), los resultados obtenidos con ambas técnicas son equivalentes.
La diferencia en la fase 3 equivale a una diferencia media de sólo el 3,27% (es decir, 38,17 μ g) de la dosis de partículas finas de las fases 3/ 4/ 5 agrupadas.
No es de esperar que esta diferencia tenga relevancia clínica, por lo que se considera que los dos productos muestran una respuesta broncodilatadora equivalente.
El solicitante concluyó que los datos in vitro y la relevancia clínica prácticamente nula de las diferencias detectadas estaban respaldados por el estudio in vivo presentado.
El CHMP tuvo en cuenta la opinión del solicitante, pero consideró que simplifica en exceso el efecto de todas las partículas generadas sobre los aparatos respiratorio y digestivo, y que es difícil definir la función de las fases individuales en cuanto a seguridad y a eficacia; deben tomarse en consideración efectos como las diferencias en los patrones de respiración, la velocidad de entrada del aerosol en las vías respiratorias y la forma de la pluma.
El CHMP tampoco estuvo de acuerdo en que las partículas de más de 6 μ m no sean relevantes para la demostración de eficacia, puesto que incluso las partículas de ese tamaño pueden penetrar en las vías respiratorias periféricas.
Los datos in vitro obtenidos sin cámara de inhalación indican inferioridad en las fases 0, 1, 2 y 3 y similitud en las fases 4, 5, 6, 7 y de filtro, lo que permite suponer que la Cmax es similar y el AUC superior o similar si la pequeña cantidad de las fases 0/ 1/ 2 resulta despreciable.
En el estudio sobre bioequivalencia in vivo se demuestra una superioridad equivalente, pero estadísticamente significativa, del producto en investigación en cuanto a la Cmax y un Tmax más breve, lo que indica que el depósito periférico del producto en investigación es ligeramente mayor.
Por consiguiente, puede que las diferencias en el tamaño o la forma de la nube o en el entorno húmedo que existe en el árbol respiratorio sean relevantes.
Las pruebas in vitro realizadas en entorno húmedo demuestran que no hay equivalencia, debido a la superioridad de las fases que presentan las partículas más finas, tanto por separado como agrupadas.
La justificación del solicitante de ampliar el intervalo de aceptación basándose en el borrador de las directrices no es aceptable.
El solicitante deberá aportar datos basados en estudios clínicos sensibles (preferiblemente estudios en los que se investigue la potencia relativa) que demuestren que una diferencia del 20% carece de relevancia clínica.
El solicitante señaló que en los estudios farmacocinéticos la equivalencia se demuestra habitualmente aplicando un límite del ±20% al IC del 90%, y aplicó en consecuencia estos límites a la comparación de las DPF, a pesar de la reciente directiva de la EMEA que recomienda utilizar límites del ±15% para la equivalencia in vitro y del ±20% para la equivalencia farmacocinética in vivo.
El solicitante consideró que la ampliación de los límites al ±20% es justificable y demostró que los resultados obtenidos estaban dentro del intervalo del ±15%, excepto en la fase 3.
También se demostró la equivalencia para las fases que corresponden a las partículas extrafinas (< 1,1 μ m), con la excepción del depósito en la fase de filtro (fuera de +15%, pero dentro de +20%).
6 depósito pulmonar).
Como se observa en el análisis intermedio, la variabilidad intraindividual en el estudio sobre depósito pulmonar duplica aproximadamente la observada en el estudio sobre seguridad sistémica, lo que demuestra que la variabilidad aumenta cuando sólo se evalúa el depósito pulmonar.
El solicitante consideró que los resultados del estudio 2007-59-DOS-5 demuestran la bioequivalencia en cuanto a la velocidad y la magnitud de la absorción sistémica total del salbutamol inhalado.
Sobre la base del informe de experto del estudio 2007-76-DOS-6 presentado, el solicitante concluyo que « los datos in vitro presentados sobre la dosis de partículas finas y los datos in vivo sobre biodisponibilidad pulmonar, como la Cmax, apuntan claramente a la presencia de equivalencia terapéutica dentro los límites del 20%, tanto para los efectos en la vías respiratorias como para los efectos máximos mediados por adrenorreceptores beta 2 sistémicos.
Además, los datos in vitro referentes al depósito de partículas más grandes, sumados a la biodisponibilidad sistémica total (pulmón+intestino) medida por el AUC, son indicativos de la equivalencia sistémica global.
Según estos datos, se considera que ambas formulaciones muestran un cociente terapéutico equivalente y que son clínicamente intercambiables ».
El CHMP señaló que en el borrador de las directrices se proponía una aproximación más conservadora al intervalo de aceptación aplicado, debido principalmente a la falta de experiencia en este campo y al hecho de que la agrupación puede enmascarar las diferencias entre los productos evaluados, como ocurre con el producto estudiado.
El CHMP opinaba que en el estudio sobre bioequivalencia (2207- 59-DOS-5) se demostró la equivalencia de los perfiles de seguridad cuando los productos se utilizan sin cámara de inhalación y que los valores de Cmax y Tmax fueron similares.
Cuestión 4 - No se han facilitado los datos brutos de la comparación realizada empleando cámara de inhalación y no se han facilitado ni comentado los datos brutos ni los resultados obtenidos en condiciones de humedad.
El solicitante aportó datos brutos obtenidos en condiciones de humedad que demostraban claramente que las características aerodinámicas de las partículas del sulfato de salbutamol no cambian en condiciones de humedad.
Además, dado que se han presentado dos estudios clínicos para demostrar la equivalencia in vivo y para confirmar los datos in vitro, los resultados in vitro obtenidos en condiciones de humedad tienen menos importancia.
El solicitante decidió también generar datos adicionales sobre las cámaras de inhalación para obtener información más fiable sobre la distribución del tamaño de las partículas cuando los inhaladores comparados se utilizan con su cámara de inhalación respectiva.
Los datos muestran claramente que la cámara de inhalación induce una reducción significativa de las partículas grandes en la garganta y un aumento de la dosis de partículas finas (partículas < 5 μ m), con intervalos de confianza de las fases individuales del impactador dentro del límite del ±20%, excepto en la fase 0.
El solicitante consideró que los datos globales demuestran que el uso de la cámara de inhalación proporciona el mismo grado elevado de equivalencia in vitro que el uso del inhalador sin este accesorio.
El CHMP tuvo en cuenta la inclusión de los datos brutos solicitados, pero consideró que los resultados no demostraban la similitud entre todas las fases, por lo que resultaba difícil deducir la equivalencia terapéutica.
El CHMP pidió al solicitante que facilitase datos de un estudio farmacocinético (FC) en el que se utilizase simultáneamente una cámara de inhalación.
El solicitante deberá justificar por qué se considera que el producto es equivalente cuando la comparación del tamaño de las partículas con cámara de inhalación no puede demostrar la equivalencia entre el grupo formado por las fases de garganta, 0 y 1 (con el intervalo de aceptación del 20% como decidió el solicitante) y el grupo formado por las fases 2 y 3 (con el intervalo de aceptación del 15% según los deseos del solicitante), debido principalmente a que el tamaño de la muestra usada en esta comparación no se ha calculado correctamente.
Tras recibir la petición adicional de realizar estudios clínicos con cámara de inhalación, el solicitante decidió ampliar el estudio de equivalencia in vitro ya presentando en el que se utilizaba cámara de inhalación, para lo que imcluyó 7 lotes genéricos y 10 de referencia (anteriormente se utilizaron 2 y 3).
Los límites de equivalencia se fijaron en el 80% al 125%.
En las fases en las que el depósito de
7 partículas es escaso y la desviación estándar relativamente alta, es especialmente importante alcanzar un intervalo de confianza que esté dentro de los límites definidos.
Las comparaciones entre las fases por separado puso de manifiesto que la mayoría de los valores están dentro del intervalo del ±15% (excepto las fases 0, 1 y de filtro) y que, después de la agrupación, todos los valores se encontraban dentro del intervalo del ±15%.
El cociente de las dosis de partículas finas fue de 1,01 y el intervalo de confianza correspondiente, de 0,97 - 1,04, por lo que los datos demuestran claramente que el efecto previsto de la cámara de inhalación es idéntico con el producto en investigación y el de referencia.
El solicitante incluyó también los resultados de un estudio farmacocinético comparativo en el que se evaluó la seguridad sistémica y en el que se demuestra la equivalencia, y consideró que la equivalencia de los valores de la Cmax identificados en el estudio de seguridad sistémica respaldan la predicción de equivalencia de la biodisponibilidad pulmonar y del depósito pulmonar.
El CHMP examinó los datos adicionales, pero mantuvo la opinión de que el método de agrupación enmascaraba las diferencias entre los productos en investigación y que, además, la cámara de inhalación reducía la cantidad de partículas grandes y aumentaba la de partículas finas.
Aunque se aceptó la alegación del solicitante de que el estudio sobre bioequivalencia FC demostraba la equivalencia cuando no se emplea cámara de inhalación, el CHMP no apoyó la suposición de que los datos obtenidos con la mencionada cámara proporcionarían las mismas pruebas de equivalencia y, en consecuencia, consideró que era imprescindible realizar un estudio FC empleando cámara de inhalación.
No se ha respondido totalmente a la primera parte de la pregunta 5 de la lista de preguntas, « El solicitante deberá explicar la estabilidad del producto durante la conservación, a la luz de los estudios en los que se demuestra que la estabilidad del producto es máxima cuando éste se invierte o se tumba », puesto que sólo se ofrecen datos sobre la conservación del producto de pie o tumbado, pero no en posición invertida.
El solicitante deberá referirse a este extremo.
En cuanto a la estabilidad del producto durante la conservación, el solicitante complementó el estudio de recebado presentado anteriormente con datos comparativos sobre la conservación en posición invertida, y observó que todas las pulverizaciones investigadas del producto genérico cumplían la dosis administrada especificada en un período de conservación de hasta 7 días.
El molesto retroceso de la formulación en suspensión al interior del envase se evita conservando los envases invertidos o tumbados, pero puede ocurrir si el inhalador se almacena boca arriba.
El conjunto de resultados facilitados indica claramente que el producto genérico no es inferior al de referencia y el solicitante consideró que ambos productos son plenamente intercambiables.
Durante el desarrollo del producto, el solicitante optimizó el aplicador, modificando su forma para permitir su conservación en las dos posiciones señaladas.
La funcionalidad del aplicador no resulta afectada y, por consiguiente, la nube de aerosol y la distribución del tamaño de las partículas aerodinámicas siguen siendo las mismas.
El CHMP reconoció la mejora del diseño del producto y aceptó la respuesta del solicitante, por lo que la cuestión se consideró resuelta.
Para completar el estudio de comparación entre los productos de referencia y en investigación, deberá llevarse a cabo un estudio comparativo de recebado tras la conservación del producto tumbado (0 ºC) (fase inicial de la vida del envase y envase empezado) para confirmar la equivalencia del comportamiento.
Como se señaló anteriormente, el solicitante aportó estudios de recebado iniciales sobre el producto en investigación que se complementaron con un estudio de recebado con el producto de referencia y el CHMP consideró que, aunque los datos demuestran el efecto de la posición del inhalador dosificador sobre la dosis depositada, este efecto se observa tanto con el producto evaluado como con el de referencia.
Por consiguiente, el CHMP concluyó que los productos deberían considerarse intercambiables.
Conclusión de la evaluación de la respuesta del solicitante a la lista de cuestiones pendientes
En conclusión, el CHMP consideró que las respuestas del solicitante a la lista de cuestiones pendientes permitieron al comité determinar que los productos en investigación y de referencia son similares
8 cuando se utilizan sin cámara de inhalación en lo que respecta a los aspectos de la seguridad.
No obstante, no ha quedado totalmente demostrada la equivalencia entre los productos evaluados y de referencia, aunque esta cuestión puede resolverse presentando un análisis de los datos del estudio en curso 2007-76-DOS-6; el CHMP señaló dos cuestiones pendientes que el solicitante deberá abordar durante las alegaciones verbales:
1.
2.
Se presentará una comparación del depósito pulmonar obtenido con el producto de referencia y con el producto en investigación (estudio 2007-76-DOS-6)
El solicitante respondió a las cuestiones pendientes durante las alegaciones verbales en el curso de la reunión del CHMP de noviembre.
El solicitante pudo presentar e interpretar los datos del estudio sobre el depósito pulmonar (estudio 2007-76-DOS-6); estos nuevos datos in vitro (sin cámara de inhalación en un entorno normal y otro húmedo y con cámara de inhalación en entorno normal) indicaron que la distribución de los tamaños de las partículas fue similar con los productos en investigación y de referencia).
En el estudio sobre bioequivalencia farmacocinética se confirmó también que los dos productos tienen un perfil de seguridad sistémica idéntico, pues se ha demostrado la bioequivalencia a nivel sistémico (AUC y Cmax).
Asimismo, en el estudio se demostró de forma indirecta que el depósito pulmonar fue el mismo, y se observó una tendencia a un depósito más profundo debido a una Cmax superior y a un Tmax más breve.
En opinión del CHMP, no se espera que esta pequeña diferencia sea clínicamente significativa y no parece necesario relanzar un estudio farmacodinámico.
9 MOTIVOS DEL DICTAMEN FAVORABLE
Tras examinar la totalidad de los datos presentados, incluidos los procedentes del estudio sobre depósito pulmonar (estudio 2007-76-DOS-6), el CHMP dictaminó que podía demostrarse una distribución del tamaño de las partículas similar en los productos en investigación y de referencia.
Los datos sobre bioequivalencia farmacocinética confirmaron también que Sabumalin y el producto de referencia tienen un perfil de seguridad sistémica idéntico, pues se ha demostrado la bioequivalencia a nivel sistémico (AUC y Cmax), cuando se utilizan con o sin cámara de inhalación.
Por consiguiente, el riesgo potencial grave para la salud pública ha desaparecido y el CHMP concluyó que los productos son bioequivalentes y que la relación entre beneficio y riesgo es favorable.
Considerando
- que el CHMP consideró que se ha demostrado una distribución similar del tamaño de las partículas
en los productos evaluado y de referencia;
- que el CHMP consideró que Sanohex y el producto de referencia tienen el mismo perfil de seguridad
sistémica, como se demuestra por la bioequivalencia a nivel sistémico (AUC y Cmax);
- el CHMP concluyó que los productos son bioequivalente y que la relación entre beneficio y riesgo es
favorable; el CPMP ha recomendado conceder las autorizaciones de comercialización.
El resumen de las características del producto, el etiquetado y el prospecto válidos son las versiones finales propuestas durante el procedimiento del grupo de Coordinación que se incluyen en el Anexo III de la documentación de Sanohex y nombres asociados (véase el Anexo I).
10 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
11 El Resumen válido de Características del Producto, etiquetado, embalaje y el folleto son las versiones finales realizadas durante la Coordinación del procedimiento de grupo.
12
European Medicines Agency
Londres, 17 de marzo de 2009 Doc.
EMEA/ CHMP/ 194664/ 2009 EMEA/ H/ A-29/ 991
Preguntas y respuestas sobre el procedimiento de arbitraje para Sanohex salbutamol, inhalador dosificador en aerosol, 100 μ g/ dosis
La Agencia Europa de Medicamentos (EMEA) ha finalizado un procedimiento de arbitraje tras las discrepancias surgidas entre los Estados miembros de la Unión Europea con motivo de la autorización del medicamento Sanohex.
El Comité de Medicamentos de Uso Humano (CHMP) de la Agencia ha llegado a la conclusión de que los beneficios de Sanohex son mayores que sus riesgos y de que puede concederse la autorización de comercialización en Suecia y en los siguientes Estados miembros de la Unión Europea:
Austria, Alemania, Irlanda y España.
La revisión tuvo lugar en el marco de un procedimiento de arbitraje realizado de conformidad con el artículo 29 1.
¿Qué es Sanohex?
Sanohex es un medicamento que se presenta en un inhalador presurizado que contiene salbutamol como principio activo.
El salbutamol es un agonista de los receptores adrenérgicos beta2, es decir, activa los receptores beta2 del organismo.
Cuando se administra por inhalación como en el caso de Sanohex, el salbutamol activa directamente los receptores beta2 del sistema respiratorio.
De este modo, las vías respiratorias se ensanchan, permitiendo que el aire fluya con más libertad.
Sanohex se utiliza para tratar las dificultades respiratorias causadas por el asma y por la enfermedad pulmonar obstructiva crónica (EPOC).
También puede usarse para prevenir los síntomas asmáticos provocados por los esfuerzos o por otros factores desencadenantes, como el polvo doméstico, el polen, los gatos, los perros y el humo del tabaco.
Sanohex se utiliza para aliviar los síntomas y su empleo no debería retrasar la administración de esteroides inhalados.
Sanohex es un medicamento genérico, lo que significa que es similar a un « medicamento de referencia » ya autorizado en la Unión Europea (UE) llamado Sultanol inhalador.
¿Cuáles fueron los motivos de la revisión de Sanohex?
Hexal AG solicitó un procedimiento descentralizado para Sanohex a la agencia reguladora de medicamentos sueca el 5 de diciembre de 2006.
En este tipo de procedimientos, un Estado miembro (el « Estado miembro de referencia », en este caso, Suecia) evalúa un medicamento con el objetivo de conceder una autorización de comercialización que sea válida en este país y en otros Estados miembros (los « Estados miembros concernidos », en este caso, Austria, Alemania, Irlanda y España).
Estos Estados miembros no pudieron alcanzar un acuerdo.
El 4 de marzo de 2008, la autoridad reguladora de medicamentos sueca remitió el asunto al CHMP.
El procedimiento de arbitraje estuvo motivado por la preocupación derivada de la ausencia de datos suficientes que demostraran la equivalencia entre Sanohex y el medicamento de referencia.
También se suscitaron preocupaciones por la forma de conservar el inhalador y los efectos de su orientación en la liberación del medicamento.
¿Cuáles fueron las conclusiones del CHMP?
Tras la evaluación de los datos disponibles y el debate científico en el seno del Comité, el CHMP concluyó que los beneficios de Sanohex son mayores que sus riesgos y que, por consiguiente, debía
1 Artículo 29 de la Directiva 2001/ 83/ CE, modificada, procedimiento de arbitraje motivado por un posible riesgo grave para la salud pública 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. concederse la autorización de comercialización para Sanohex en todos los Estados miembros concernidos.
La Comisión Europea adoptó una decisión el 12 de marzo de 2009.
Ponente:
Ponente adjunto:
Fecha de inicio del procedimiento de arbitraje:
Fecha de presentación de las respuestas por la empresa:
Fecha del dictamen:
Prof.
Michal Piroż ynski (Polonia) Dr.
Gonzalo Calvo Rojas (España) 19 de marzo de 2008 30 de mayo de 2008, 20 de octubre de 2008 18 de diciembre de 2008
Página 2/ 2
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CHMP/ 116517/ 2006/ ES
1/ 42
© EMEA 2007
Estado miembro
Titular de la autorización de comercialización
Marca de Nombre
fantasía
Forma farmacéutica
Vía de administración
Austria
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A- 1140 Wien, Austria
Seretide
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Austria
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A- 1140 Wien, Austria
Seretide
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Austria
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A- 1140 Wien, Austria
Seretide
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide
50/ 500 Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Dinamarca
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Dinamarca
Seretide
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Dinamarca
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Dinamarca
Seretide
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Dinamarca
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Dinamarca
Seretide
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Finlandia
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Seretide
Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
EMEA/ CHMP/ 116517/ 2006/ ES
2/ 42
© EMEA 2007
Finlandia GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Seretide Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Finlandia GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Seretide Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Seretide Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Seretide Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Seretide Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Alemania Schwarz Pharma Deutschland GmbH Alfred-Nobel-Str.
10 D-40789 Monheim, Alemania
atmadisc mite 50µg/ 100µg Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Alemania
Schwarz Pharma Deutschland GmbH Alfred-Nobel-Str.
10 D-40789 Monheim, Alemania
atmadisc 50µg/ 250µg Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Alemania
Schwarz Pharma Deutschland GmbH Alfred-Nobel-Str.
10 D-40789 Monheim, Alemania
atmadisc forte 50µg/ 500µg Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Grecia
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grecia
Seretide Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Grecia
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grecia
Seretide Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
© EMEA 2007
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grecia
Seretide
Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Irlanda
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irlanda
Seretide
Diskus 100
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Irlanda
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irlanda
Seretide
Diskus 250
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Irlanda
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irlanda
Seretide
Diskus 500
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Italia
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italia
Seretide
Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Italia
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Italia
Seretide
Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Italia
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Italia
Seretide
Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Luxemburgo
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide
50/ 100 Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Luxemburgo
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide
50/ 250 Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Luxemburgo
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide
50/ 500 Diskus
Polvo para inhalación, predispensado
Vía inhalatoria.
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495- 131 Algés, Portugal
Seretaide Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495- 131 Algés, Portugal
Seretaide Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495- 131 Algés, Portugal
Seretaide Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Seretide Accuhaler
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Seretide Accuhaler
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Seretide Accuhaler
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Seretide Diskus mite
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Seretide Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Seretide
Diskus forte
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Países Bajos
Seretide
50/ 100 Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Países Bajos
Seretide
50/ 250 Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Países Bajos
Seretide
50/ 500 Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Seretide
100 Accuhaler
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Seretide
250 Accuhaler
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Seretide
500 Accuhaler
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
EMEA/ CHMP/ 116517/ 2006/ ES
ANEXO II
6/ 42
© EMEA 2007
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
EMEA/ CHMP/ 116517/ 2006/ ES CONCLUSIONES CIENTÍFICAS
7/ 42
© EMEA 2007
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE SERETIDE DISKUS Y DE LOS NOMBRES ASOCIADOS (VÉASE ANEXO I)
Seretide Diskus y los nombres asociados (véase Anexo I del Dictamen) contienen salmeterol y propionato de fluticasona, una asociación en dosis fijas del agonista β de acción prolongada salmeterol y del corticosteroide inhalado propionato de fluticasona (PF) indicada para el tratamiento regular del asma cuando la administración de una combinación de fármacos (un agonista β 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada: - pacientes insuficientemente controlados con corticosteroides inhalados y agonistas β 2 de acción corta administrados "a demanda" o - pacientes adecuadamente controlados con un agonista β 2 de acción prolongada y un corticosteroide por vía inhalatoria.
Seretide Diskus y los nombres asociados (véase Anexo I) están aprobados en varios Estados miembros de la UE con arreglo al procedimiento de reconocimiento mutuo (PRM).
En el PRM, Suecia es el Estado miembro de referencia y Austria, Bélgica, Dinamarca, Finlandia, Francia, Grecia, Alemania, Italia, Irlanda, Luxemburgo, Países Bajos, Portugal, España y el Reino Unido son los Estados miembros afectados.
Los titulares de la autorización de comercialización solicitaron una variación de tipo II sujeta a PRM para ampliar las indicaciones actualmente aprobadas e incluir el tratamiento de mantenimiento inicial con la asociación en dosis fijas en pacientes con asma persistente crónica.
Los Estados miembros de referencia y concernidos rechazaron la variación para ampliar la indicación el 3 de agosto de 2005.
La principal objeción hacía referencia a la identificación de la población de pacientes, en concreto no se había identificado de forma satisfactoria a los pacientes que responderían a la administración de corticosteroides inhalados solos.
Según la opinión de los titulares de la autorización de comercialización, los problemas detectados durante el PRM eran cuestiones de gestión clínica y, como tales, no podían solventarse realizando nuevos ensayos clínicos.
El 12 de agosto de 2005, los titulares de la autorización de comercialización presentaron a la EMEA una solicitud conforme al artículo 6(13) del Reglamento de la Comisión (CE) nº.
1084/ 2003.
La cuestión que el CHMP debía considerar era si es conveniente instaurar un tratamiento de mantenimiento inicial con la asociación en dosis fijas de salmeterol y propionato de fluticasona en todos los pacientes con asma persistente crónica.
El CHMP efectuó una reevaluación de los datos de la solicitud de variación de tipo II.
En el CHMP se mantuvo un debate sobre la conveniencia del tratamiento de mantenimiento inicial con la asociación en dosis fijas que se basó en los informes de evaluación del ponente y del coponente y en los datos presentados por los titulares de la autorización de comercialización.
EFICACIA
Los titulares de la autorización de comercialización han demostrado en una serie de estudios clínicos sólidos y bien realizados que, en pacientes con asma persistente crónica moderada insuficientemente controlada con sólo un agonista β de acción corta, la instauración de una politerapia con salmeterol y fluticasona es más eficaz para un mejor control de la enfermedad que la administración de salmeterol o fluticasona por separado.
Una subpoblación del estudio GOAL (Gaining Optimal Asthma Control), es decir, grupo 1, apéndice, paso 1 (pacientes sin CSI al inicio del estudio que cumplieron los criterios de asma persistente moderada y que fueron distribuidos aleatoriamente a Seretide 50/ 100 o PF 100 mcg), puede considerarse una población de referencia adecuada para valorar la conveniencia de Seretide como tratamiento de mantenimiento inicial.
Los pacientes con asma persistente leve no se consideran candidatos a politerapia como tratamiento de mantenimiento inicial, y para los pacientes con una enfermedad más grave deberían considerarse abordajes terapéuticos más intensivos.
EMEA/ CHMP/ 116517/ 2006/ ES
8/ 42
© EMEA 2007
El criterio de valoración principal en el estudio GOAL fue la proporción de pacientes que lograron controlar el asma (control satisfactorio del asma).
El CHMP consideró que el “ control del asma”, utilizado como variable de eficacia principal, era un parámetro fiable del estado clínico del paciente y, como tal, clínicamente significativo.
Al CHMP le preocupaba que una recomendación general, la indicación terapéutica en el resumen de las características del producto (RCP), se tradujera en un tratamiento excesivo, especialmente en pacientes que hubieran respondido a la administración de corticosteroides inhalados solos.
La propuesta de los titulares de la autorización de comercialización de incluir en la indicación terapéutica el texto “ pacientes con asma persistente insuficientemente controlada con sólo agonistas β 2 de acción corta administrados "a demanda" que muestran una combinación de al menos dos de los cuadros clínicos de asma siguientes: resistencia al paso del aire, uso diario de medicación de rescate, síntomas diarios (durante el día y/ o por la noche )” no se consideró aceptable ya que no identifica de forma eficaz a una población que tiene necesidad de politerapia.
Sin embargo, el CHMP reconoció que las directrices clínicas actuales (como las de la Iniciativa Mundial para el Asma [GINA]) describen circunstancias que podrían dar pie al inicio de un tratamiento de mantenimiento con la combinación de fármacos.
Por ello, el CHMP consideró aceptable dar indicaciones a los médicos en cuanto a la estrategia de dosis más adecuada para iniciar el tratamiento de mantenimiento con la asociación en dosis fijas.
Se consideró aceptable una recomendación en la sección 4.2 “ Posología y método de administración”.
La recomendación incluida en la sección 4.2 permite realizar un ensayo a corto plazo de Seretide Diskus en adultos y adolescentes con asma persistente moderada, para quienes un control rápido del asma es fundamental.
La dosis de partida inicial es 1 inhalación de 50 mcg de salmeterol/ 100 mcg de PF dos veces al día.
El texto también indica la importancia de reducir la dosis de corticosteroides inhalados solos después de haber logrado el control del asma.
También se destaca que Seretide no es adecuado como tratamiento de mantenimiento inicial en pacientes con asma leve y grave y que, en general, los corticosteroides por vía inhalatoria siguen siendo el tratamiento de primera línea para la mayoría de pacientes.
Además de esta actualización en la sección 4.2 del RCP, algunos datos fácticos del estudio GOAL, en concreto el tiempo para alcanzar más rápidamente un control con Seretide que con CSI solos, se han incluido en la sección 5.1 “ Propiedades farmacodinámicas” del RCP.
La información que aparece actualmente en la sección 5.1 del RCP también se ha modificado en consonancia con la recomendación de la sección 4.2.
SEGURIDAD
Se han presentado los datos de seis estudios fundamentales y de dos estudios complementarios para confirmar el perfil de seguridad de salmeterol/ PF cuando se instauran como tratamiento de mantenimiento.
Aunque el perfil de seguridad de salmeterol/ propionato de fluticasona es bien conocido, el CHMP no consideró justificado exponer a toda la población diana prevista a un aumento de la incidencia de acontecimientos adversos relacionados con los agonistas β.
De acuerdo con los anteriores argumentos, el CHMP no estuvo de acuerdo con la inclusión de una recomendación general para el tratamiento de mantenimiento inicial con la asociación en dosis fijas en la sección 4.1., pero consideró aceptable incluir recomendaciones para un ensayo a corto plazo del tratamiento de mantenimiento inicial con Seretide en la sección 4.2.
EMEA/ CHMP/ 116517/ 2006/ ES
9/ 42
© EMEA 2007
• El CHMP estimó que una indicación de tratamiento de mantenimiento inicial con la asociación en dosis fijas de salmeterol y propionato de fluticasona en pacientes con asma persistente moderada en la sección 4.1 del RCP no es aceptable, ya que podría dar lugar a un tratamiento excesivo, sobre todo en pacientes que hubieran respondido a la administración de corticosteroides inhalados solos.
El CHMP no consideró aceptable exponer a toda la población diana a los acontecimientos adversos relacionados con los agonistas β.
• El CHMP convino en que es aceptable la inclusión en la sección 4.2 del RCP de una recomendación para un ensayo a corto plazo con la asociación en dosis fijas de salmeterol y propionato de fluticasona como tratamiento de mantenimiento inicial en adultos y adolescentes con asma persistente moderada, para quienes el control rápido del asma es fundamental.
• El CHMP coincidió en que los datos fácticos del estudio GOAL, en concreto el tiempo para alcanzar más rápidamente un control con Seretide que con CSI solos, deberían incluirse en la sección 5.1 del RCP, y que algunas modificaciones en esta sección son necesarias en consonancia con la recomendación acordada en la sección 4.2.
El CHMP ha recomendado otorgar la variación de las autorizaciones de comercialización, cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III.
EMEA/ CHMP/ 116517/ 2006/ ES
10/ 42
© EMEA 2007
ANEXO III
Nota:
Este Anexo III (Resumen de las Características del Producto, Etiquetado y Prospecto) es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 6(13) referente a Seteride Diskus y los nombres asociados.
Los textos eran válidos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente el Anexo III.
Por tanto, este Anexo III puede no representar necesariamente el texto actual.
EMEA/ CHMP/ 116517/ 2006/ ES
11/ 42
© EMEA 2007
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
EMEA/ CHMP/ 116517/ 2006/ ES 1.
DENOMINACIÓN DEL MEDICAMENTO
12/ 42
© EMEA 2007
Seretide Diskus y marcas asociadas (ver anexo I) 50/ 100 microgramos, Polvo para inhalación Seretide Diskus y marcas asociadas (ver anexo I) 50/ 250 microgramos, Polvo para inhalación Seretide Diskus y marcas asociadas (ver anexo I) 50/ 500 microgramos, Polvo para inhalación
(Ver Anexo I – para completar a nivel nacional)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Seretide Diskus contiene:
50 microgramos de salmeterol (como xinafoato de salmeterol) y 100, 250 o 500 microgramos de propionato de fluticasona.
Para la lista completa de excipientes, ver apartado 6.1.
3.
FORMA FARMACÉUTICA
Polvo para inhalación, predispensado
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Asma
Seretide está indicado para el tratamiento regular del asma cuando la administración de una combinación (un agonista β 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada:
- pacientes insuficientemente controlados con corticosteroides inhalados y agonistas β 2 de acción
corta administrados "a demanda"
- pacientes adecuadamente controlados con un agonista β 2 de acción prolongada y con un
Nota:
Seretide 50/ 100 microgramos no se considera adecuado para el tratamiento del asma grave en niños y adultos.
Enfermedad pulmonar obstructiva crónica (EPOC)
Seretide Diskus está indicado en el tratamiento sintomático de pacientes con EPOC severa (VEMS < 50% del normal) y un historial de exacerbaciones repetidas, que continúan presentando síntomas significativos a pesar del uso regular de una terapia broncodilatadora.
Posología y forma de administración
Seretide Diskus se administrará solamente por vía inhalatoria.
Se hará saber a los pacientes que deben usar diariamente Seretide Diskus, a fin de obtener un beneficio óptimo, aun cuando estén asintomáticos.
EMEA/ CHMP/ 116517/ 2006/ ES
13/ 42
© EMEA 2007
Los pacientes deberán ser revisados regularmente por un médico, de manera que la dosis de Seretide que reciban siga siendo la óptima y sólo se modifique por consejo médico.
Deberá ajustarse la dosis a fin de que se administre la más baja con la que se mantenga un control eficaz de los síntomas.
Cuando el control de los síntomas se mantenga con la dosis más baja de la combinación administrada dos veces al día, entonces el siguiente paso podría consistir en probar el tratamiento exclusivamente con un corticoesteroide por vía inhalatoria.
Como alternativa, aquellos pacientes que precisaran de un agonista β 2 de acción prolongada podrían recibir Seretide una vez al día si, en opinión de su médico, éste fuera el tratamiento adecuado para mantener el control de la enfermedad.
En caso que la pauta posológica de una vez al día se administre a un paciente con antecedentes de síntomas nocturnos, la dosis debiera ser administrada por la noche, mientras que si el paciente presenta un historial de síntomas principalmente diurnos, la dosis debiera administrarse por la mañana.
Los pacientes deberán recibir la dosis de Seretide que contenga la cantidad apropiada de propionato de fluticasona adecuada a la gravedad de su enfermedad.
Los médicos deben conocer que, en pacientes con asma, el propionato de fluticasona es tan eficaz como otros esteroides inhalados a la mitad aproximadamente de la dosis diaria en microgramos.
Por ejemplo, 100 microgramos de propionato de fluticasona equivalen aproximadamente a 200 microgramos de dipropionato de beclometasona (conteniendo CFC) o budesonida.
Si un paciente individual necesitara una posología no incluida en el régimen recomendado, se deberán prescribir las dosis apropiadas de beta-agonista y/ o corticosteroide.
Dosis recomendadas:
Asma
Adultos y adolescentes de 12 y más años de edad:
Una inhalación de 50 microgramos de salmeterol y 500 microgramos de propionato de fluticasona dos veces al día.
Un ensayo de corta duración llevado a cabo con Seretide, puede considerarse como terapia inicial de mantenimiento en adultos y adolescentes con asma persistente moderado (definidos como pacientes con síntomas diarios, utilización de medicación de rescate diaria y obstrucción de las vías respiratorias de moderada a severa) para los que es esencial un control rápido del asma.
En estos casos, la dosis inicial recomendada es una inhalación de 50 microgramos de salmeterol y 100 microgramos de propionato de fluticasona dos veces al día.
Una vez que se ha alcanzado el control del asma, se debe revisar el tratamiento y considerar si los pacientes deben ser tratados con corticosteroides inhalados únicamente.
No se ha observado un beneficio claro cuando al compararlo con propionato de fluticasona inhalado solo, usado como terapia inicial de mantenimiento cuando no se cumplen uno o dos de los criterios de gravedad.
En general los corticosteroides inhalados continúan como primera línea de tratamiento para la mayoría de los pacientes.
Seretide no está destinado al tratamiento inicial del asma leve.
Seretide, en dosis de 50/ 100 microgramos, no es apropiado en adultos y niños con asma grave: se recomienda establecer la dosis apropiada de corticosteroides inhalados antes de utilizar cualquier combinación fija en pacientes con asma grave.
EMEA/ CHMP/ 116517/ 2006/ ES Niños de 4 y más años:
14/ 42
© EMEA 2007
Una inhalación de 50 microgramos de salmeterol y 100 microgramos de propionato de fluticasona dos veces al día.
La dosis máxima permitida en niños es de 1 aplicación de 50/ 100 microgramos dos veces al día (100 microgramos de propionato de fluticasona dos veces al día).
No se dispone de datos acerca del uso de Seretide Diskus en niños menores de 4 años.
Adultos Una inhalación de 50 microgramos de salmeterol y 500 microgramos de propionato de fluticasona dos veces al día.
Grupos especiales de pacientes:
No es necesario ajustar la dosis en pacientes ancianos o en aquéllos con insuficiencia renal.
No se dispone de datos para usar Seretide en pacientes con insuficiencia hepática.
Utilización del Diskus:
La dosis puede inhalarse a continuación y cerrarse el dispositivo.
La administración de Seretide está contraindicada en pacientes con hipersensibilidad a cualquiera de los principios activos o al excipiente.
Advertencias y precauciones especiales de empleo
El tratamiento del asma debe seguir normalmente un programa escalonado, debiéndose controlar clínicamente la respuesta del paciente y mediante pruebas de función pulmonar.
Seretide Diskus no debe utilizarse para el tratamiento de los síntomas agudos del asma para los que se requiere el uso de un broncodilatador de rápida y corta duración de acción.
Se advertirá a los pacientes que dispongan de su medicación para el alivio de sus síntomas en un ataque de asma agudo en todo momento.
La utilización creciente de broncodilatadores de corta duración de acción para aliviar los síntomas indica un empeoramiento en el control y los pacientes deberán ser examinados por un médico.
Un empeoramiento repentino y progresivo en el control del asma puede poner en peligro la vida del paciente, debiendo éste buscar atención médica inmediata.
Deberá considerarse el hecho de aumentar la terapia corticosteroidea.
Además, en caso de que con la posología actual de Seretide no se consiga controlar adecuadamente el asma, el paciente deberá ser examinado por un médico.
Deberá considerarse la posibilidad de incluir terapias corticosteroideas adicionales en pacientes con asma o EPOC.
El tratamiento con Seretide no debe suspenderse bruscamente en pacientes con asma debido al riesgo de aparición de exacerbaciones.
Debe realizarse un ajuste descendente de la dosis bajo supervisión médica.
Los pacientes con EPOC que suspendan el tratamiento pueden sufrir una descompensación de los síntomas y deben ser supervisados por un médico.
EMEA/ CHMP/ 116517/ 2006/ ES
15/ 42
© EMEA 2007
El tratamiento sistémico con agonistas beta-2 puede producir una hipopotasemia potencialmente grave pero, los niveles plasmáticos de salmeterol son muy bajos tras la inhalación de dosis terapéuticas.
Deberá interrumpirse inmediatamente la administración de Seretide Diskus, examinar al paciente e instituir una terapia alternativa si fuera necesario.
Seretide Diskus contiene hasta 12,5 miligramos/ dosis de lactosa.
Esta cantidad no causa normalmente problemas en personas intolerantes a la lactosa.
Deberá tenerse cuidado cuando los pacientes pasen a recibir tratamiento con Seretide, particularmente si hubiera alguna razón para suponer que la función corticosuprarrenal está alterada a causa de un tratamiento previo con esteroides por vía sistémica.
Pueden aparecer efectos sistémicos con cualquier corticosteroide administrado por vía inhalatoria, especialmente a dosis elevadas prescritas durante largos periodos.
La probabilidad de que estos efectos aparezcan es mucho menor que con corticosteroides administrados por vía oral.
Los posibles efectos sistémicos incluyen Síndrome de Cushing, aspecto Cushingoideo, supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y glaucoma.
Por lo tanto, es importante someter a los pacientes a controles periódicos y reducir la dosis de corticosteroide inhalado a la dosis mínima con la que se mantenga un control eficaz del asma.
Se recomienda controlar de forma regular la altura de los niños que reciben tratamiento prolongado con corticosteroides inhalados.
El tratamiento prolongado con altas dosis de corticosteroides inhalados puede causar supresión corticosuprarrenal y crisis corticosuprarrenal aguda.
Los niños y adolescentes < 16 años que reciben dosis más altas que las permitidas de fluticasona (habitualmente ≥ 1000microgramos/ día) puede estar, en particular, en situación de riesgo.
Se han descrito casos muy raros de supresión corticosuprarrenal y crisis corticosuprarrenal aguda con propionato de fluticasona con dosis superiores a 500 microgramos e inferiores a 1000 microgramos.
Las situaciones que podrían potencialmente desencadenar una crisis corticosuprarrenal aguda, incluyen trauma, cirugía, infección o cualquier reducción rápida de la dosis.
Los síntomas que aparecen son habitualmente vagos y pueden incluir anorexia, dolor abdominal, pérdida de peso, cansancio, cefalea, náuseas, vómitos, hipotensión, disminución del nivel de consciencia, hipoglucemia y convulsiones.
Se debe considerar la administración adicional de corticosteroides por vía sistémica durante periodos de estrés o cirugía electiva.
Los beneficios del tratamiento con propionato de fluticasona por vía inhalatoria deberían reducir la necesidad de administrar esteroides por vía oral, pero los pacientes transferidos que recibían terapia con esteroides por vía oral pueden seguir estando en situación de riesgo de alteración de la reserva corticosuprarrenal durante un tiempo considerable.
Los pacientes que han requerido una terapia corticosteroidea de emergencia con dosis altas en el pasado, pueden también estar en situación de riesgo.
Esta posibilidad de alteración residual deberá siempre tenerse en cuenta en situaciones de emergencia y electivas que probablemente produzcan estrés, debiéndose considerar la instauración de EMEA/ CHMP/ 116517/ 2006/ ES
16/ 42
© EMEA 2007
un tratamiento corticosteroideo apropiado.
El grado de insuficiencia corticosuprarrenal puede requerir el consejo de un especialista antes de los procedimientos electivos.
El ritonavir puede aumentar de manera considerable las concentraciones de propionato de fluticasona en plasma.
Por lo tanto, debería evitarse el uso concomitante de propionato de fluticasona y ritonavir, a menos que el beneficio potencial para el paciente sea mayor que el riesgo de aparición de efectos secundarios sistémicos de tipo corticosteroide.
También hay un aumento del riesgo de que aparezcan efectos adversos sistémicos cuando se combina el propionato de fluticasona con otros inhibidores potentes del CYP3A (Ver apartado 4.5, Interacción con otros medicamentos y otras formas de interacción).
4.5.
Interacción con otros medicamentos y otras formas de interacción
Deberá evitarse la utilización de beta bloqueantes tanto selectivos como no selectivos a menos que haya razones que obliguen a ello.
El uso simultáneo de otros fármacos que contengan agonistas beta adrenérgicos puede tener un efecto potencialmente aditivo.
En circunstancias normales, se obtienen bajas concentraciones plasmáticas de propionato de fluticasona después de la inhalación, debido a un intenso metabolismo de primer paso hepático y a un alto aclaramiento sistémico producido por el citocromo P450 3A4 en el intestino e hígado.
Por lo tanto, es improbable que se produzcan interacciones medicamentosas clínicamente significativas en las que intervenga el propionato de fluticasona.
En un estudio sobre interacción llevado a cabo con propionato de fluticasona intranasal en sujetos sanos, se ha demostrado que 100 microgramos 2 veces al día de ritonavir (potente inhibidor del citocromo P450 3A4) puede aumentar varios cientos de veces las concentraciones de propionato de fluticasona en plasma, originando unas concentraciones de cortisol sérico marcadamente reducidas.
Se carece de información relativa a esta interacción para el propionato de fluticasona inhalado, pero se espera un importante aumento en los niveles plasmáticos de propionato de fluticasona.
Se han notificado casos de síndrome de Cushing y de supresión corticosuprarrenal.
Debería evitarse el uso de la combinación, a menos que el beneficio potencial para el paciente sea mayor que el riesgo de aparición de efectos secundarios sistémicos de tipo corticosteroide.
Esto produjo una mayor reducción de los niveles de cortisol plasmático en comparación con el propionato de fluticasona solo.
Se recomienda tener precaución y evitar, en la medida de lo posible, el tratamiento a largo plazo con éstos fármacos.
Embarazo y lactancia
No existen datos suficientes sobre el uso de salmeterol y propionato de fluticasona durante el embarazo y lactancia en humanos para poder evaluar los posibles efectos nocivos.
Datos Preclínicos sobre Seguridad).
Sólo se debe considerar la administración de Seretide a mujeres embarazadas si el beneficio esperado para la madre supera cualquier posible riesgo para el feto.
En mujeres embarazadas se debe utilizar la dosis mínima eficaz de propionato de fluticasona requerida para mantener un control adecuado del asma.
EMEA/ CHMP/ 116517/ 2006/ ES
17/ 42
© EMEA 2007
No se dispone de datos relativos a la leche humana.
En ratas, tanto salmeterol como propionato de fluticasona se excretan en la leche.
4.7.
Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8.
Como Seretide contiene salmeterol y propionato de fluticasona, es de esperar que aparezcan reacciones adversas de naturaleza y gravedad similares a las atribuidas a cada uno de los compuestos.
No aparecen reacciones adversas adicionales tras la administración conjunta de los dos compuestos.
No se ha tenido en cuenta la incidencia en el caso del placebo.
Los acontecimientos muy raros proceden generalmente de datos notificados espontáneamente postcomercialización.
Clasificación de órganos
Efecto adverso
Frecuencia
Infecciones e infestaciones
Candidiasis en la boca y garganta
Frecuentes
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad con las siguientes manifestaciones:
Poco frecuentes
Trastornos endocrinos
Síndrome de Cushing, aspecto Cushingoide, Muy raros supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y glaucoma.
Metabolismo y trastornos de la nutrición
hiperglucemia
Muy raros
Trastornos psiquiátricos
Ansiedad, trastornos del sueño y cambios en el comportamiento, incluidos hiperactividad e irritabilidad (predominantemente en niños)
Muy raros
Trastornos del sistema nervioso
Cefalea
*Muy frecuente
Temblor
Frecuente
Trastornos cardiacos
Palpitaciones Taquicardia
Frecuentes Poco frecuente
Arritmias cardíacas (incluyendo fibrilación Muy raras
auricular, extrasístoles)
taquicardia supraventricular y
EMEA/ CHMP/ 116517/ 2006/ ES
18/ 42
© EMEA 2007
Trastornos
respiratorios, Irritación de garganta
Frecuente
torácicos y mediastínicos
Ronquera / disfonía Broncoespasmo paradójico
Frecuentes Muy raro
Trastonos musculoesqueléticos y del
* Comúnmente informado con placebo.
Se han comunicado efectos secundarios farmacológicos de un tratamiento con un agonista beta-2, tales como temblor, palpitaciones y cefalea, pero tienden a ser transitorios y disminuyen con una terapia regular.
Debido al componente propionato de fluticasona, algunos pacientes pueden padecer ronquera y candidiasis (afta) en boca y garganta.
Tanto la ronquera como la incidencia de candidiasis pueden aliviarse haciendo gargarismos con agua tras utilizar este producto.
La candidiasis sintomática puede tratarse mediante una terapia antifúngica tópica mientras se continúa el tratamiento con Seretide Diskus.
Los posibles efectos sistémicos incluyen Síndrome de Cushing, aspecto Cushingoide, supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y glaucoma (ver el apartado 4.4.
Advertencias y precauciones especiales de empleo).
Se ha informado de raros casos de incremento en los niveles de glucosa sanguínea (ver 4.4 “ Advertencias y precauciones especiales de empleo”),
Como sucede con cualquier otra terapia administrada por vía inhalatoria, puede aparecer broncoespasmo paradójico (ver el apartado 4.4.
Advertencias y precauciones especiales de empleo).
4.9.
Sobredosis
No se dispone de datos procedentes de ensayos clínicos relativos a la sobredosis con Seretide Diskus; no obstante, a continuación se facilitan datos acerca de la sobredosis con ambos fármacos:
Los signos y síntomas de una sobredosis con salmeterol son temblor, cefalea, y taquicardia.
También puede aparecer hipopotasemia y debe considerarse la reposición de potasio.
Aguda:
La inhalación de forma aguda de dosis de propionato de fluticasona, superiores a las recomendadas, puede conducir a una supresión temporal de la función corticosuprarrenal.
Sobredosificación crónica de propionato de fluticasona inhalado:
Véase el apartado 4.4: riesgo de supresión corticosuprarrenal.
Puede ser necesario realizar un seguimiento de la reserva corticosuprarrenal.
En casos de sobredosificación de propionato de fluticasona, puede continuarse la terapia con Seretide con una posología adecuada para el control de los síntomas.
EMEA/ CHMP/ 116517/ 2006/ ES 5.
19/ 42
© EMEA 2007
El “ Buen Control” del asma fue alcanzado más rápidamente con Seretide que con corticosteroides inhalados solos.
El tiempo de tratamiento en el que el 50% de los pacientes alcanzaron su primera semana de “ Buen Control” fue de 16 días para el grupo tratado con Seretide comparado con 37 días para el grupo en tratamiento con corticosteroides inhalados solos.
En el subconjunto de pacientes con asma que no habían sido tratados con esteroides previamente, el tiempo en el que se alcanzó su semana de “ Buen Control” fue de 16 días en el grupo tratado con Seretide comparado con 23 días en el grupo tratado con corticosteroides inhalados solos.
Los resultados generales del estudio mostraron:
Porcentaje de pacientes que alcanzan buen control* (BC) o Control total** (CT) del asma durante los 12 meses de duración del estudio
Tratamiento previo al estudio
Salmetrol / Fluticasona BC CT
78%
50%
70%
40%
Dosis bajas de CI (≤ 500µg de propionato de beclometasona/ día o equivalente
75%
44%
60%
28%
Dosis medias de CI (> 500-1000µg de propionato de beclometasona/ día o equivalente
62%
29%
47%
16%
Resultados conjuntos en los 3 niveles de tratamiento
71%
41%
59%
28%
* “ Buen control” del asma: síntomas ocasionales, o utilización de agonistas β 2 de corta duración de acción, o menos del 80% de la función pulmonar predicha, sin despertares nocturnos, ni exacerbaciones ni efectos adversos que obliguen a modificar el tratamiento. ** “ Control total” del asma: ausencia de síntomas, sin necesidad de utilizar agonistas β 2 de corta duración de acción, función pulmonar igual o superior al 80% de la predicha, sin despertares nocturnos, ni exacerbaciones ni efectos adversos que obliguen a modificar el tratamiento.
Los resultados de éste estudio sugieren que 50/ 100 microgramos de Seretide dos veces al día puede ser utilizado como terapia inicial de mantenimiento en pacientes con asma persistente moderado en los que se considere esencial alcanzar el control del asma rápidamente.
(Ver apartado 4.2)
EMEA/ CHMP/ 116517/ 2006/ ES Ensayos clínicos con Seretide en EPOC
20/ 42
© EMEA 2007
Los ensayos clínicos controlados con placebo de 6 a 12 meses de duración han mostrado que el uso regular de Seretide Diskus 50/ 500 microgramos mejora la función pulmonar y reduce la sensación de ahogo y la utilización de medicación de rescate.
Durante el periodo de 12 meses se redujo el riesgo de exacerbaciones debidas a EPOC de 1,42 por año a 0,99 por año, en comparación con placebo y el riesgo de exacerbaciones que requieren corticosteroides orales se redujo de manera significativa de 0,81 a 0,47 por año, en comparación con placebo.
Mecanismo de acción:
Seretide contiene salmeterol y propionato de fluticasona que tienen diferentes mecanismos de acción.
A continuación se exponen los respectivos mecanismos de acción de ambos fármacos:
Salmeterol:
Salmeterol es un agonista selectivo de acción prolongada (12 horas) de los receptores beta-2 adrenérgicos, con una cadena lateral larga que se une a la zona externa del receptor.
Salmeterol da lugar a una broncodilatación más prolongada, que dura por lo menos 12 horas, en comparación con las dosis recomendadas para los agonistas de los receptores beta 2 adrenérgicos convencionales de corta duración de acción.
Propionato de fluticasona:
El propionato de fluticasona administrado por vía inhalatoria a las dosis recomendadas tiene una acción antiinflamatoria glucocorticoidea a nivel pulmonar que se traduce en una reducción de los síntomas y de las exacerbaciones del asma, sin las reacciones adversas observadas cuando los corticosteroides se administran por vía sistémica.
Propiedades farmacocinéticas
Cuando salmeterol y propionato de fluticasona se administraron en combinación por vía inhalatoria, la farmacocinética de cada componente fue similar a la observada cuando los fármacos se administraron por separado.
Por consiguiente, en lo que respecta a farmacocinética, cada componente puede considerarse separadamente.
Salmeterol
Salmeterol actúa localmente en el pulmón, por lo que los niveles plasmáticos no son predictivos del efecto terapéutico.
Además, se dispone sólo de datos limitados sobre la farmacocinética de salmeterol, a causa de la dificultad técnica de la determinación del fármaco en plasma, debido a las bajas concentraciones plasmáticas a dosis terapéuticas (aproximadamente 200 picogramos/ ml o menos) alcanzadas tras la inhalación.
Propionato de fluticasona
Se ha observado un menor grado de exposición sistémica al propionato de fluticasona inhalado, en pacientes con asma o EPOC.
La absorción sistémica tiene lugar principalmente a través de los pulmones, siendo inicialmente rápida y posteriormente prolongada.
El resto de la dosis inhalada puede ingerirse, contribuyendo mínimamente sin embargo a la exposición sistémica, debido a la baja solubilidad acuosa y a un metabolismo presistémico, dando como resultado una disponibilidad por vía oral de menos del 1%.
EMEA/ CHMP/ 116517/ 2006/ ES
21/ 42
© EMEA 2007
Sin embargo, estos resultados experimentales en animales no parecen ser relevantes para humanos a las dosis recomendadas.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
Lactosa monohidrato (contiene proteínas de leche).
Incompatibilidades
No aplicable.
Periodo de validez
18 Meses.
Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Naturaleza y contenido del recipiente
El polvo para inhalación está incluido en blísteres formados por una base recubierta de PVC y una cubierta de aluminio exfoliable.
La tira está dentro de un dispositivo moldeado de plástico.
Los dispositivos de plástico se disponen en recipientes de cartón que contienen:
1 Diskus x 28 dosis o bien 1 Diskus x 60 dosis o bien 2 Diskus x 60 dosis EMEA/ CHMP/ 116517/ 2006/ ES o bien 3 Diskus x 60 dosis o bien 10 Diskus x 60 dosis – envase clínico
22/ 42
© EMEA 2007
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
[Para completar a nivel nacional]
EMEA/ CHMP/ 116517/ 2006/ ES
ETIQUETADO Y PROSPECTO
23/ 42
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ ES
24/ 42
© EMEA 2007
ETIQUETADO
EMEA/ CHMP/ 116517/ 2006/ ES
25/ 42
© EMEA 2007
INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
Seretide Diskus y marcas asociadas (ver Anexo I) 50/ 100 microgramos, Polvo para inhalación.
(ver anexo I)
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 50 microgramos de salmeterol (como xinafoato) y 100 microgramos de propionato de fluticasona.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para inhalación, predispensado.
1 x 28 inhalaciones 1 x 60 inhalaciones 2 x 60 inhalaciones 3 x 60 inhalaciones 10 x 60 inhalaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
EMEA/ CHMP/ 116517/ 2006/ ES 8.
26/ 42
© EMEA 2007
Caducidad
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN No conservar a temperatura superior a 30 ºC.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I – para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 116517/ 2006/ ES INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
27/ 42
© EMEA 2007
ETIQUETA DEL DISKUS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
(ver anexo I)
Vía inhalatoria
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
28 ó 60 dosis.
6.
OTROS
EMEA/ CHMP/ 116517/ 2006/ ES INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
28/ 42
© EMEA 2007
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
Seretide Diskus y marcas asociadas (ver Anexo I) 50/ 250 microgramos, Polvo para inhalación.
[Ver anexo I- para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 50 microgramos de salmeterol (como xinafoato) y 250 microgramos de propionato de fluticasona.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para inhalación, predispensado.
1 x 28 inhalaciones 1 x 60 inhalaciones 2 x 60 inhalaciones 3 x 60 inhalaciones 10 x 60 inhalaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
EMEA/ CHMP/ 116517/ 2006/ ES 8.
29/ 42
© EMEA 2007
Caducidad
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC.
11.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
12.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 116517/ 2006/ ES
30/ 42
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL DISKUS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
(ver anexo I)
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD
Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
28 ó 60 dosis.
6.
OTROS
EMEA/ CHMP/ 116517/ 2006/ ES INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
31/ 42
© EMEA 2007
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
[Ver anexo I - para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 50 microgramos de salmeterol (como xinafoato) y 500 microgramos de propionato de fluticasona.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para inhalación, predispensado.
1 x 28 inhalaciones 1 x 60 inhalaciones 2 x 60 inhalaciones 3 x 60 inhalaciones 10 x 60 inhalaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
EMEA/ CHMP/ 116517/ 2006/ ES 8.
32/ 42
© EMEA 2007
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC.
12.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
13.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I - para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 116517/ 2006/ ES
33/ 42
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL DISKUS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
[Ver anexo I - para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
28 ó 60 dosis.
6.
OTROS
EMEA/ CHMP/ 116517/ 2006/ ES
PROSPECTO
34/ 42
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ ES
35/ 42
© EMEA 2007
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
[Ver anexo I- para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe darlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico
En este prospecto:
1.
Qué es Seretide y para qué se utiliza 2.
Antes de usar Seretide 3.
Cómo usar Seretide 4.
Posibles efectos adversos 5.
Conservación de 6.
Información adicional
1.
QUÉ ES SERETIDE Y PARA QUÉ SE UTILIZA
Seretide se presenta como un dispositivo inhalador que contiene un blíster de aluminio.
El blister protege el polvo para inhalación de los efectos ambientales.
Cada alveolo contiene 50 microgramos de salmeterol (como xinafoato) y 100, 250 o 500 microgramos de propionato de fluticasona.
El salmeterol pertenece a un grupo de medicamentos denominados broncodilatadores de larga duración de acción (su efecto dura al menos 12 horas).
Ayuda a mantener abiertas las vías respiratorias en el pulmón, haciendo más fácil la entrada y salida del aire.
El propionato de fluticasona pertenece al grupo de medicamentos denominados corticosteroides que disminuyen la inflamación e irritación de los pulmones.
Esta combinación de salmeterol y propionato de fluticasona utilizada regularmente, previene los ataques de asma.
Seretide no actúa controlando los ataques repentinos de ahogo o sibilancias, en cuyo caso deberá utilizar su medicación de rescate de acción rápida.
Seretide Diskus también es usado para el tratamiento regular de los síntomas de la Enfermedad Pulmonar Obstructiva Crónica (EPOC).
Para actuar correctamente en el control del asma y tratamiento de los síntomas de la EPOC, Seretide debe tomarse todos los días tal y como le recomiende su médico.
2.
ANTES DE USAR SERETIDE
No use Seretide:
Si es alérgico (hipersensible) a xinafoato de salmeterol, propionato de fluticasona o al otro componente lactosa monohidrato.
Tenga especial cuidado con Seretide
Su médico supervisará su tratamiento más de cerca si padece alguna alteración como alteraciones cardíacas incluyendo latido cardíaco rápido e irregular, hiperactividad tiroidea, tensión arterial
EMEA/ CHMP/ 116517/ 2006/ ES
36/ 42
© EMEA 2007
elevada, diabetes mellitus (Seretide puede aumentar los niveles de azúcar en sangre), niveles bajos de potasio en sangre o si ha sido o está siendo tratado de tuberculosis (TB).
Seretide Diskus contiene hasta 12,5 miligramos de lactosa en cada dosis.
Sin embargo, la cantidad de lactosa contenida en este medicamento normalmente no causa problemas en personas intolerantes a la lactosa.
Si lleva mucho tiempo usando altas dosis de Seretide, uno de los principios activos, propionato de fluticasona, puede disminuir la producción natural de hormonas esteroideas por la glándula suprarrenal.
Esto puede causar disminución de la densidad mineral ósea, cataratas, glaucoma, aumento de peso, cara redondeada (en forma de luna llena), aumento de la presión arterial y retraso en el crecimiento en niños y adolescentes.
Su médico comprobará regularmente que no presenta ninguno de estos efectos adversos y se asegurará de que está utilizando la dosis mínima de Seretide Diskus necesaria para controlar su asma.
Si ha utilizado dosis elevadas de Seretide durante mucho tiempo e interrumpe o disminuye su tratamiento bruscamente, pueden aparecer efectos adversos muy raros.
También pueden aparecer efectos adversos si tiene una infección o en situaciones de mucho estrés (como tras un grave accidente o someterse a una operación quirúrgica).
Estos efectos adversos incluyen dolor de estómago, cansancio, pérdida de apetito, malestar, diarrea, pérdida de peso, dolor de cabeza o somnolencia, disminución de los niveles de potasio en sangre, disminución de la presión sanguínea y convulsiones.
Para prevenir estos síntomas, su médico puede prescribirle una dosis adicional de esteroides durante ese tiempo.
Toma o uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluyendo aquellos indicados para el tratamiento del asma o los adquiridos sin receta médica.
En algunos casos, Seretide no debe ser administrado junto con otros medicamentos.
Así disminuirá el riesgo de alterar la función de su glándula suprarrenal.
Seretide no debe ser administrado junto a los medicamentos llamados beta-bloqueantes (tales como atenolol, propranolol, sotalol), a menos que su médico le indique que lo haga.
Algunos tipos de antivirales y antifúngicos (como ritonavir, ketoconazol e itraconazol) pueden aumentar la cantidad de propionato de fluticasona en su organismo, y por tanto, aumentar el riesgo de padecer efectos adversos.
Solo debe tomar estos medicamentos, mientras está siendo tratado con Seretide, si está indicado por su médico.
Embarazo y lactancia
Antes de comenzar el tratamiento deberá comunicar al médico si está embarazada, si es probable que pueda estarlo o si está en periodo de lactancia.
El médico le aconsejará si utilizar Seretide durante ese tiempo.
Conducción y uso de máquinas
Es improbable que se vea afectada la capacidad de conducir o usar maquinaria debido a los posibles efectos secundarios asociados a Seretide.
EMEA/ CHMP/ 116517/ 2006/ ES 3.
37/ 42
© EMEA 2007
Es muy importante que utilice Seretide todos los días como le ha sido prescrito, hasta que su médico le indique que deje de utilizarlo.
Seretide Diskus se utiliza únicamente para inhalación por vía bucal.
Adultos y adolescentes de 12 años en adelante
Seretide Diskus 50/ 100 microgramos Seretide Diskus 50/ 250 microgramos Seretide Diskus 50/ 500 microgramos
Una inhalación dos veces al día Una inhalación dos veces al día Una inhalación dos veces al día
Niños de 4 a 12 años de edad
Seretide Diskus 50/ 100 microgramos
Una inhalación dos veces al día
Este medicamento no está recomendado para uso en niños menores de 4 años de edad.
EPOC
Adultos
Seretide Diskus 50/ 500microgramos
Una inhalación dos veces al día
Su médico le prescribirá la dosis de Seretide Diskus con la que pueda controlar mejor sus síntomas.
Si sus síntomas están bien controlados utilizando Seretide Diskus dos veces al día, su médico podrá decidir disminuir su dosis a una vez al día.
Esta deberá ser una vez por la noche si tiene síntomas nocturnos, o una vez por la mañana si sus síntomas son diurnos.
Es muy importante que siga las instrucciones que le de su médico sobre cuántas aplicaciones y cada cuánto tomar su medicación.
Si tiene dificultad para respirar, o sus sibilancias empeoran tras utilizar Seretide Diskus, deje de utilizarlo inmediatamente y consulte a su médico tan pronto como sea posible para que pueda evaluar su tratamiento.
Si su asma empeora y no está bien controlado (sentirá sibilancias al respirar y necesitará más medicación de rescate), no aumente el número de aplicaciones de Seretide.
Visite a su médico inmediatamente para que pueda revisar su estado y evaluar la medicación que necesita.
No utilizar Seretide Diskus para tratar ataques repentinos de ahogo o sibilancias ya que no le ayudará inmediatamente.
Necesitará su medicación de rescate de acción rápida (como salbutamol), que deberá tener siempre a mano.
Tenga cuidado de no confundir el inhalador de Seretide con su inhalador de rescate.
Instrucciones de uso Su médico, enfermera o farmacéutico deberán instruirle en el correcto uso de su inhalador.
Al sacar Seretide Diskus de su estuche, el dispositivo estará cerrado.
Este Diskus contiene un blíster que contiene Seretide en forma de polvo.
Hay un contador de dosis en la parte superior del Diskus que señala cuántas dosis quedan.
Los números 5 a 0 aparecerán en rojo para advertirle que quedan pocas dosis.
Una vez que el contador marca 0, su inhalador está vacío.
EMEA/ CHMP/ 116517/ 2006/ ES Utilización del inhalador
38/ 42
© EMEA 2007
Al deslizar la palanca de su Diskus, se abre un pequeño orificio en la boquilla y se abre un alveolo del blíster quedando el polvo preparado para ser inhalado.
Cuando necesite utilizarlo, siga las instrucciones que se incluyen a continuación:
1.
ABRIR: para abrir el Diskus, coger con una mano la carcasa externa y colocar el dedo pulgar de la otra mano en el hueco reservado para ello.
Empujar con el dedo, alejándolo de usted, hasta donde llegue y oiga un click.
2.
DESLIZAR: mantener el dispositivo con la boquilla hacia usted.
Puede mantenerlo con su mano derecha o izquierda.
Deslizar la palanca, alejándola, hasta que se oiga un “ click”.
El Diskus está preparado para su uso.
Cada vez que la palanca se echa hacia atrás, se abre un alvéolo y el polvo queda preparado para ser inhalado.
No jugar con la palanca pues se abren alveolos y se desperdicia medicamento.
3.
Lea este apartado cuidadosamente antes de utilizar su medicación.
No
respirar dentro del Diskus.
- Colocar la boquilla en los labios; tomar aire progresiva e intensamente a través del Diskus,
no por la nariz.
- Sacar el Diskus de la boca.
- Mantener la respiración unos 10 segundos o tanto tiempo como sea posible
- Expulsar el aire lentamente.
- Enjuagar su boca con agua y escupirla para prevenir aftas y ronquera.
EMEA/ CHMP/ 116517/ 2006/ ES 4.
39/ 42
© EMEA 2007
- Para cerrar el Diskus, deslizar el dedo pulgar por detrás, tan lejos como le deje
La palanca automáticamente vuelve a su
posición original y queda de nuevo colocada.
El Diskus está ahora preparado para volverlo a utilizar.
Limpieza del inhalador
Pasar la pieza bucal del Diskus con un pañuelo seco para limpiarla.
Si Vd. usa más Seretide del que debiera Es muy importante tomar Seretide tal y como le haya recomendado su médico.
Si accidentalmente usted ha tomado una dosis mayor de la recomendada, puede desarrollar efectos adversos como que su corazón lata más rápido de lo normal y sentir temblores, dolor de cabeza, debilidad muscular, dolor en las articulaciones y también disminución de las hormonas esteroideas producidas por la glándula suprarrenal.
Estos efectos normalmente pasan al continuar con el tratamiento, sin embargo, si ha utilizado altas concentraciones durante mucho tiempo, deberá consultar a su médico o farmacéutico.
Si olvida utilizar Seretide Si olvida utilizar su medicación, tome su siguiente dosis cuando esté previsto.
No tome una dosis doble para compensar las dosis olvidadas.
Si deja de usar Seretide Es muy importante que utilice Seretide todos los días tal como se le ha indicado hasta que su médico le indique que finalice el tratamiento.
No interrumpa bruscamente su tratamiento con Seretide ya que su asma podría empeorar y causar problemas a sus hormonas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Seretide puede tener efectos adversos, aunque no todas las personas los sufran.
Para prevenir la aparición de efectos adversos, su médico se asegurará de que está tomando la menor dosis de Seretide que controle su asma.
Estos son los efectos adversos que se han comunicado por pacientes tratados con Seretide.
Efectos muy frecuentes: significa que más de 1 de cada 10 pacientes que están tomando este medicamento se ven afectados.
- Dolor de cabeza, aunque éste efecto normalmente disminuye al continuar con el tratamiento.
Efectos frecuentes: significa que entre 1 de cada 10 y 1 de cada 100 pacientes que están tomando éste medicamento se ven afectados.
- Candidiasis (picor, aparición de aftas de color amarillo crema) en la boca y la garganta.
Irritación en la lengua, garganta y ronquera.
Enjuagar la boca con agua y escupirla inmediatamente tras cada pulverización puede ayudarle.
Su médico puede prescribirle medicación adicional antifúngica para el tratamiento de la candidiasis.
EMEA/ CHMP/ 116517/ 2006/ ES
40/ 42
© EMEA 2007
Efectos muy raros: significa que menos de 1 de cada 10.000 pacientes que están tomando el medicamento se ven afectados.
- Signos de alergia, tales como picor, inflamación (normalmente en la cara, labios, lengua o
garganta), dificultad al respirar, sibilancias o tos (broncoespasmo).
Si nota estos síntomas o aparecen repentinamente tras tomar Seretide, consulte a su médico inmediatamente así como si pudiera ser alérgico a Seretide.
- Seretide puede aumentar la producción normal de hormonas esteroideas, particularmente si ha
estado tomando altas concentraciones durante largos periodos de tiempo.
Los efectos son retraso en el crecimiento en niños y adolescentes, disminución de la densidad mineral ósea, cataratas, glaucoma, aumento de peso, aumento de la presión arterial y cara redondeada (en forma de luna llena) (Síndrome de Cushing).
- Latidos del corazón irregulares o que el corazón tenga más latidos de lo habitual (arritmias).
Consulte a su médico, pero no deje de tomar Seretide a menos que le diga que lo haga.
- Aumento de los niveles de azúcar (glucosa) en sangre (hiperglucemia).
Si padece diabetes, será
necesario controlar sus niveles de azúcar en sangre con más frecuencia y ajustar su tratamiento diabético habitual en caso de necesidad.
- Sensación de ansiedad, trastornos del sueño y cambios en el comportamiento, tales como
hiperactividad e irritabilidad (fundamentalmente en niños).
- Dificultad en la respiración o empeoramiento de las sibilancias (broncoespasmo)
inmediatamente tras la utilización de Seretide.
- Dolor e inflamación en las articulaciones y dolor muscular.
Si alguno de estos efectos empeora, o si observa cualquier otra reacción adversa no descrita anteriormente en éste prospecto, por favor consulte a su médico o farmacéutico.
5.
CONSERVACIÓN DE SERETIDE
Mantenga Seretide fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
No utilice Seretide después de la fecha de caducidad que aparece en la etiqueta y en el estuche.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medioambiente.
EMEA/ CHMP/ 116517/ 2006/ ES 6.
INFORMACIÓN ADICIONAL
41/ 42
© EMEA 2007
- Los principios activos son 50 microgramos de salmeterol (como xinafoato) y 100, 250 o 500
microgramos de propionato de fluticasona.
- El otro componente es lactosa monohidrato (contiene proteínas de leche).
Aspecto del producto y contenido del envase
Seretide es polvo para inhalación, pre-dispensado.
Los dispositivos se encuentran en envases de
No todos los envases pueden estar comercializados.
[Ver anexo I – Para completar a nivel nacional]
Glaxo Wellcome Operations UK Ltd (trading as Glaxo Wellcome Operations, Priory Street, Ware, Hertfordshire SG12 OJD, Reino Unido Tel: +44 (0) 1920 463993 Fax: +44 (0) 1920 864000
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria Belgica Dinamarca Finlandia Francia Alemania Grecia Irlanda Italia Luxemburgo Países Bajos Portugal España Suecia Reino Unido
Seretide Diskus Seretide Diskus Seretide Seretide Diskus Seretide Diskus Atmadisc Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Diskus Seretide Accuhaler Seretide Diskus Seretide Accuhaler
Este prospecto fue aprobado en {MM/ YYYY}
[Para completar a nivel nacional]
[La información detallada de este medicamento está disponible en la página web de {Nombre del estado miembro/ Agencia}
EMEA/ CHMP/ 116517/ 2006/ ES
42/ 42
© EMEA 2007
European Medicines Agency
4 de julio de 2006 EMEA/ 306065/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
RESUMEN INFORMATIVO DE UN PROCEDIMIENTO DE REMISIÓN DE CONFORMIDAD CON EL ARTÍCULO 6(13) DEL REGLAMENTO DE LA COMISIÓN (CE) Nº 1084/ 2003 MODIFICADO, PARA
SERETIDE DISKUS y nombres asociados (véase Anexo I)
Denominación común internacional (DCI): salmeterol / fluticasone
INFORMACIÓN GENERAL Seretide Diskus y nombres asociados (véase Anexo I) contiene salmeterol y propionato de fluticasona, una combinación a dosis fija del agonista β de acción prolongada salmeterol y el corticosteroide inhalado propionato de fluticasone, y está indicado para el tratamiento habitual del asma cuando sea apropiado el uso de un producto de combinación (beta-2-agonista de acción prolongaday corticosteroide inhalado): pacientes insuficientemente controlados con corticosteroides inhalados y agonistas beta-2- de acción breve administrados "a demanda", o pacientes adecuadamente controlados con un corticosteroide por vía inhalatoria y un beta-2-agonista de acción prolongada.
En varios Estados miembros de la UE Seretide Diskus y nombres asociados están aprobados mediante el Procedimiento de Reconocimiento Mutuo (MRP).
En el MRP Suecia es el Estado Miembro de Referencia y Austria, Bélgica, Dinamarca, Finlandia, Francia, Grecia, Alemania, Italia, Irlanda, Luxemburgo, Países Bajos, Portugal, España y el Reino Unido son Estados miembros afectados.
Los titulares de la autorización de comercialización solicitaron una variación de tipo II sujeta al PRM en julio de 2004 para ampliar las indicaciones actualmente aprobadas e incluir el tratamiento de mantenimiento inicial con la asociación en dosis fijas en pacientes con asma crónica persistente.
El EMR y los Estados miembros afectados rechazaron la variación de tipo II basándose en que la relación riesgo/ beneficio era desfavorable para el tratamiento de mantenimiento inicial.
El 12 de agosto de 2005 los Titulares de las Autorizaciones de Comercialización presentaron a la EMEA una remisión conforme al artículo 6(13) del Reglamento de la Comisión (CE) nº 1084/ 2003.
Basándose en los motivos de la remisión, el punto examinado por el CHMP fue si resultaba apropiado introducir una terapia de mantenimiento inicial con la combinación a dosis fija de salmeterol y propionato de fluticasona en todos los pacientes con asma persistente crónica.
El procedimiento de arbitraje se inició el 19.09.05.
Fueron nombrados el Dr.
D Lyons y el Dr.
G.
Calvo Rojas como Ponente y Ponente Adjunto, respectivamente.
Los Titulares de la Autorización de Comercialización proporcionaron información adicional el 3 de febrero de 2006 y alegaciones escritas el 30 de marzo de 2006.
Basándose en la evaluación de los datos disponibles y en los informes de evaluación del Ponente, el CHMP emitió un dictamen el 27 de abril de 2006 en el que recomendaba la variación de los términos de las Autorizaciones de Comercialización con modificaciones al Resumen de las Características del Producto, Etiquetado y Prospecto.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 04.07.06.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged *Nota:
La información facilitada en este documento y sus anexos refleja sólo el dictamen del CHMP fechado el 27.04.06.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
EMEA/ 306065/ 2006
Página 2/ 2
©EMEA 2007
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CHMP/ 123439/ 2006/ ES
1/ 46
© EMEA 2007
Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Austria
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A- 1140 Wien, Austria
Seretide forte Dosieraerosol
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Austria
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A- 1140 Wien, Austria
Seretide standard Dosieraerosol
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Austria
Glaxo SmithKline Pharma GmbH, Albert Schweitzer Gasse 6, 1140 Wien, Austria
Seretide junior Dosieraerosol
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide 25/ 125
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide 25/ 250
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide 25/ 50
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Dinamarca
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Dinamarca
Seretide
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Dinamarca
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Dinamarca
Seretide
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Dinamarca
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Dinamarca
Seretide
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Finlandia
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Seretide Evohaler
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
EMEA/ CHMP/ 123439/ 2006/ ES
2/ 46
© EMEA 2007
Finlandia GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Seretide Evohaler
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Finlandia GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Seretide Evohaler
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Seretide
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Seretide
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Seretide
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Alemania Schwarz Pharma Deutschland
atmadisc mite Dosier-
25/ 50
Suspensión para
Vía inhalatoria.
GmbH Alfred-Nobel-Str.
10 D-40789 Monheim, Alemania
Aerosol FCKW-frei 25 µg/ 50 µg Druckgasinhalation, Suspension
Alemania
Schwarz Pharma Deutschland GmbH Alfred-Nobel-Str.
10 D-40789 Monheim, Alemania
atmadisc Dosier-Aerosol FCKW-frei 25 µg/ 125 µg Druckgasinhalation, Suspension
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Alemania
Schwarz Pharma Deutschland GmbH Alfred-Nobel-Str.
10 D-40789 Monheim, Alemania
atmadisc forte Dosier- Aerosol FCKW-frei 25 µg/ 250 µg Druckgasinhalation, Suspension
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
EMEA/ CHMP/ 123439/ 2006/ ES
3/ 46
© EMEA 2007
Grecia
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grecia
Seretide Inhaler
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Grecia
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grecia
Seretide Inhaler
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Grecia
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grecia
Seretide Inhaler
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Islandia
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Islandia
Seretide
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Islandia
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Islandia
Seretide
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Islandia
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Islandia
Seretide
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Irlanda
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irlanda
Seretide 50 Evohaler
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Irlanda
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irlanda
Seretide 125 Evohaler
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
EMEA/ CHMP/ 123439/ 2006/ ES
4/ 46
© EMEA 2007
Irlanda
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irlanda
Seretide
250 Evohaler
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Italia
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Italia
Seretide
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Italia
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italia
Seretide
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Italia
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Italia
Seretide
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Luxemburgo
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide
25/ 50
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Luxemburgo
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide
25/ 125
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Luxemburgo
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Seretide
25/ 250
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495-131 Algés, Portugal
Seretaide Inalador
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495-131 Algés, Portugal
Seretaide Inalador
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495-131 Algés, Portugal
Seretaide Inalador
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Seretide 25/ 50
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Seretide 25/ 125
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Seretide 25/ 250
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Seretide Evohaler mite
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Seretide Evohaler
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Seretide Evohaler forte
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Países Bajos
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Países Bajos
25/ 50
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Países Bajos
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Países Bajos
25/ 125
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Países Bajos
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Países Bajos
Seretide
25/ 250
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Seretide
50 Evohaler
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Seretide
125 Evohaler
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Seretide
250 Evohaler
50/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
EMEA/ CHMP/ 123439/ 2006/ ES
ANEXO II
7/ 46
© EMEA 2007
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
EMEA/ CHMP/ 123439/ 2006/ ES CONCLUSIONES CIENTÍFICAS
8/ 46
© EMEA 2007
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE SERETIDE EVOHALER Y NOMBRES CONEXOS (VÉASE ANEXO I)
Seretide Evohaler y los nombres asociados (véase el Anexo I del Dictamen) contieneN salmeterol y propionato de fluticasona, una combinación en dosis fijas del agonista de acción prolongada salmeterol y del corticosteroide inhalado propionato de fluticasona (PF) indicada para el tratamiento regular del asma cuando la administración de una combinación de fármacos (un agonista 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada - pacientes insuficientemente controlados con corticosteroides inhalados y agonistas beta-2- de acción breve administrados "a demanda", o - pacientes adecuadamente controlados con un corticosteroide por vía inhalatoria y un beta-2-agonista de acción prolongada.
Seretide Evohaler y los nombres asociados (véase Anexo I) están aprobados en varios Estados Miembros de la EU son aprobados con arreglo al Procedimiento de Reconocimiento Mutuo.
En el PRM el Reino Unido es el Estado miembro de Referencia y Austria, Bélgica, Dinamarca, Finlandia, Francia, Grecia, Alemania, Italia, Irlanda, Islandia, Luxemburgo, Países Bajos, Portugal, España y Suecia son los Estados miembros afectados.
Los titulares de la autorización de comercialización solicitaron una variación de tipo II sujeta a PRM para ampliar las indicaciones actualmente aprobadas e incluir el tratamiento de mantenimiento inicial con la asociación en dosis fijas en pacientes con asma crónica persistente.
Los Estados miembros de referencia y concernidos rechazaron la variación para ampliar la indicación el 3 de agosto de 2005.
La principal objeción hacía referencia a la identificación de la población de pacientes; en concreto no se había identificado de forma satisfactoria a los pacientes que responderían a la administración de corticosteroides inhalados solos.
Según la opinión de los titulares de la autorización de comercialización, los problemas detectados durante el PRM eran cuestiones de gestión clínica y, como tales, no podían solventarse realizando nuevos ensayos clínicos.
El 12 de agosto de 2005, los titulares de la autorización de comercialización presentaron a la EMEA una remisión conforme al Artículo 6(13) del Reglamento 1084/ CE de la Comisión.
La cuestión que el CHMP debía considerar era si es conveniente instaurar un tratamiento de mantenimiento inicial con la asociación en dosis fijas de salmeterol y propionato de fluticasona en todos los pacientes con asma persistente crónica.
El CPMP realizó una reevaluación de los datos contenidos en la solicitud de variación de tipo II.
En el CHMP se mantuvo un debate sobre la conveniencia de la terapia de mantenimiento inicial con la combinación a dosis fija, basado en los Informes de Evaluación del Ponente y del Ponente Adjunto y los datos presentados por los Titulares de la Autorización de Comercialización (TACs).
EFICACIA
Los titulares de la autorización de comercialización han demostrado en una serie de estudios clínicos sólidos y bien realizados que, en pacientes con asma persistente crónica moderada insuficientemente controlada con sólo un agonista de acción breve, la introducción de una politerapia con salmeterol y fluticasona es más eficaz para un mejor control de la enfermedad que la administración de salmeterol o fluticasona por separado.
Una subpoblación del estudio GOAL (Gaining Optimal Asthma Control), es decir, grupo 1, apéndice, paso 1 (pacientes sin CSI al inicio del estudio que cumplieron los criterios de asma persistente moderada y que fueron distribuidos aleatoriamente a Seretide 50/ 100 o FP 100 mcg), puede considerarse una población de referencia adecuada para valorar la conveniencia de Seretide como tratamiento de mantenimiento inicial.
Los pacientes con asma persistente leve no se consideran candidatos a politerapia como tratamiento de mantenimiento inicial, y para los pacientes con una enfermedad más grave deberían considerarse abordajes terapéuticos más intensivos.
EMEA/ CHMP/ 123439/ 2006/ ES
9/ 46
© EMEA 2007
El criterio de valoración principal en el estudio GOAL fue la proporción de pacientes que lograron controlar el asma (control satisfactorio del asma).
El CHMP consideró que el “ control del asma”, utilizado como variable de eficacia principal, era un parámetro fiable del estado clínico del paciente y, como tal, clínicamente significativo.
Al CHMP le preocupaba que una recomendación general, la indicación terapéutica en el resumen de las características del producto (RCP), se tradujera en un tratamiento excesivo, especialmente en pacientes que hubieran respondido a la administración de corticosteroides inhalados solos.
La propuesta de los titulares de la autorización de comercialización de incluir en la indicación terapéutica el texto “ pacientes con asma persistente insuficientemente controlada con sólo agonistas ß2 de acción corta administrados "a demanda" que muestran una combinación de al menos dos de los cuadros clínicos de asma siguientes”: resistencia al paso del aire, uso diario de medicación de rescate, síntomas diarios (durante el día y/ o por la noche )” no se consideró aceptable ya que no identifica de forma eficaz a una población que tiene necesidad de politerapia.
Sin embargo, el CHMP reconoció que las directrices clínicas actuales (como las de la Iniciativa Mundial para el Asma [GINA]) describen circunstancias que podrían dar pie al inicio de un tratamiento de mantenimiento con la combinación de fármacos.
Por ello, el CHMP consideró aceptable dar indicaciones a los médicos en cuanto a la estrategia de dosis más adecuada para iniciar el tratamiento de mantenimiento con la asociación en dosis fijas.
Se consideró aceptable una recomendación en la sección 4.2 “ Posología y método de administración”.
La recomendación incluida en la sección 4.2 permite realizar un ensayo a corto plazo de Seretide Evohaler en adultos y adolescentes con asma persistente moderada, para quienes un control rápido del asma es fundamental.
La dosis de partida inicial es de 2 inhalaciones de 25 mcg de salmeterol y 50 mcg de propionato de fluticasona (FP) dos veces al día.
El texto también indica la importancia de reducir la dosis de corticosteroides inhalados solos después de haber logrado el control del asma.
También se destaca que Seretide no es adecuado como tratamiento de mantenimiento inicial en pacientes con asma leve y grave y que, en general, los corticosteroides por vía inhalatoria siguen siendo el tratamiento de primera línea para la mayoría de pacientes.
Además de esta actualización en la sección 4.2 del RCP, algunos datos fácticos del estudio GOAL, en concreto el tiempo para alcanzar más rápidamente un control con Seretide que con CSI solos, se han incluido en la sección 5.1 “ Propiedades farmacodinámicas” del RCP.
La información que aparece actualmente en la sección 5.1 del RCP también se ha modificado en consonancia con la recomendación de la sección 4.2.
SEGURIDAD
Se han presentado los datos de seis estudios fundamentales y de dos estudios complementarios para confirmar el perfil de seguridad de salmeterol/ PF cuando se instauran como tratamiento de mantenimiento.
Aunque el perfil de seguridad de salmeterol/ propionato de fluticasona es bien conocido, el CHMP no consideró justificado exponer a toda la población diana prevista a un aumento de la incidencia de acontecimientos adversos relacionados con los agonistas ß.
De acuerdo con los anteriores argumentos, el CHMP no estuvo de acuerdo con la inclusión de una recomendación general para el tratamiento de mantenimiento inicial con la asociación en dosis fijas en la sección 4.1., pero consideró aceptable incluir recomendaciones para un ensayo a corto plazo del tratamiento de mantenimiento inicial con Seretide en la sección 4.2.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que
• El CHMP tuvo en cuenta la solicitud realizada según el artículo 6(13) del Reglamento de la Comisión (CE) nº.
1084/ 2003 respecto a Seretide Evohaler y los nombres asociados (véase Anexo I).
EMEA/ CHMP/ 123439/ 2006/ ES
10/ 46
© EMEA 2007
El CHMP no consideró aceptable exponer a toda la población diana a los acontecimientos adversos relacionados con los agonistas ß.
• El CHMP convino en que es aceptable la inclusión en la sección 4.2 del RCP de una recomendación para un ensayo a corto plazo con la asociación en dosis fijas de salmeterol y propionato de fluticasona como tratamiento de mantenimiento inicial en adultos y adolescentes con asma persistente moderada, para quienes el control rápido del asma es fundamental.
• El CHMP coincidió en que los datos fácticos del estudio GOAL, en concreto el tiempo para alcanzar más rápidamente un control con Seretide que con CSI solos, deberían incluirse en la sección 5.1 del RCP, y que algunas modificaciones en esta sección son necesarias en consonancia con la recomendación acordada en la sección 4.2.
El CHMP ha recomendado otorgar la variación de las autorizaciones de comercialización, cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III.
EMEA/ CHMP/ 123439/ 2006/ ES
11/ 46
© EMEA 2007
Nota:
Este Anexo III (Resumen de las Características del Producto, Etiquetado y Prospecto) es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 6(13) referente a Seteride Evohaler y los nombres asociados.
Los textos eran válidos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente el Anexo III.
Por tanto, este Anexo III puede no representar necesariamente el texto actual.
EMEA/ CHMP/ 123439/ 2006/ ES
12/ 46
© EMEA 2007
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
EMEA/ CHMP/ 123439/ 2006/ ES 1.
DENOMINACION DEL MEDICAMENTO
13/ 46
© EMEA 2007
Seretide Evohaler y marcas asociadas (ver Anexo I) 25/ 50 microgramos, Suspensión para inhalación en envase a presión
Seretide Evohaler y marcas asociadas (ver Anexo I) 25/ 125 microgramos, Suspensión para inhalación en envase a presión
Seretide Evohaler y marcas asociadas (ver Anexo I) 25/ 250 microgramos, Suspensión para inhalación en envase a presión.
[Ver Anexo I- Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada aplicación de Seretide proporciona:
25 microgramos de salmeterol (como xinafoato de salmeterol) y 50, 125 o 250 microgramos de propionato de fluticasona (liberados de la válvula).
Esto equivale a 21 microgramos de salmeterol y a 44, 110 o 220 microgramos de propionato de fluticasona liberados del aplicador (dosis liberada).
Para la lista completa de excipientes, ver apartado 6.1.
3.
FORMA FARMACÉUTICA
Suspensión para inhalación en envase a presión.
El cartucho contiene una suspensión de color blanco a blanquecino.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Seretide está indicado para el tratamiento regular del asma cuando la administración de una combinación (un agonista β 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada:
- pacientes insuficientemente controlados con corticosteroides inhalados y agonistas β 2 de acción corta
administrados "a demanda"
o
- pacientes adecuadamente controlados con un agonista β 2 de acción prolongada y con un
corticosteroide por vía inhalatoria.
Posología y forma de administración
Seretide Evohaler se administrará solamente por vía inhalatoria.
Se hará saber a los pacientes que deben usar diariamente Seretide Evohaler, a fin de obtener un beneficio óptimo, aun cuando estén asintomáticos.
Los pacientes deberán ser revisados regularmente por un médico, de manera que la dosis de Seretide que reciban siga siendo la óptima y sólo se modifique por consejo médico.
Deberá ajustarse la dosis a fin de que se administre la más baja con la que se mantenga un control eficaz de los síntomas.
EMEA/ CHMP/ 123439/ 2006/ ES Cuando el control de los síntomas se mantenga con
14/ 46 la dosis más baja de la combinación
© EMEA 2007
Como alternativa, aquellos pacientes que precisen de un agonista β 2 de acción prolongada podrán recibir Seretide una vez al día si, en opinión de su médico, éste fuera el tratamiento adecuado para mantener el control de la enfermedad.
En caso que la pauta posológica de una vez al día se administre a un paciente con antecedentes de síntomas nocturnos, la dosis debiera ser administrada por la noche, mientras que si el paciente presenta un historial de síntomas principalmente diurnos, la dosis debiera administrarse por la mañana.
Los pacientes deberán recibir la dosis de Seretide que contenga la cantidad apropiada de propionato de fluticasona adecuada a la gravedad de su enfermedad.
Seretide 25/ 50 microgramos no se considera adecuado en adultos y niños con asma grave.
Los médicos deben conocer que, en pacientes con asma, el propionato de fluticasona es tan eficaz como otros esteroides inhalados a la mitad aproximadamente de la dosis diaria en microgramos.
Por ejemplo, 100 microgramos de propionato de fluticasona equivalen aproximadamente a 200 microgramos de dipropionato de beclometasona (conteniendo CFC) o budesonida.
Si un paciente individual necesitara una posología no incluida en el régimen recomendado, se deberán prescribir las dosis apropiadas de beta-agonista y/ o corticosteroide.
Dosis recomendadas:
Adultos y adolescentes de 12 y más años de edad:
Dos inhalaciones de 25 microgramos de salmeterol y 250 microgramos de propionato de fluticasona dos veces al día.
Un ensayo de corta duración llevado a cabo con Seretide, puede considerarse como terapia inicial de mantenimiento en adultos y adolescentes con asma persistente moderado (definidos como pacientes con síntomas diarios, utilización de medicación de rescate diaria y obstrucción de las vías respiratorias de moderada a severa) para los que es esencial un control rápido del asma.
En estos casos, la dosis inicial recomendada es de dos inhalaciones de 25 microgramos de salmeterol y 50 microgramos de propionato de fluticasona dos veces al día.
Una vez que se ha alcanzado el control del asma, se debe revisar el tratamiento y considerar si los pacientes deben ser tratados con corticosteroides inhalados únicamente.
No se ha observado un beneficio claro al compararlo con propionato de fluticasona inhalado solo, usado como terapia inicial de mantenimiento cuando no se cumplen uno o dos de los criterios de gravedad.
En general los corticosteroides inhalados continúan como primera línea de tratamiento para la mayoría de los pacientes.
Seretide, no está destinado al tratamiento inicial del asma leve.
Seretide, en dosis de 25/ 50 microgramos, no es apropiado en adultos y niños con asma grave: se recomienda establecer la dosis apropiada de corticosteroides inhalados antes de utilizar cualquier combinación fija en pacientes con asma grave.
EMEA/ CHMP/ 123439/ 2006/ ES Niños de 4 años en adelante:
15/ 46
© EMEA 2007
No es necesario ajustar la dosis en pacientes ancianos o en aquéllos con insuficiencia renal.
No se dispone de datos sobre el uso de Seretide en pacientes con insuficiencia hepática.
Instrucciones de uso:
Se debe enseñar a los pacientes el manejo adecuado de su inhalador (ver prospecto para paciente).
Durante la inhalación, es preferible que el paciente esté de pie o sentado.
El inhalador se ha diseñado para ser utilizado en posición vertical.
Comprobación del inhalador:
Antes de usar por primera vez el inhalador quitar el protector del aplicador bucal o boquilla apretando suavemente por los lados, agitar bien el inhalador, y liberar al aire aplicaciones hasta que el contador de dosis marque 120 para asegurar, de esta manera, el funcionamiento del inhalador.
Si ha transcurrido una semana o más sin utilizar el inhalador, quitar el protector del aplicador, agitar bien el inhalador y liberar al aire dos aplicaciones.
Cada vez que se libere una aplicación, el contador de dosis disminuirá en una unidad.
Utilización del inhalador:
1.
Los pacientes deben quitar el protector de la boquilla, apretando suavemente por los lados y deben comprobar la boquilla, por dentro y por fuera, par asegurarse de que está limpia.
2.
Los pacientes deben agitar bien el inhalador.
3.
Los pacientes deben sujetar el inhalador en posición vertical entre los dedos y el pulgar, colocando el pulgar en la base del inhalador, por debajo de la boquilla.
4.
Los pacientes deben expulsar tanto aire como les sea posible y colocar la boquilla del inhalador entre los dientes y cerrar los labios alrededor de la boquilla.
Los pacientes no deben morder la boquilla.
5.
Inmediatamente después de comenzar a tomar aire por la boca, los pacientes deben pulsar la parte superior del inhalador para liberar Seretide, y continuar tomando aire profunda y constantemente.
6.
Mientras contienen la respiración, los pacientes deben retirar el inhalador de la boca y quitar el dedo de la parte superior del inhalador.
Los pacientes deben continuar aguantando la respiración el tiempo que les sea posible.
7.
Si los pacientes deben administrarse otra inhalación, deben mantener el inhalador en posición vertical y esperar medio minuto antes de repetir los pasos 2 a 6.
8.
Después de la utilización, los pacientes deben volver a colocar el protector de la boquilla empujando firmemente y cerrando de un golpe para que la tapa vuelva a quedar en su sitio.
IMPORTANTE Los pacientes no deben efectuar las etapas 4, 5 y 6 rápidamente.
Es importante iniciar la respiración tan lentamente como se pueda, justamente antes de pulsar el inhalador.
Es aconsejable que los EMEA/ CHMP/ 123439/ 2006/ ES
16/ 46
© EMEA 2007
pacientes practiquen en el espejo las primeras veces.
Los pacientes deben ir pensando en obtener un inhalador de repuesto cuando el marcador indique 020.
Sustituir el inhalador cuando el contador de dosis indique 000.
El contador de dosis no se puede reiniciar ya que está permanentemente acoplado al cartucho.
Quitar el protector de la boquilla
No sacar el cartucho de la carcasa de plástico
Limpiar la boquilla por dentro y por fuera así como la carcasa de plástico con un paño seco, con un pañuelo de papel o con un poco de algodón.
Volver a colocar el protector de la boquilla.
NO SUMERGIR EN AGUA EL ENVASE METÁLICO.
Contraindicaciones
La administración de Seretide está contraindicada en pacientes con hipersensibilidad a cualquiera de los principios activos o al excipiente.
Advertencias y precauciones especiales de empleo
El tratamiento del asma debe seguir normalmente un programa escalonado, debiéndose controlar clínicamente la respuesta del paciente y mediante pruebas de función pulmonar.
Se advertirá a los pacientes que dispongan en todo momento de su medicación para el alivio de sus síntomas en un ataque de asma agudo.
La utilización creciente de broncodilatadores de corta duración de acción para aliviar los síntomas del asma indica un empeoramiento en el control del asma y los pacientes deberán ser examinados por un médico.
Un empeoramiento repentino y progresivo en el control del asma puede poner en peligro la vida del paciente, debiendo éste buscar atención médica inmediata.
Deberá considerarse el hecho de aumentar la terapia corticosteroidea.
Además, en caso de que con la posología actual de Seretide no se consiga controlar adecuadamente el asma, el paciente deberá ser examinado por un médico.
El tratamiento con Seretide no debe suspenderse bruscamente.
Como en el caso de todos los medicamentos administrados por vía inhalatoria que contienen corticosteroides, Seretide se administrará con precaución a pacientes con tuberculosis pulmonar.
Seretide deberá administrarse con precaución a pacientes con problemas cardiovasculares graves, incluyendo anormalidades en el ritmo cardiaco, diabetes mellitus, hipopotasemia no tratada o tirotoxicosis.
EMEA/ CHMP/ 123439/ 2006/ ES Se ha informado de raros casos de incremento en los
17/ 46 niveles de glucosa sanguínea (ver 4.8
© EMEA 2007
“ Reacciones adversas), lo cual debe ser tenido en cuenta cuando se prescribe a pacientes con diabetes mellitus.
El tratamiento sistémico con agonistas beta-2 puede producir una hipopotasemia potencialmente grave pero, los niveles plasmáticos de salmeterol son muy bajos tras la inhalación de dosis terapéuticas.
Al igual que con otra terapia para administración por vía inhalatoria, puede aparecer broncoespasmo paradójico, aumentando de forma inmediata la sibilancia tras la administración.
Deberá interrumpirse inmediatamente la administración de Seretide Evohaler, examinar al paciente e instituirse una terapia alternativa si fuera necesario.
Pueden aparecer efectos sistémicos con cualquier corticosteroide administrado por vía inhalatoria, especialmente a dosis elevadas prescritas durante largos periodos.
La probabilidad de que estos efectos aparezcan es mucho menor que con corticosteroides administrados por vía oral.
Los posibles efectos sistémicos incluyen Síndrome de Cushing, aspecto Cushingoideo, supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y glaucoma.
Por lo tanto, es importante someter a los pacientes a controles periódicos y reducir la dosis de corticosteroide inhalado a la dosis mínima con la que se mantenga un control eficaz del asma.
Se recomienda controlar de forma regular la altura de los niños que reciben tratamiento prolongado con corticosteroides inhalados.
El tratamiento prolongado con altas dosis de corticosteroides inhalados puede causar supresión corticosuprarrenal y crisis corticosuprarrenal aguda.
Los niños y adolescentes < 16 años que reciben dosis más altas que las permitidas de fluticasona (habitualmente ≥ 1000 microgramos/ día) puede estar, en particular, en situación de riesgo.
Se han descrito casos muy raros de supresión corticosuprarrenal y crisis corticosuprarrenal aguda con dosis de propionato de fluticasona mayores a 500 microgramos y menores a 1000 microgramos.
Las situaciones que podrían potencialmente desencadenar una crisis corticosuprarrenal aguda, incluyen trauma, cirugía, infección o cualquier reducción rápida de la dosis.
Los síntomas que aparecen son habitualmente vagos y pueden incluir anorexia, dolor abdominal, pérdida de peso, cansancio, cefalea, náuseas, vómitos, hipotensión, disminución del nivel de consciencia, hipoglucemia y convulsiones.
Se debe considerar la administración adicional de corticosteroides por vía sistémica durante periodos de estrés o cirugía electiva.
Como la absorción sistémica tiene lugar en gran manera a través de los pulmones, el uso de una cámara de inhalación con el inhalador dosificador puede aumentar la liberación de fármaco en los pulmones.
Debe advertirse que este hecho podría potencialmente conducir a un aumento del riesgo de aparición de efectos adversos sistémicos.
Los pacientes que han requerido una terapia corticosteroidea de emergencia con dosis altas en el pasado, pueden también estar en situación de riesgo.
Esta posibilidad de alteración residual deberá siempre tenerse en cuenta en situaciones de emergencia y electivas que puedan producir estrés, debiéndose considerar la instauración de un tratamiento corticosteroideo apropiado.
El grado de insuficiencia corticosuprarrenal puede requerir el consejo de un especialista antes de los procedimientos electivos.
El ritonavir puede aumentar de manera considerable las concentraciones de propionato de fluticasona en plasma.
Por lo tanto, debería evitarse el uso concomitante de propionato de fluticasona y ritonavir, EMEA/ CHMP/ 123439/ 2006/ ES
18/ 46
© EMEA 2007
a menos que el beneficio potencial para el paciente sea mayor que el riesgo de aparición de efectos secundarios sistémicos de tipo corticosteroide.
También hay un aumento del riesgo de que aparezcan efectos adversos sistémicos cuando se combina el propionato de fluticasona con otros inhibidores potentes del CYP3A (Ver apartado 4.5, Interacción con otros medicamentos y otras formas de interacción).
Interacción con otros medicamentos y otras formas de interacción
Deberá evitarse la utilización de beta bloqueantes tanto selectivos como no selectivos en pacientes con asma, a menos que haya razones que obliguen a ello.
El uso simultáneo de otros fármacos que contengan agonistas beta adrenérgicos puede tener un efecto potencialmente aditivo.
Por lo tanto, es improbable que se produzcan interacciones medicamentosas clínicamente significativas en las que intervenga el propionato de fluticasona.
Se carece de información relativa a esta interacción para el propionato de fluticasona inhalado, pero se espera un importante aumento en los niveles plasmáticos de propionato de fluticasona.
Se han notificado casos de síndrome de Cushing y de supresión corticosuprarrenal.
Debería evitarse el uso de la combinación, a menos que el beneficio potencial para el paciente sea mayor que el riesgo de aparición de efectos secundarios sistémicos de tipo glucocorticoide.
Esto produjo una mayor reducción de los niveles de cortisol plasmático en comparación con el propionato de fluticasona solo.
Se recomienda tener precaución y evitar, en la medida de lo posible, el tratamiento a largo plazo con éstos fármacos.
Embarazo y lactancia
No existen datos suficientes sobre el uso de salmeterol y propionato de fluticasona durante el embarazo y lactancia en humanos para poder evaluar los posibles efectos nocivos.
En estudios realizados con animales, se produjeron anormalidades fetales tras la administración de agonistas de receptores beta 2 adrenérgico y glucocorticosteroides (véase 5.3 Datos Preclínicos sobre Seguridad).
Sólo se debe considerar la administración de Seretide a mujeres embarazadas si el beneficio esperado para la madre supera cualquier posible riesgo para el feto.
En mujeres embarazadas se debe utilizar la dosis mínima eficaz de propionato de fluticasona requerida para mantener un control adecuado del asma.
No se dispone de datos relativos a la leche humana.
En ratas, tanto salmeterol como propionato de fluticasona se excretan en la leche.
Únicamente se deberá considerar la administración de Seretide a mujeres en periodo de lactancia si el beneficio esperado para la madre es superior al posible riesgo para el niño.
EMEA/ CHMP/ 123439/ 2006/ ES
19/ 46
© EMEA 2007
Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8.
Reacciones adversas
No aparecen reacciones adversas adicionales tras la administración conjunta de los dos compuestos.
No se ha tenido en cuenta la incidencia en el caso del placebo.
Los acontecimientos muy raros proceden generalmente de datos notificados espontáneamente postcomercialización.
Clasificación de órganos Infecciones e infestaciones
Efecto adverso Candidiasis en la boca y garganta
Frecuencia Frecuentes
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad con las siguientes manifestaciones:
Poco frecuentes Muy raros
Trastornos endocrinos
Síndrome de Cushing, aspecto Cushingoide, supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y glaucoma.
Muy raros
Metabolismo y trastornos de la nutrición
hiperglucemia
Muy raros
Trastornos psiquiátricos
Ansiedad, trastornos del sueño y cambios en el comportamiento, incluidos hiperactividad e irritabilidad (predominantemente en niños)
Muy raros
Trastornos del sistema nervioso Trastornos cardiacos
Cefalea Temblor Palpitaciones Taquicardia Arritmias cardíacas (incluyendo fibrilación auricular, taquicardia supraventricular y extrasístoles)
*Muy frecuente Frecuente Frecuentes Poco frecuente Muy raras
Trastornos respiratorios, torácicos y mediastínicos
Irritación de garganta Ronquera / disfonía Broncoespasmo paradójico
Frecuente Frecuentes Muy raro
Trastonos musculoesqueléticos y del tejido conjuntivo * Comunmente informado con
Calambres musculares Artralgia Mialgia placebo.
Frecuentes Muy rara Muy rara
Se han comunicado efectos secundarios farmacológicos de un tratamiento con un agonista beta- 2, tales como temblor, palpitaciones y cefalea, pero tienden a ser transitorios y disminuyen con una terapia regular.
EMEA/ CHMP/ 123439/ 2006/ ES
20/ 46
© EMEA 2007
La candidiasis sintomática puede tratarse mediante una terapia antifúngica tópica mientras se continúa el tratamiento con Seretide Evohaler.
Advertencias y precauciones especiales de empleo).
Se ha informado de raros casos de incremento en los niveles de glucosa sanguínea (ver 4.4 “ Advertencias y precauciones especiales de empleo”),
Advertencias y precauciones especiales de empleo).
Sobredosis
No se dispone de datos procedentes de ensayos clínicos relativos a la sobredosis con Seretide; no obstante, a continuación se facilitan datos acerca de la sobredosis con ambos fármacos:
Los signos y síntomas de una sobredosis con salmeterol son temblor, cefalea, y taquicardia.
Los antídotos preferidos son fármacos bloqueantes beta adrenérgicos cardioselectivos, los cuales deberán usarse con precaución en pacientes con antecedentes de broncoespasmo.
Si el tratamiento con Seretide Accuhaler ha de interrumpirse debido a una sobredosis del componente agonista beta, deberá considerarse la administración de un tratamiento esteroideo de sustitución adecuado.
También puede aparecer hipopotasemia y debe considerarse la reposición de potasio.
La inhalación de forma aguda de dosis de propionato de fluticasona, superiores a las recomendadas, puede conducir a una supresión temporal de la función corticosuprarrenal.
Esto no hace necesario tomar ninguna acción de emergencia ya que la función corticosuprarrenal se recupera en algunos días, como se comprueba en las determinaciones de cortisol en plasma.
Sobredosificación crónica de propionato de fluticasona inhalado:
Véase el apartado 4.4: riesgo de supresión corticosuprarrenal.
Puede ser necesario realizar un seguimiento de la reserva corticosuprarrenal.
En casos de sobredosificación de propionato de fluticasona, puede continuarse la terapia con Seretide con una posología adecuada para el control de los síntomas.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo Farmacoterapéutico:
Adrenérgicos y otros antiasmáticos.
Código ATC:
R03AK06.
Ensayos clínicos con Seretide en ASMA Se ha realizado un estudio de 12 meses de duración (GOAL – “ Gaining Optimal Asthma Control”), en 3416 pacientes adultos y adolescentes con asma persistente, en el que se ha comparado la eficacia y seguridad de Seretide frente a corticosteroides inhalados solos (propionato de fluticasona) para determinar si los niveles predefinidos de control del asma eran alcanzables.
Se fue aumentando el tratamiento cada 12 semanas hasta alcanzar un “ Control total” ** o la dosis máxima de fármaco.
El estudio GOAL mostró que había más pacientes tratados con Seretide que alcanzaban un control del asma que pacientes tratados con corticoides inhalados solos y este control se alcanzó a dosis más bajas de corticoides.
EMEA/ CHMP/ 123439/ 2006/ ES
21/ 46
© EMEA 2007
En el subconjunto de pacientes con asma que no habían sido tratados con esteroides previamente, el tiempo en el que se alcanzó su semana de “ Buen Control” fue de 16 días en el grupo tratado con Seretide comparado con 23 días en el grupo tratado con corticosteroides inhalados solos.
Los resultados generales del estudio mostraron:
Porcentaje de pacientes que alcanzan buen control* (BC) o Control total** (CT) del asma durante los 12 meses de duración del estudio Tratamiento previo al estudio
Salmetrol / Fluticasona BC CT
fluticaosna CT
No CI (solo beta adrenérgicos de corta duración)
78% 50%
70%
40%
Dosis bajas de CI (≤ 500µg de propionato 75% de beclometasona/ día o equivalente
44%
60%
28%
Dosis medias de CI (> 500-1000µg de propionato de beclometasona/ día o equivalente
62% 29%
47%
16%
Resultados conjuntos en los 3 niveles de tratamiento
71% 41%
59%
28%
* “ Buen control” del asma: síntomas ocasionales, o utilización de agonistas β 2 de corta duración de acción, o menos del 80% de la función pulmonar predicha, sin despertares nocturnos, ni exacerbaciones ni efectos adversos que obliguen a modificar el tratamiento. ** “ Control total” del asma: ausencia de síntomas, sin necesidad de utilizar agonistas β 2 de corta duración de acción, función pulmonar igual o superior al 80% de la predicha, sin despertares nocturnos, ni exacerbaciones ni efectos adversos que obliguen a modificar el tratamiento.
(Ver apartado 4.2)
Mecanismo de acción:
Seretide contiene salmeterol y propionato de fluticasona que tienen diferentes mecanismos de acción.
A continuación se exponen los respectivos mecanismos de acción de ambos fármacos:
Salmeterol:
Salmeterol es un agonista selectivo de acción prolongada (12 horas) de los receptores beta-2 adrenérgicos, con una cadena lateral larga que se une a la zona externa del receptor.
Salmeterol da lugar a una broncodilatación más prolongada, que dura por lo menos 12 horas, en comparación con las dosis recomendadas para los agonistas de los receptores beta 2 adrenérgicos convencionales de corta duración de acción.
El propionato de fluticasona administrado por vía inhalatoria a las dosis recomendadas tiene una acción antiinflamatoria glucocorticoidea a nivel pulmonar que se traduce en una reducción de los síntomas y de las exacerbaciones del asma, con menos reacciones adversas que cuando los corticosteroides se administran por vía sistémica.
Propiedades farmacocinéticas
Cuando salmeterol y propionato de fluticasona se administraron en combinación por vía inhalatoria, la farmacocinética de cada componente fue similar a la observada cuando los fármacos se administraron EMEA/ CHMP/ 123439/ 2006/ ES
22/ 46
© EMEA 2007
Salmeterol actúa localmente en el pulmón, por lo que los niveles plasmáticos no son predictivos del efecto terapéutico.
Además, se dispone sólo de datos limitados sobre la farmacocinética de salmeterol, a causa de la dificultad técnica de la determinación del fármaco en plasma, debido a las bajas concentraciones plasmáticas a dosis terapéuticas (aproximadamente 200 picogramos/ ml o menos) alcanzadas tras la inhalación.
La biodisponibilidad absoluta del propionato de fluticasona inhalado en personas sanas varía entre aproximadamente 10-30% de la dosis nominal, dependiendo del dispositivo para inhalación utilizado.
Se ha observado un menor grado de exposición sistémica al propionato de fluticasona inhalado, en pacientes con asma.
La absorción sistémica tiene lugar principalmente a través de los pulmones, siendo inicialmente rápida y posteriormente prolongada.
El resto de la dosis inhalada puede ingerirse, contribuyendo mínimamente sin embargo a la exposición sistémica, debido a la baja solubilidad acuosa y a un metabolismo presistémico, dando como resultado una disponibilidad por vía oral de menos del 1%.
Hay un aumento lineal en la exposición sistémica con el aumento de la dosis inhalada.
La disposición del propionato de fluticasona se caracteriza por un aclaramiento plasmático elevado (1150ml/ min), un gran volumen de distribución en el estado de equilibrio (aproximadamente 300l) y una semivida terminal de aproximadamente 8 horas.
La unión a proteínas plasmáticas es del 91%.
El propionato de fluticasona se elimina muy rápidamente de la circulación sistémica.
La vía principal es la metabolización, por la enzima CYP3A4 del citocromo P450, a un metabolito carboxílico inactivo.
Se han hallado también en las heces otros metabolitos no identificados.
El aclaramiento renal del propionato de fluticasona es insignificante.
Menos del 5% de la dosis se excreta en orina, principalmente en forma de metabolitos.
La parte principal de la dosis se excreta en heces como metabolitos y fármaco inalterado.
Datos preclínicos sobre seguridad
El único aspecto importante acerca de la seguridad del uso en humanos procedente de los estudios realizados con animales con xinafoato de salmeterol y propionato de fluticasona administrados por separado, fue la aparición de efectos atribuidos a acciones farmacológicas exageradas.
En los estudios de reproducción con animales, los glucocorticosteroides han demostrado inducir malformaciones (paladar hendido, malformaciones esqueléticas).
Sin embargo, estos resultados experimentales en animales no parecen ser relevantes para humanos a las dosis recomendadas.
Los estudios realizados en animales con xinafoato de salmeterol han mostrado la aparición de toxicidad embriofetal solamente con niveles de exposición elevados.
Tras la administración conjunta, se hallaron mayores incidencias de transposición de la arteria umbilical y de osificación incompleta del hueso occipital en ratas que recibieron dosis asociadas a anormalidades conocidas inducidas por glucocorticoides.
Se ha demostrado que el propelente sin CFC, norflurano, carece de efecto tóxico a concentraciones de vapor muy elevadas, que superan ampliamente las concentraciones a las que probablemente estén
EMEA/ CHMP/ 123439/ 2006/ ES
23/ 46
© EMEA 2007
Lista de excipientes
Norflurano (HFA 134a).
Incompatibilidades
No aplicable.
Periodo de validez
1 Año.
Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
El envase contiene un líquido a presión.
El envase no debe ser perforado, roto o quemado aun cuando aparentemente esté vacío.
Como en el caso de la mayoría de los medicamentos administrados por vía inhalatoria en envases presurizados, puede disminuir el efecto terapéutico si el envase se enfría.
Naturaleza y contenido del recipiente
La suspensión está contenida en un envase presurizado de 8 ml, de aleación de aluminio, lacado en su cara interna y sellado con una válvula dosificadora.
Los envases se acoplan a aplicadores de plástico provistos de una boquilla y ajustados a un protector contra el polvo.
El cartucho tiene un contador de dosis acoplado, que indica en número de aplicaciones de fármaco que quedan.
El número se ve por una ventana que hay en la parte posterior del aplicador.
Un envase presurizado libera 120 aplicaciones.
Los envases presurizados se disponen en estuches de cartón que contienen:
1 inhalador x 120 aplicaciones o bien 3 inhaladores x 120 aplicaciones o bien 10 inhaladores x 120 aplicaciones- envase clínico
No todos los envases pueden estar comercializados.
Precauciones especiales de eliminación
No se requieren precauciones especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I – para completar a nivel nacional]
EMEA/ CHMP/ 123439/ 2006/ ES 9.
24/ 46 DE LA
© EMEA 2007
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
[Para completar a nivel nacional]
EMEA/ CHMP/ 123439/ 2006/ ES
25/ 46
© EMEA 2007
ETIQUETADO Y PROSPECTO
EMEA/ CHMP/ 123439/ 2006/ ES
26/ 46
© EMEA 2007
EMEA/ CHMP/ 123439/ 2006/ ES
27/ 46
© EMEA 2007
INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
[Ver Anexo I- Para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 25 microgramos de salmeterol (como xinafoato) y 50 microgramos de propionato de fluticasona por aplicación.
3.
LISTA DE EXCIPIENTES
Norflurano (HFA 134a).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para inhalación en envase a presión.
1 x 120 aplicaciones 3 x 120 aplicaciones 10 x 120 aplicaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
EMEA/ CHMP/ 123439/ 2006/ ES 8.
28/ 46
© EMEA 2007
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA) Envase a presión.
No perforar, romper o quemar el envase aunque aparentemente esté vacío
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 123439/ 2006/ ES
29/ 46
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL INHALADOR
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Seretide Evohalaer y marcas asociadas (Ver Anexo I) 25/ 50 microgramos, suspensión para inhalación en envase a presión.
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria.
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
120 dosis.
6.
OTROS
EMEA/ CHMP/ 123439/ 2006/ ES INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
30/ 46
© EMEA 2007
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
[Ver anexo I- para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 25 microgramos de salmeterol (como xinafoato) y 125 microgramos de propionato de fluticasona por aplicación.
3.
LISTA DE EXCIPIENTES
Norflurano (HFA 134a).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para inhalación en envase a presión.
1 x 120 aplicaciones 3 x 120 aplicaciones 10 x 120 aplicaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES)
EMEA/ CHMP/ 123439/ 2006/ ES 8.
FECHA DE CADUCIDAD Caducidad 9.
31/ 46
© EMEA 2007
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA) Envase a presión.
No perforar, romper o quemar el envase aunque aparentemente esté vacío
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I - para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 123439/ 2006/ ES
32/ 46
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL INHALADOR
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
[Ver anexo I - Para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria.
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
120 dosis.
6.
OTROS
EMEA/ CHMP/ 123439/ 2006/ ES INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
33/ 46
© EMEA 2007
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
[Ver anexo I - para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 25 microgramos de salmeterol (como xinafoato) y 250 microgramos de propionato de fluticasona por aplicación.
3.
LISTA DE EXCIPIENTES
Norflurano (HFA 134a).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para inhalación en envase a presión.
1 x 120 aplicaciones 3 x 120 aplicaciones 10 x 120 aplicaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES)
EMEA/ CHMP/ 123439/ 2006/ ES 8.
FECHA DE CADUCIDAD Caducidad
34/ 46
© EMEA 2007
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
Envase a presión.
No perforar, romper o quemar el envase aunque aparentemente esté vacío
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I - para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 123439/ 2006/ ES
35/ 46
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL INHALADOR
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
[Ver anexo I - para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria.
2.
FORMA DE ADMINISTRACIÓN Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
120 dosis.
6.
OTROS
EMEA/ CHMP/ 123439/ 2006/ ES
PROSPECTO
36/ 46
© EMEA 2007
EMEA/ CHMP/ 123439/ 2006/ ES
37/ 46
© EMEA 2007
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Seretide Evohaler y marcas asociadas (ver anexo I) 25/ 50 microgramos, suspensión para inhalación en envase a presión.
Seretide Evohaler y marcas asociadas (ver anexo I) 25/ 125 microgramos, suspensión para inhalación en envase a presión.
[Ver anexo I – para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe darlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico
En este prospecto:
1.
Qué es Seretide 2.
Antes de usar Seretide 3.
Cómo usar Seretide 4.
Posibles efectos adversos 5.
Conservación de Seretide 6.
Información adicional
1.
QUÉ ES SERETIDE Y PARA QUÉ SE UTILIZA
Seretide se presenta como un inhalador presurizado con contador de dosis que dispensa el medicamento en forma de suspensión a presión para su inhalación.
Cada aplicación libera 25 microgramos de salmeterol (como xinafoato) y 50, 125 o 250 microgramos de propionato de fluticasona.
El salmeterol pertenece a un grupo de medicamentos denominados broncodilatadores de larga duración de acción (su efecto dura al menos 12 horas).
Ayuda a mantener abiertas las vías respiratorias en el pulmón, haciendo más fácil la entrada y salida del aire.
El propionato de fluticasona pertenece al grupo de medicamentos denominados corticosteroides que disminuyen la inflamación e irritación de los pulmones.
Esta combinación de salmeterol y propionato de fluticasona utilizada regularmente, previene los ataques de asma.
Por tanto, deberá utilizarse todos los días siguiendo las indicaciones de su médico.
Seretide no actúa controlando los ataques repentinos de ahogo o sibilancias, en cuyo caso deberá utilizar su medicación de rescate de acción rápida.
2.
ANTES DE USAR SERETIDE
No use Seretide
Si es alérgico (hipersensible) a xinafoato de salmeterol, propionato de fluticasona o al otro componente, Norfluorano (HFA 134a).
EMEA/ CHMP/ 123439/ 2006/ ES Tenga especial cuidado con Seretide
38/ 46
© EMEA 2007
Su médico supervisará su tratamiento más de cerca
si padece alguna alteración como alteraciones
cardíacas incluyendo latido cardíaco rápido e irregular, hiperactividad tiroidea, tensión arterial elevada, diabetes mellitus (Seretide puede aumentar los niveles de azúcar en sangre), niveles bajos de potasio en sangre o si ha sido o está siendo tratado de tuberculosis (TB).
Esto puede causar disminución de la densidad mineral ósea, cataratas, glaucoma, aumento de peso, cara redondeada (en forma de luna llena), aumento de la presión arterial y retraso en el crecimiento de niños y adolescentes.
Su médico comprobará regularmente que no presenta ninguno de estos efectos adversos y se asegurará de que está utilizando la dosis mínima de Seretide necesaria para controlar su asma.
Si ha utilizado dosis elevadas de Seretide durante mucho tiempo e interrumpe o disminuye su tratamiento bruscamente, pueden aparecer efectos adversos muy raros.
También pueden aparecer efectos adversos si tiene una infección o en situaciones de mucho estrés (como tras un grave accidente o someterse a una operación quirúrgica).
Estos efectos adversos incluyen dolor de estómago, cansancio, pérdida de apetito, malestar, diarrea, pérdida de peso, dolor de cabeza o somnolencia, disminución de los niveles de potasio en sangre, disminución de la presión sanguínea y convulsiones.
Para prevenir estos síntomas, su médico puede prescribirle una dosis adicional de esteroides durante ese tiempo.
Toma o uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluyendo aquellos indicados para el tratamiento del asma o los adquiridos sin receta médica.
En algunos casos, Seretide no debe ser administrado junto con otros medicamentos.
Esto disminuye el riesgo de alterar la función de su glándula suprarrenal.
Seretide no debe ser administrado junto a los medicamentos llamados beta-bloqueantes (tales como atenolol, propranolol, sotalol), a menos que su médico le indique que lo haga.
Algunos tipos de medicamentos antivirales y antifúngicos (como ritonavir, ketoconazol e itraconazol) pueden aumentar la cantidad de propionato de fluticasona en su organismo, y por tanto, aumentar el riesgo de padecer efectos adversos.
Solo debe tomar estos medicamentos, mientras está siendo tratado con Seretide, si está indicado por su médico.
Antes de comenzar el tratamiento deberá comunicar al médico si está embarazada, si es probable que pueda estarlo o si está en periodo de lactancia.
En este caso su médico decidirá la conveniencia o no de utilizar este medicamento.
Es improbable que se vea afectada la capacidad de conducir o usar maquinaria debido a los posibles efectos secundarios asociados a Seretide.
3.
CÓMO USAR SERETIDE
Posología Es muy importante que utilice Seretide todos los días como le ha sido prescrito, hasta que su médico le indique que deje de utilizarlo.
EMEA/ CHMP/ 123439/ 2006/ ES
39/ 46
© EMEA 2007
Seretide Evohaler se utiliza únicamente para inhalación por vía bucal.
Adultos y adolescentes de 12 años en adelante
Seretide 25/ 50microgramos Evohaler Seretide 25/ 125microgramos Evohaler Seretide 25/ 250microgramos Evohaler
Dos aplicaciones dos veces al día Dos aplicaciones dos veces al día Dos aplicaciones dos veces al día
Niños de 4 a 12 años de edad
Seretide 25/ 50microgramos Evohaler
Dos aplicaciones dos veces al día
Este medicamento no está recomendado para uso en niños menores de 4 años de edad.
Su médico le prescribirá la dosis menor de Seretide Evohaler, suspensión para inhalación en envase a presión, que mejor controle sus síntomas.
Si sus síntomas están bien controlados usando Seretide Evohaler dos veces al día, su médico podrá decidir disminuir su dosis a una vez al día.
Esta deberá ser una vez por la noche si tiene síntomas nocturnos, o una vez por la mañana si sus síntomas son diurnos.
Es muy importante que siga las instrucciones que le de su médico sobre cuántas aplicaciones y cada cuánto tiempo debe tomar su medicación.
Se puede emplear una cámara de inhalación para mejorar el tratamiento con Seretide especialmente en niños pequeños, si usted o su hijo tienen dificultad en coordinar la respiración por la boca y presionar el inhalador para liberar la aplicación al mismo tiempo.
Si tiene dificultad para respirar, o sus sibilancias empeoran tras utilizar Seretide, deje de utilizarlo inmediatamente y consulte a su médico tan pronto como sea posible para que pueda evaluar su tratamiento.
Si su asma empeora y no está bien controlado (sentirá sibilancias al respirar y necesitará más medicación de rescate), no aumente el número de aplicaciones de Seretide.
Visite a su médico inmediatamente para que pueda revisar su estado y evaluar la medicación que necesita.
No utilizar Seretide para tratar ataques repentinos de ahogos o sibilancias ya que no le ayudará inmediatamente.
Necesitará su medicación de rescate de acción rápida (como salbutamol), que deberá tener siempre a mano.
Tenga cuidado de no confundir el inhalador de Seretide con su inhalador de rescate.
Instrucciones de uso Su médico, enfermera o farmacéutico deberán instruirle en el correcto uso de su inhalador.
El medicamento se encuentra en un envase a presión dentro de una carcasa de plástico con una boquilla.
El inhalador posee un contador que muestra cuántas aplicaciones quedan.
El número se mostrará a través de una ventana en la parte posterior de la carcasa de plástico.
EMEA/ CHMP/ 123439/ 2006/ ES Comprobación del inhalador
40/ 46
© EMEA 2007
Apriete suavemente los extremos de la tapa y sepárela.
Para asegurarse que funciona, agite bien el inhalador y presione para liberar al aire aplicaciones hasta que el contador de dosis marque 120.
Cada vez que se presione el aplicador, se liberará una aplicación y el contador de dosis disminuirá en una unidad.
Tenga precaución de no dejar caer el inhalador ya que puede provocar que el contador disminuya alguna unidad.
Si ha transcurrido una semana o más sin utilizar el inhalador, quitar el protector del aplicador, agitar bien el inhalador y liberar al aire dos aplicaciones.
Uso del inhalador
Es importante comenzar a inspirar tan despacio como sea posible justo antes de usar su inhalador.
1.
Es recomendable que esté de pie o sentado mientras usa el inhalador.
2.
Para quitar la tapa de la boquilla, presionar ambos extremos del inhalador con sus dedos pulgar e índice, apretar suavemente la tapa y separar del inhalador.
Comprobar por dentro y por fuera que la boquilla está limpia y que no hay ninguna partícula extraña.
3.
Agitar el inhalador antes de usarlo
Es importante no apresurarse en realizar los pasos del 4 al 7:
EMEA/ CHMP/ 123439/ 2006/ ES
41/ 46
© EMEA 2007
4.
Sujetar el inhalador en posición vertical con su dedo pulgar en la base del inhalador, por debajo de la boquilla.
Expulse tanto aire como le sea posible.
5.
Colocar la boquilla en la boca, entre los dientes, cerrando los labios sobre el aparato.
Sin morder.
6.
Inmediatamente después de comenzar a tomar aire por la boca, pulsar la parte superior del inhalador para liberar el medicamento mientras continúa tomando aire profunda y constantemente.
7.
Contener la respiración, sacar el inhalador de la boca quitando el dedo de la parte superior del inhalador.
Continuar conteniendo la respiración unos segundos, tanto como se pueda.
EMEA/ CHMP/ 123439/ 2006/ ES
42/ 46
© EMEA 2007
9.
Si su médico le ha prescrito dos inhalaciones, esperar aproximadamente medio minuto hasta tomar la siguiente, repitiendo los pasos del 3 al 8.
10.
Después de utilizarlo, colocar de nuevo la boquilla inmediatamente para preservar del polvo.
Colocar empujando firmemente y cerrando de golpe hasta ponerla en su sitio.
Debe conseguir un inhalador de repuesto cuando el marcador indique 020.
Dejar de usar el inhalador cuando el marcador indique 000.
No intentar nunca modificar la numeración del marcador o desprender el marcador del cartucho metálico.
Limpieza del inhalador
Para prevenir el bloqueo de su inhalador, es importante limpiarlo al menos una vez a la semana.
Para limpiar su inhalador:
- Quitar el protector de la boquilla.
- No sacar el cartucho metálico de la carcasa de plástico durante la limpieza o en algún otro
- Limpiar la boquilla y la carcasa de plástico por dentro y por fuera con un pañuelo seco.
- Volver a colocar el protector de la boquilla.
No introduzca la pieza metálica en agua.
Si Vd. usa más Seretide del que debiera
Es muy importante tomar Seretide tal y como le haya recomendado su médico.
Si accidentalmente usted ha tomado una dosis mayor de la recomendada, puede desarrollar efectos adversos como que su corazón lata más rápido de lo normal y sentir temblores, dolor de cabeza, debilidad muscular, dolor en las articulaciones y también disminución de las hormonas esteroideas producidas por la glándula suprarrenal.
Estos efectos normalmente pasan al continuar con el tratamiento, de todas formas, si ha utilizado altas dosis durante largos periodos, deberá consultar a su médico o farmacéutico.
Si olvidó usar Seretide
No tomar una dosis doble para compensar las dosis olvidadas.
Si deja de usar Seretide
Es muy importante que utilice Seretide todos los días tal como se le ha indicado hasta que su médico le indique que finalice el tratamiento.
No interrumpa bruscamente su tratamiento con Seretide ya que su asma podría empeorar y causar problemas a sus hormonas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Seretide puede tener efectos adversos, aunque no todas las personas los sufran.
Para prevenir la aparición de efectos adversos, su médico se asegurará de que está tomando la menor dosis de Seretide que controle su asma.
Estos son los efectos adversos que se han comunicado por pacientes tratados con Seretide.
EMEA/ CHMP/ 123439/ 2006/ ES Efectos muy frecuentes: significa que más de 1 de medicamento se ven afectados.
43/ 46 cada 10 pacientes que están tomando este
© EMEA 2007
- Candidiasis (picor, aparición de aftas de color amarillo crema) en la boca y la garganta.
Irritación en la lengua, garganta y ronquera.
Enjuagar la boca con agua y escupirla inmediatamente tras cada pulverización puede ayudarle.
Su médico puede prescribirle medicación adicional antifúngica para el tratamiento de la candidiasis.
- Sentir temblores y un ritmo cardíaco rápido o irregular (palpitaciones).
Estos efectos adversos
son habitualmente inofensivos y disminuyen cuando se continúa con el tratamiento.
- Calambres musculares.
Efectos poco frecuentes: significa que entre 1 de cada 100 y 1 de cada 1.000 pacientes que están tomando el medicamento se ven afectados.
- Erupción
- Ritmo cardíaco muy rápido (taquicardia).
Efectos muy raros: significa que menos de 1 de cada 10.000 pacientes que están tomando el medicamento se ven afectados.
- Signos de alergia, tales como picor, inflamación (normalmente en la cara, labios, lengua o
garganta), dificultad al respirar, sibilancias o tos (broncoespasmo).
Si nota estos síntomas o aparecen repentinamente tras tomar Seretide, consulte a su médico inmediatamente así como si pudiera ser alérgico a Seretide.
- Seretide puede aumentar la producción normal de hormonas esteroideas, particularmente si ha
estado tomando altas concentraciones durante largos periodos de tiempo.
Los efectos son retraso en el crecimiento en niños y adolescentes, disminución de la densidad mineral ósea, cataratas, glaucoma, aumento de peso, aumento de la presión arterial y cara redondeada (en forma de luna llena) (Síndrome de Cushing).
- Latidos del corazón irregulares o que el corazón tenga más latidos de lo habitual (arritmias).
Consulte a su médico, pero no deje de tomar Seretide a menos que le diga que lo haga.
- Aumento de los niveles de azúcar (glucosa) en sangre (hiperglucemia).
Si padece diabetes, será
necesario controlar sus niveles de azúcar en sangre con más frecuencia y ajustar su tratamiento diabético habitual en caso de necesidad.
- Sensación de ansiedad, trastornos del sueño y cambios en el comportamiento, tales como
hiperactividad e irritabilidad (fundamentalmente en niños).
- Dificultad en la respiración o empeoramiento de las sibilancias (broncoespasmo)
inmediatamente tras la utilización de Seretide.
- Dolor e inflamación en las articulaciones y dolor muscular.
Si alguno de estos efectos empeora, o si observa cualquier otra reacción adversa no descrita anteriormente en éste prospecto, por favor consulte a su médico o farmacéutico.
EMEA/ CHMP/ 123439/ 2006/ ES 5.
CONSERVACIÓN DE SERETIDE
44/ 46
© EMEA 2007
No perforar, romper o quemar el envase aunque aparentemente esté vacío.
No utilizar Seretide después de la fecha de caducidad que aparece en la etiqueta y en el estuche.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medioambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene Seretide?
- Los principios activos son 25 microgramos de salmeterol (como xinafoato) y 50, 125 o 250
microgramos de propionato de fluticasona.
- El otro componente es Norfluorano (HFA 134a).
Aspecto del producto y contenido del envase
Suspensión para inhalación en envase a presión.
El cartucho contiene una suspensión para inhalación de color blanco a blanquecino.
Los dispositivos se encuentran en envases de 1, 3 o 10 inhaladores.
No todos los envases pueden estar comercializados.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización [Ver anexo I - para completar a nivel nacional]
Glaxo Wellcome Production Zone Industrielle nº2, 23 Rue Lavoisier, La Madeleine, 27000 Evreux, Francia Tel: + 33 2 3223 5500 Fax: +33 2 3223 5558
EMEA/ CHMP/ 123439/ 2006/ ES
45/ 46
© EMEA 2007
Este prospecto fue aprobado en {MM/ YYYY}
[Para completar a nivel nacional]
[La información detallada de este medicamento está disponible en la página web de {Nombre del estado miembro/ Agencia}
EMEA/ CHMP/ 123439/ 2006/ ES
46/ 46
© EMEA 2007
European Medicines Agency
4 de julio de 2006 EMEA/ 306351/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
RESUMEN INFORMATIVO DE UN PROCEDIMIENTO DE REMISIÓN DE CONFORMIDAD CON EL ARTÍCULO 6(13) DEL REGLAMENTO DE LA COMISIÓN (CE) Nº 1084/ 2003 MODIFICADO, PARA
SERETIDE EVOHALER y nombres asociados (véase Anexo I)
Denominación común internacional (DCI): salmeterol / fluticasone
INFORMACIÓN BÁSICA Seretide Evohaler y los nombres asociados (véase el Anexo I del Dictamen) contienen salmeterol y propionato de fluticasona, una combinación en dosis fijas del agonista-β de acción prolongada salmeterol y del corticosteroide inhalado propionato de fluticasona (PF) indicada para el tratamiento regular del asma cuando la administración de una combinación de fármacos (un agonista 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada: pacientes insuficientemente controlados con corticosteroides inhalados y agonistas beta-2- de acción breve administrados "a demanda", o pacientes adecuadamente controlados con un corticosteroide por vía inhalatoria y un beta-2-agonista de acción prolongada.
Seretide Evohaler y los nombres asociados (véase Anexo I) están aprobados en varios Estados Miembros de la EU con arreglo al Procedimiento de Reconocimiento Mutuo.
En el PRM el Reino Unido es el Estado miembro de Referencia y Austria, Bélgica, Dinamarca, Finlandia, Francia, Grecia, Alemania, Italia, Irlanda, Islandia, Luxemburgo, Países Bajos, Portugal, España y Suecia son los Estados miembros afectados.
Los titulares de la autorización de comercialización solicitaron una variación de tipo II sujeta al PRM en julio de 2004 para ampliar las indicaciones actualmente aprobadas e incluir el tratamiento de mantenimiento inicial con la asociación en dosis fijas en pacientes con asma crónica persistente.
El EMR y los Estados miembros afectados rechazaron la variación de tipo II basándose en que la relación riesgo/ beneficio era desfavorable para el tratamiento de mantenimiento inicial.
El 12 de agosto de 2005 los Titulares de las Autorizaciones de Comercialización presentaron a la EMEA una remisión conforme al artículo 6(13) del Reglamento de la Comisión (CE) nº 1084/ 2003.
Basándose en los motivos de la remisión, el punto examinado por el CHMP fue si resultaba apropiado introducir una terapia de mantenimiento inicial con la combinación a dosis fija de salmeterol y propionato de fluticasone en todos los pacientes con asma persistente crónica.
El procedimiento de arbitraje se inició el 19.09.05.
Fueron nombrados el Dr.
D.
Lyons y el Dr.
G.
Calvo Rojas como Ponente y Ponente Adjunto, respectivamente.
Los Titulares de la Autorización de Comercialización proporcionaron información adicional el 3 de febrero de 2006 y alegaciones escritas el 30 de marzo de 2006.
Basándose en la evaluación de los datos disponibles y en los informes de evaluación del Ponente, el CHMP emitió un dictamen el 27 de abril de 2006 en el que recomendaba la variación de los términos de las Autorizaciones de Comercialización con modificaciones al Resumen de las Características del Producto, Etiquetado y Prospecto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La lista de nombres del producto concernidos figura en el Anexo I.
La información facilitada en este documento y sus anexos refleja sólo el dictamen del CHMP fechado el 27.04.06.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
EMEA/ 306351/ 2006
Página 2/ 2
©EMEA 2007
ANEXO IΙΙ
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
CPMP/ 2852/ 02-es 1.
DENOMINACIÓN DEL MEDICAMENTO
1/ 11
 EMEA 2002
Véase anexo I
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de 4 mg contiene:
Cada comprimido de 8 mg contiene:
Cada comprimido de 12 mg contiene:
Cada comprimido de 16 mg contiene:
Cada comprimido de 20 mg contiene:
Cada comprimido de 24 mg contiene:
sertindol 4 mg sertindol 8 mg sertindol 12 mg sertindol 16 mg sertindol 20 mg sertindol 24 mg
(Ver apartado 6.1 .” Lista de excipientes”)
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos
Descripción de los comprimidos:
4 mg:
Comprimidos ovales, blancos, biconvexos marcados con “ S4” por una cara 8 mg:
Comprimidos ovales, blancos, biconvexos marcados con “ S8” por una cara 12 mg:
Comprimidos ovales, blancos, biconvexos marcados con “ S12” por una cara 16 mg:
Comprimidos ovales, blancos, biconvexos marcados con “ S16” por una cara 20 mg:
Comprimidos ovales, blancos, biconvexos marcados con “ S20” por una cara 24 mg:
Comprimidos ovales, blancos, biconvexos marcados con “ S24” por una cara
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Sertindol está indicado en el tratamiento de la esquizofrenia.
Sertindol sólo debería usarse en pacientes intolerantes como mínimo a otro fármaco antipsicótico debido a los problemas de seguridad cardiovascular del farmaco.
No debe utilizarse sertindol en situaciones de urgencia para el alivio rápido en pacientes con sintomatología aguda.
4.2 Posología y forma de administración
Sertindol se administra por vía oral una vez al día, con o sin comida.
En pacientes en los que se requiere sedación, puede administrarse conjuntamente con una benzodiacepina.
Nota: es necesaria la monitorización electrocardiográfica (ECG) antes y durante el tratamiento con sertindol: véase apartado 4.4.
Ajuste de la dosis Todos los pacientes deben comenzar con 4 mg/ día de sertindol.
La dosis debe aumentarse en incrementos de 4 mg después de 4-5 días con cada dosis hasta que se alcance la dosis diaria de mantenimiento óptima de 12-20 mg.
CPMP/ 2852/ 02-es
2/ 11
 EMEA 2002
Mantenimiento En función de la respuesta individual del paciente, puede aumentarse la dosis hasta un máximo de 20 mg/ día.
Solo en casos excepcionales la administración de una dosis máxima de 24 mg debería ser considerada, ya que los ensayos clínicos no han demostrado de forma consistente una mayor eficacia por encima de 20 mg y la prolongación de QT puede incrementarse en el límite superior del rango de dosis.
La presión arterial de los pacientes debe monitorizarse durante la fase de ajuste de la dosis y al principio del tratamiento de mantenimiento.
Sin embargo, solamente existen datos clínicos limitados en pacientes de edad superior a 65 años.
Por tanto, hasta que se disponga de experiencia clínica adicional, sertindol debe utilizarse con precaución en ancianos.
En pacientes ancianos puede ser adecuado un ajuste de dosis más lento y dosis de mantenimiento más bajas.
Niños y adolescentes menores de 18 años No se ha establecido la seguridad y eficacia de sertindol en niños y adolescentes.
Reducción de la función renal Sertindol puede administrarse a la dosis usual en pacientes con insuficiencia renal (véase apartado 4.3).
La farmacocinética de sertindol no se ve afectada por la hemodiálisis.
Reducción de la función hepática Los pacientes con insuficiencia hepática leve/ moderada requieren un ajuste de dosis más lento y una dosis de mantenimiento más baja.
Reajuste de la dosis de sertindol en pacientes a quienes se ha interrumpido previamente el tratamiento Cuando se reinicia el tratamiento con sertindol en pacientes que han estado durante un intervalo de menos de una semana sin sertindol, no es necesario reajustar la dosis de sertindol y puede reintroducirse su dosis de mantenimiento.
De lo contrario, debe seguirse la pauta de ajuste de la dosis recomendada.
Debe realizarse un ECG antes del reajuste de la dosis de sertindol.
Tratamiento previo con otros antipsicóticos El tratamiento con sertindol puede iniciarse de acuerdo con la pauta de ajuste de dosis recomendada, concomitantemente con el cese de otros antipsicóticos orales.
Para pacientes tratados con formas depot de antipsicóticos, se inicia el tratamiento con sertindol en lugar de la próxima inyección depot.
4.3 Contraindicaciones
Hipersensibilidad a sertindol o a cualquiera de los excipientes.
Sertindol está contraindicado en pacientes con hipocaliemia e hipomagnesemia conocidas y no corregidas.
Sertindol está contraindicado en pacientes con historia de enfermedad cardiovascular clínicamente significativa, insuficiencia cardíaca congestiva, hipertrofia cardíaca, arritmias o bradicardia (< 50 latidos por minuto).
CPMP/ 2852/ 02-es
3/ 11
 EMEA 2002
- algunos antipsicóticos (p. ej. tioridacina)
- algunos macrólidos (p. ej. eritromicina)
- algunos antihistamínicos (p. ej. terfenadina)
- algunos antibióticos quinolonas (p. ej. gatifloxacino)
La administración conjunta de sertindol está contraindicada con fármacos de los que se conoce que pueden inhibir potentemente los enzimas del citocromo P450 3A hepático (véase apartado 4.5).
Las clases más importantes incluyen:
- tratamiento sistémico con agentes antifúngicos azólicos (p. ej. itraconazol)
- antibióticos macrólidos (p. ej. eritromicina)
- inhibidores de la proteasa del VIH (p. ej. indinavir)
Esta lista no es exhaustiva, y otros fármacos de los que se conoce que inhiben potentemente los enzimas CYP3A (p. ej. cimetidina) también están contraindicados.
Sertindol está contraindicado en pacientes con insuficiencia hepática grave.
4.4 Advertencias y precauciones especiales de empleo
Cardiovasculares Estudios clínicos han mostrado que sertindol prolonga el intervalo QT en mayor grado que otros antipsicóticos.
La prolongación media del QT es mayor en el rango superior del intervalo de dosis recomendado (20 y 24 mg).
En algunos fármacos, la prolongación del intervalo QTc se asocia a la capacidad de inducir arritmias de tipo Torsade de Pointes (TdP)(una taquicardia ventricular polimórfica potencialmente fatal) y muerte súbita.
Sin embargo, los datos clínicos y no clínicos no han podido confirmar si el sertindol es más arritmogénico que otros antipsicóticos.
Por lo tanto sertindol solo se debe utilizar en pacientes intolerantes como mínimo a otro antipsicótico.
Monitorización del ECG:
- La monitorización del ECG es obligatoria antes y durante el tratamiento con sertindol.
- Idealmente, la monitorización del ECG se realiza durante la mañana y para el cálculo del QTc
- La monitorización del ECG debe realizarse en la línea basal: sertindol está contraindicado si se
observa un intervalo QTc superior a 450 mseg en hombres y 470 mseg en mujeres.
- Cuando se alcanza el estado de equilibrio después de aproximadamente 3 semanas, o cuando se
alcanzan los 16 mg, debe realizarse otro ECG.
- Durante el tratamiento de mantenimiento, las determinaciones del ECG deben realizarse antes y
después de cualquier incremento de la dosis.
Si durante el tratamiento con sertindol se observa un intervalo QTc de más de 500 mseg, se recomienda interrumpir el tratamiento con sertindol.
En pacientes que experimenten síntomas tales como convulsiones o síncope que puedan indicar la aparición de arritmias, el prescriptor debe iniciar una evaluación urgente, incluyendo ECG.
- Se recomienda un ECG después de la adición o incremento de la dosis de medicación
concomitante que puede aumentar la concentración de sertindol (véase apartado 4.5).
El riesgo de prolongación del QT aumenta en pacientes que reciben tratamiento concomitante con fármacos que prolongan el intervalo QTc o fármacos que inhiben el metabolismo de sertindol (véase apartado 4.3).
Antes de iniciar el tratamiento con sertindol, deben determinarse las concentraciones séricas basales de potasio y magnesio en pacientes con riesgo de trastornos electroliticos significativos.
CPMP/ 2852/ 02-es
4/ 11
 EMEA 2002
Considerando el aumento del riesgo de enfermedades cardiovasculares significativas en ancianos, sertindol debe utilizarse con precaución en esta población (véase apartado 4.2).
Debido a la actividad bloqueante α 1 de sertindol, pueden producirse síntomas de hipotensión postural durante el período inicial de ajuste de la dosis.
Los fármacos antipsicóticos pueden inhibir los efectos de los agonistas dopaminérgicos.
Sertindol debe utilizarse con precaución en pacientes con la enfermedad de Parkinson.
Algunos inhibidores selectivos de la recaptación de serotonina (ISRS) como fluoxetina y paroxetina (inhibidores potentes del CYP2D6) pueden aumentar de dos a tres veces las concentraciones plasmáticas de sertindol (ver sección 4.5).
Reducción de la función hepática Los pacientes con insuficiencia hepática leve o moderada deben controlarse estrechamente.
Se recomienda un ajuste más lento y una dosis de mantenimiento más baja.
Discinesia tardía Se cree que la discinesia tardía está causada por una hipersensibilidad de los receptores de dopamina en los ganglios basales como resultado de un bloqueo crónico de los receptores por antipsicóticos.
En estudios clínicos se ha observado una incidencia baja (comparable a la del placebo) de síntomas extrapiramidales durante el tratamiento con sertindol.
Sin embargo, el tratamiento a largo plazo con compuestos antipsicóticos (especialmente a dosis elevadas) se asocia al riesgo de discinesia tardía.
Si aparecen signos de discinesia tardía, debe considerarse la reducción de la dosis o la interrupción del tratamiento.
Convulsiones Sertindol debe utilizarse con precaución en pacientes con historial de convulsiones.
Síndrome neuroléptico maligno Se ha descrito un complejo de síntomas potencialmente fatales, llamado Síndrome Neuroléptico Maligno (SNM) asociado a fármacos antipsicóticos.
El tratamiento del SNM debe incluir la interrupción inmediata de fármacos antipsicóticos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los incrementos en el intervalo QT relacionados con el tratamiento con sertindol pueden exacerbarse por la administración conjunta de otros fármacos de los cuales se conoce que aumentan el intervalo QT.
Por tanto, la administración conjunta de este tipo de fármacos está contraindicada (véase apartado 4.3).
Sertindol es ampliamente metabolizado por los isoenzimas CYP2D6 y CYP3A del sistema citocromo P450.
El CYP2D6 es polimórfico en la población y ambos isoenzimas pueden ser inhibidos por una variedad de psicótropos y otros fármacos.
CYP2D6 La concentración plasmática de sertindol aumenta en un factor de 2-3 veces en pacientes que toman concomitantemente fluoxetina o paroxetina (inhibidores potentes del CYP2D6), por tanto puede ser necesaria una dosis de sertindol de mantenimiento menor.
Aunque no se ha estudiado, son de esperar efectos comparables para la quinidina (inhibidor potente del CYP2D6), que además se conoce que prolonga el intervalo QT (véase apartado 4.3).
Otros inhibidores potenciales del CYP2D6 (tales como sertralina, antidepresivos tricíclicos y propranolol) no parecen influenciar la concentración plasmática de sertindol.
CPMP/ 2852/ 02-es
5/ 11
 EMEA 2002
Los substratos del isoenzima CYP2D6 incluyen β -bloqueantes, agentes antiarrítmicos, algunos antihipertensivos y un gran número de neurolépticos y antidepresivos.
CYP2D6 es marcadamente inhibido por quinidina, fluoxetina y paroxetina.
CYP3A De las interacciones detectadas para los substratos del CYP3A, ninguna tiene una magnitud suficiente para ser clínicamente significativa.
Se han observado pequeños aumentos (< 25%) en las concentraciones plasmáticas de sertindol con la administración conjunta de antibióticos macrólidos (p. ej., eritromicina, un inhibidor del CYP3A) y de antagonistas de los canales de calcio (inhibidores débiles del CYP3A).
En metabolizadores débiles del CYP2D6, el efecto inhibitorio podría ser mayor, puesto que la eliminación de sertindol tanto por el CYP2D6 como por el CYP3A podría estar afectada.
Tanto ketoconazol como itraconazol son inhibidores muy potentes del CYP3A (véase apartado 4.3).
Los sustratos del isoenzima CYP3A incluyen inmunomoduladores, bloqueantes de los canales de calcio y agentes antiarrítmicos de clase III.
Los inhibidores del CYP3A más conocidos son cimetidina, agentes antifúngicos azólicos, inhibidores de la proteasa del VIH y antibióticos macrólidos.
La administración conjunta de sertindol con inhibidores de CYP3A está contraindicada ya que puede llevar a incrementos significativos de los niveles de sertindol (ver sección 4.3).
El metabolismo de sertindol es significativamente potenciado por agentes de los que se conoce que inducen los isoenzimas CYP, particularmente carbamazepina y fenitoína, los cuales pueden disminuir las concentraciones plasmáticas de sertindol en un factor de 2 a 3 veces.
La eficacia antipsicótica reducida en pacientes tratados con estos fármacos u otros agentes inductores, puede requerir que la dosis de sertindol deba ser ajustada al nivel de dosis superior.
4.6 Embarazo y lactancia
Embarazo No se ha establecido la seguridad de sertindol para su uso durante el embarazo.
En los estudios de reproducción animal, sertindol no fue teratógeno.
Un estudio peri/ postnatal en ratas mostró una disminución de la fertilidad de las crías a una dosis comprendida dentro del intervalo terapéutico en humanos (véase apartado 5.3).
Por tanto, no debe utilizarse sertindol durante el embarazo.
Lactancia No se han realizado estudios en madres en período de lactancia, sin embargo, es de esperar que sertindol se excrete en la leche materna.
Si se considera necesario el tratamiento con sertindol, debe considerarse la interrupción de la lactancia materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Sertindol no es sedante, sin embargo, debe aconsejarse a los pacientes no conducir o utilizar maquinas hasta que se conozca su susceptibilidad individual.
CPMP/ 2852/ 02-es 4.8 Reacciones adversas
6/ 11
 EMEA 2002
Síntomas extrapiramidales (SEP) La incidencia de acontecimientos adversos en pacientes tratados con sertindol relacionados con SEP fueron similares a las de los pacientes tratados con placebo.
Además, en los ensayos controlados con placebo, el porcentaje de pacientes tratados con sertindol que requirieron medicación anti SEP fue igual al de los pacientes tratados con placebo.
Algunas de las reacciones adversas al fármaco aparecerán al principio del tratamiento y desaparecen con el tratamiento continuado, p. ej. hipotensión postural.
Muy frecuente (> 10%) Frecuente (1-10%) Poco frecuente (0,1-1%) Raro (0,01-0,1%) Muy raro (< 0,01%)
Alteraciones metabólicas y nutricionales Poco frecuente hiperglicemia
Alteraciones del sistema nervioso Frecuente
síncope, convulsión, alteración del movimiento (en particular discinesia tardía, véase apartado 4.4)
Alteraciones cardíacas Frecuente Poco frecuente Torsade
edema periférico de Pointes (véase apartado 4.4)
Alteraciones vasculares Frecuente
hipotensión postural (véase apartado 4.4)
Alteraciones respiratorias, torácicas y del mediastino Muy frecuente rinitis/ congestión nasal Frecuente
Alteraciones gastrointestinales Frecuente
sequedad de boca
Alteraciones del sistema reproductivo y mamario Frecuente
eyaculación anormal (disminución del volumen eyaculatorio)
Otros hallazgos
Frecuente
aumento de peso, intervalo QT prolongado, orina con presencia de hematíes, orina con presencia de leucocitos
CPMP/ 2852/ 02-es 4.9 Sobredosis
7/ 11
 EMEA 2002
La experiencia con sertindol en casos de sobredosis aguda es limitada.
Sin embargo, los pacientes que han tomado dosis de hasta 840 mg se han recuperado sin secuelas.
Tratamiento En caso de sobredosis aguda, debe asegurarse el establecimiento de una vía respiratoria y el mantenimiento de una oxigenación adecuada.
Si se prolonga el intervalo QTc, se recomienda que el paciente sea monitorizado hasta que el intervalo QTc se haya normalizado.
Debe considerarse que la vida media de sertindol es de 2 a 4 días.
Debe establecerse una vía intravenosa, y considerarse la administración de carbón activo con un laxante.
Debe considerarse la posibilidad de utilizar varios fármacos.
No existe un antídoto específico para sertindol y no es dializable, por tanto deben instaurarse medidas de soporte adecuadas.
Si se utilizan agentes simpaticomiméticos para el apoyo vascular, la adrenalina y la dopamina deben utilizarse con precaución, puesto que la estimulación β combinada con el antagonismo α 1 asociado a sertindol puede agravar la hipotensión.
Si se administra tratamiento antiarrítmico, los agentes como quinidina, disopiramida y procainamida conllevan un riesgo teórico de prolongación del intervalo QT que puede ser aditivo al de sertindol.
Si aparecen síntomas extrapiramidales graves, debe administrarse medicación anticolinérgica.
Debe mantenerse una estrecha supervisión médica y monitorización hasta que el paciente se recupere.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antipsicóticos límbicos selectivos, código ATC:
N05A E 03
Se ha propuesto que el perfil neurofarmacológico de sertindol, como fármaco antipsicótico, deriva de su efecto inhibidor selectivo sobre las neuronas dopaminérgicas mesolímbicas y es debida a que ejerce efectos inhibidores equilibrados sobre los receptores centrales D2 de dopamina y 5HT2 de serotonina, así como sobre los receptores α 1-adrenérgicos.
En estudios de farmacología animal, sertindol inhibió las neuronas dopaminérgicas espontáneamente activas en el área mesolímbica ventral tegmental (AVT) con una razón de selectividad de más de 100 en comparación con las neuronas dopaminérgicas en la sustancia negra compacta (SNC).
Se cree que la inhibición de la actividad SNC está implicada en la aparición de efectos secundarios de movimiento (SEP) asociados a muchos fármacos antipsicóticos.
Es conocido que los fármacos antipsicóticos aumentan los niveles séricos de prolactina mediante el bloqueo de dopamina.
Los niveles de prolactina en pacientes tratados con sertindol permanecieron dentro de los límites normales, tanto en los estudios a corto como a largo plazo (un año).
Sertindol no tiene ningún efecto sobre los receptores muscarínicos e histamínicos H1, lo cual se confirma por su ausencia de efectos sedantes y anticolinérgicos relacionados con dichos receptores.
CPMP/ 2852/ 02-es 5.2 Propiedades farmacocinéticas
8/ 11
 EMEA 2002
La eliminación de sertindol se produce por metabolismo hepático, con una vida media de eliminación de aproximadamente 3 días.
El aclaramiento de sertindol disminuye con la dosificación múltiple hasta una media de aproximadamente 14 l/ h (las mujeres tienen un aclaramiento aparente aproximadamente un 20% inferior que los hombres, aunque los aclaramientos corregidos por la masa corporal son comparables).
Por tanto, tras dosificación múltiple, la acumulación es superior a la prevista a partir de una dosis única, debida a un aumento en la biodisponibilidad sistémica.
Sin embargo, en estado de equilibrio, el aclaramiento es independiente de la dosis y las concentraciones plasmáticas son proporcionales a la dosis.
Existe una moderada variabilidad interindividual en la farmacocinética de sertindol, debido al polimorfismo en el citocromo P450 2D6 (CYP2D6).
Los pacientes con deficiencia en este enzima hepático tienen aclaramientos de sertindol que son 1/ 2 a 1/ 3 de los de los pacientes que metabolizan ampliamente el CYP2D6.
Por tanto, estos metabolizadores débiles (hasta el 10% de la población) tendrán niveles plasmáticos de 2 a 3 veces los normales.
La concentración de sertindol no es predictiva del efecto terapéutico para cada paciente individual; así, la individualización de la dosis se alcanza mejor mediante la valoración del efecto terapéutico y la tolerabilidad.
Absorción Sertindol se absorbe bien con un valor de tmáx de sertindol tras administración oral de aproximadamente 10 horas.
Las diferentes dosificaciones son bioequivalentes.
Los alimentos y los antiácidos de aluminio-magnesio no tienen efecto clínicamente significativo sobre la tasa o el grado de absorción de sertindol.
Distribución El volumen de distribución aparente (Vβ / F) de sertindol después de dosificación múltiple es aproxi- madamente de 20 l/ kg.
Sertindol se une aproximadamente un 99,5% a proteínas plasmáticas, principalmente a albúmina y α 1-glicoproteína ácida.
En pacientes tratados con las dosis recomendadas, el 90% de las concentraciones determinadas son inferiores a 140 ng/ ml (∼ 320 nmol/ l).
Sertindol pene- tra en los eritrocitos con una relación sangre/ plasma de 1,0.
Sertindol atraviesa fácilmente la barrera hematoencefálica y placentaria.
Metabolismo Se han identificado dos metabolitos en el plasma humano: dehidrosertindol (oxidación del anillo de imidazolidinona) y norsertindol (N-desalquilación).
Las concentraciones de dehidrosertindol y norsertindol son aproximadamente del 80% y 40%, respectivamente, del compuesto original en estado de equilibrio.
La actividad de sertindol es debida principalmente al fármaco original y los metabolitos no parecen tener efectos farmacológicos significativos en humanos.
Excreción Sertindol y sus metabolitos se eliminan muy lentamente, con una recuperación total del 50-60% de una dosis oral radiomarcada a los 14 días de la administración.
Aproximadamente el 4% de la dosis se excreta en orina como fármaco inalterado y metabolitos, siendo el compuesto original inferior al 1%.
La excreción fecal es la ruta mayoritaria de excreción y supone el resto del fármaco original y metabolitos.
5.3 Datos preclínicos sobre seguridad
En estudios animales, se ha observado prolongación del QT en el ECG, posiblemente debido a la inhibición del canal rectificador de potasio retardado (Ikr, HERG).
Sin embargo, sertindol muestra ausencia de re-despolarizaciones tempranas en fibras de purkinje cardíacas de conejo y perro.
Las re- despolarizaciones tempranas se consideran esenciales para que se desencadene la arritmia Torsades de Pointes.
Sertindol no indujo arritmias ventriculares de tipo Torsade de Pointes en corazones de conejos sin nódulo atrio-ventricular, a pesar de la inducción experimental de hipocalemia grave (1,5 mmol) y bradicardia.
Sin embargo la extrapolación de los hallazgos animales a humanos respecto a la prolongación del QT y arritmias deben considerarse con precaución debido a que pueden existir diferencias significativas entre especies.
CPMP/ 2852/ 02-es
9/ 11
 EMEA 2002
La toxicidad aguda de sertindol es baja.
En estudios de toxicidad crónica en rata y perro (3-5 veces la exposición clínica) se observaron diversos efectos.
Estos efectos están relacionados con las propiedades farmacológicas del fármaco.
Los estudios de reproducción animal no han proporcionado evidencias de efectos teratogénicos.
Un estudio peri/ postnatal en ratas mostró una disminución de la fertilidad de la descendencia a una dosis dentro del intervalo terapéutico en humanos (0,2 mg/ kg/ día) y, a dosis superiores, una disminución de la supervivencia de las crías en el período más temprano de lactancia, reducción del aumento de peso y un desarrollo retardado de las crías en las dosis que produjeron toxicidad materna.
El apareamiento y la fertilidad estuvieron afectados en ratas machos adultas a dosis de 0,14 mg/ kg/ día y superiores.
El deterioro de la fertilidad adulta, que fue reversible, se relacionó con el perfil farmacológico de sertindol.
Sertindol no fue tóxico en una batería de estudios de genotoxicidad in vitro e in vivo.
Los estudios de carcinogenicidad realizados en ratón y rata no indicaron que el desarrollo alguno de tumores sea relevante en el uso clínico de sertindol.
6 DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Núcleo del comprimido Almidón de maíz, lactosa monohidrato, hidroxipropilcelulosa, celulosa microcristalina, croscarmelosa sódica, estearato de magnesio, macrogol 400.
Recubrimiento del comprimido Hidroxipropilmetilcelulosa, dióxido de titanio (E171), macrogol 400.
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
2 años
6.4 Precauciones especiales de conservación
Conservar en el envase original para proteger de la luz.
6.5 Naturaleza y contenido del recipiente
- Blíster de PVC/ PVdC laminado (transparente o blanco) con lámina de aluminio, dentro de una
caja de cartón negra por la parte interior, conteniendo 20, 28, 30, 50, 98 o 100 comprimidos.
- Frascos de polipropileno gris de 100 comprimidos.
No todos los tamaños de envase pueden estar comercializados.
CPMP/ 2852/ 02-es 6.6 Instrucciones de uso y manipulación
10/ 11
 EMEA 2002
Ninguna precaución especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
CPMP/ 2852/ 02-es
11/ 11
 EMEA 2002
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 31 de los medicamentos que contienen subutramina.
Los textos eran correctos en ese momento.
La EMEA no mantiene subsecuentemente cualquier posible cambio, y puede que no representen los textos actuales.
DENOMINACIÓN DEL MEDICAMENTO
1/ 10
 EMEA 2003
< Marca de fantasía >
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada cápsula de < Marca de fantasía > 10 mg contiene 10 mg de sibutramina clorhidrato monohidrato (equivalente a 8,37 mg de sibutramina).
Cada cápsula de < Marca de fantasía > 15 mg contiene 15 mg de sibutramina clorhidrato monohidrato (equivalente a 12,55 mg de sibutramina).
Ver excipientes en la sección 6.1 Listado de excipientes
FORMA FARMACÉUTICA
Cápsula dura, cápsula (Será cumplimentado según proceda)
DATOS CLÍNICOS
Indicaciones terapéuticas
< Marca de fantasía > 10mg/ 15 mg está indicado como tratamiento farmacológico dentro de un programa integral para el control del peso en:
- Pacientes con obesidad, cuyo IMC (Indice de Masa Corporal) es 30 kg/ m2 o superior
- Pacientes con sobrepeso, cuyo IMC es 27 kg/ m2 o superior, que presenten otros factores de
riesgo asociados a la obesidad como diabetes tipo 2 o dislipemia.
Nota:
< Marca de fantasía > 10 mg / 15 mg se prescribirá únicamente a los pacientes que no hayan respondido adecuadamente a un régimen apropiado de pérdida de peso; es decir, a los pacientes que tengan dificultad para conseguir o mantener una pérdida de peso > 5% en 3 meses.
El tratamiento con < Marca de fantasía > 10 mg / 15 mg sólo se administrará como parte de un programa terapéutico integral para la pérdida de peso, bajo la supervisión de un médico experto en el tratamiento de la obesidad.
Un programa apropiado para controlar la obesidad debe incluir modificación de los hábitos alimentarios, así como incremento de la actividad física.
Este enfoque integral resulta esencial para que los hábitos de alimentación y de conducta cambien, condiciones imprescindibles para el mantenimiento a largo plazo de la pérdida de peso.
Los pacientes tratados con < Marca de fantasía > deberán modificar sus hábitos de vida para perder peso y mantenerlo reducido una vez finalizado el tratamiento.
Han de saber que, de no modificar estos hábitos, pueden recuperar peso y que se precisa la vigilancia constante del médico responsable, incluso después de concluir el tratamiento.
Adultos: la dosis inicial es una cápsula de < Marca de fantasía > 10 mg, ingerida entera con suficiente líquido (p. ej., un vaso de agua), una vez al día, generalmente por la mañana.
CPMP/ 4514/ 02/ Final
2/ 10
 EMEA 2003
En los pacientes que no respondan de manera adecuada a < M arca de fantasía > 10 mg (los que pierdan menos de 2 kg en 4 semanas), se puede incrementar la dosis a una cápsula de < Marca de fantasía > 15 mg, siempre que se haya tolerado bien < Marca de fantasía > 10 mg.
En los pacientes que tampoco respondan adecuadamente a < M arca de fantasía > 15 mg (los que pierdan menos de 2 kg en 4 semanas), se suspenderá el tratamiento.
Los pacientes que no respondan al tratamiento con < Marca de fantasía > tienen mayor riesgo de aparición de reacciones adversas (véase la sección 4.8 Reacciones adversas).
Duración del tratamiento:
El tratamiento se debe interrumpir en los pacientes que no hayan respondido adecuadamente; es decir, aquellos cuya pérdida de peso se estabilice en menos del 5% de su peso inicial o pierdan menos del 5% del peso inicial después de tres meses de tratamiento.
El tratamiento no debería continuarse en los pacientes que recuperen 3 kg o más después de haber conseguido perder peso.
En pacientes con enfermedades asociadas, se recomienda mantener el tratamiento con < Marca de fantasía > 10 mg / 15 mg sólo si se demuestra que la pérdida de peso inducida se acompaña de otros efectos clínicos beneficiosos, como mejoría del perfil lipídico en pacientes con dislipemia o mejoría del control de la glucemia en diabetes de tipo 2.
< Marca de fantasía > 10mg/ 15 mg solo debería administrarse durante periodos de hasta un año.
Los datos sobre el uso durante más de un año son limitados.
4.3 Contraindicaciones
− Hipersensibilidad conocida a sibutramina clorhidrato monohidrato o a cualquier otro componente del producto.
− Causas orgánicas de obesidad.
− Antecedentes de trastornos graves de la alimentación.
− Enfermedad psiquiatrica.
En estudios en animales se ha demostrado que la sibutramina ejerce una posible actividad antidepresiva, por lo cual no se puede descartar que induzca un episodio maníaco en pacientes con trastorno bipolar.
− Síndrome de Gilles de la Tourette.
− Uso simultáneo, o en las dos últimas semanas, de inhibidores de la monoamino-oxidasa (IMAO) o de otros medicamentos con acción central para el tratamiento de trastornos mentales (p. ej., antidepresivos, antipsicóticos) o reducción del peso o triptófano para el tratamiento de trastornos del sueño.
− Antecedentes de cardiopatía isquémica, insuficiencia cardiaca congestiva, taquicardia, enfermedad oclusiva arterial periférica, arritmia o enfermedad cerebrovascular (ictus o AIT).
− Hipertensión no controlada adecuadamente (> 145/ 90 mmHg, véase sección 4.4 “ Advertencias y precauciones especiales de empleo”).
− Hipertiroidismo.
− Enfermedad hepática grave.
− Enfermedad renal grave.
CPMP/ 4514/ 02/ Final
3/ 10
 EMEA 2003
− Hiperplasia prostática benigna con retención urinaria.
− Feocromocitoma.
− Glaucoma de ángulo estrecho.
− Antecedentes de abuso de drogas, medicamentos o alcohol.
− Embarazo o lactancia (véase sección 4.6 “ Embarazo y lactancia”).
− Niños y adultos jóvenes menores de 18 años (no se dispone de suficientes datos).
− Pacientes mayores de 65 años (no se dispone de suficientes datos).
4.4 Advertencias y precauciones especiales de empleo
Advertencias:
La presión arterial y el pulso deberán vigilarse en los pacientes tratados con < Marca de fantasía > 10 mg / 15 mg, ya que la sibutramina ha inducido aumentos clínicamente significativos de la presión arterial en algunos pacientes.
Estos parámetros deberían supervisarse cada 2 semanas durante los tres primeros meses de tratamiento; una vez al mes entre el cuarto y el sexto mes de tratamiento, y luego regularmente, con intervalos máximos de 3 meses.
El tratamiento se debería suspender en los pacientes que, en dos visitas consecutivas, experimenten un aumento de > 10 lpm de la frecuencia cardíaca en reposo o > 10 mmHg de la presión arterial sistólica o diastólica, o en pacientes hipertensos previamente bien controlados, si la presión arterial excede de 145/ 90 mm Hg en dos medidas consecutivas (véase la sección 4.8 “ Reacciones adversas, alteraciones cardiovasculares”).
En pacientes con síndrome de apnea del sueño, el control de la presión arterial deberá ser más cuidadoso.
- Aunque la sibutramina no se ha asociado con hipertensión pulmonar primaria, es importante, a
la vista de la preocupación general suscitada por los fármacos anti-obesidad, descartar síntomas tales como disnea progresiva, dolor torácico y edema maleolar en las revisiones periódicas.
Se advertirá al paciente que deberá contactar de inmediato con su médico si apareciesen estos síntomas.
- < Marca de fantasía > 10 mg / 15 mg se debe administrar con cautela a los pacientes epilépticos.
- En pacientes con alteraciones hepáticas leves o moderadas se ha observado un aumento de los
Aunque no se han descrito efectos adversos, < Marca del producto > 10 mg / 15 mg deberá administrarse con precaución en estos casos.
- Aunque sólo se eliminan metabolitos inactivos por vía renal, < Marca de fantasía > 10 mg / 15
- < Marca de fantasía > 10 mg / 15 mg se administrará con cautela en los pacientes con
- Las mujeres en edad fértil deberían utilizar medidas anticonceptivas adecuadas mientras tomen
< Marca de fantasía > 10mg/ 15 mg.
CPMP/ 4514/ 02/ Final
4/ 10
 EMEA 2003
- En pacientes con antecedentes de trastornos graves de la alimentación, como anorexia nerviosa
y bulimia nerviosa, el uso está contraindicado.
No existen datos disponibles con sibutramina en el tratamiento de pacientes con trastornos por excesos alimentarios compulsivos.
- Sibutramina se debe administrar con cautela a pacientes con glaucoma de ángulo abierto y
aquellos con riesgo de presión intraocular elevada, por ejemplo, antecedentes familiares.
- En pacientes que tomen sibutramina, al igual que otros agentes que inhiben la recaptación de
serotonina, hay un posible aumento del riesgo de hemorragias.
Sibutramina debe, por lo tanto, utilizarse con precaución en pacientes predispuestos a sucesos hemorrágicos y aquellos que estén tomando a la vez medicación que pueda modificar la hemostasia o función plaquetaria.
- Se han comunicado raramente casos de depresión, tendencia suicida y suicidio en pacientes en
tratamiento con sibutramina.
Por lo tanto, es necesaria una atención especial en pacientes con antecedentes de depresión.
Si durante el tratamiento con sibutramina se dieran signos o síntomas de depresión se suspenderá el tratamiento con sibutramina y debería considerarse un tratamiento adecuado.
4.5 Interacción con otros medicamentos y otras formas de interacción
Los inhibidores de esta enzima son el ketoconazol, el itraconazol, la eritromicina, la claritromicina, la troleandomicina y la ciclosporina.
La administración concomitante de ketoconazol o eritromicina en un estudio de interacciones, aumentó las concentraciones plasmáticas (AUC) de los metabolitos activos de la sibutramina (23% o 10% respectivamente).
La rifampicina, la fenitoína, la carbamazepina, el fenobarbital y la dexametasona son inductores de la enzima CYP3A4 y pueden acelerar el metabolismo de la sibutramina, aunque esto no se ha estudiado experimentalmente.
El uso simultáneo de varios medicamentos que aumenten las concentraciones de serotonina en el cerebro puede ocasionar interacciones graves.
Este fenómeno se denomina síndrome serotoninérgico y puede aparecer en raras ocasiones cuando se administra un inhibidor selectivo de la recaptación de serotonina (ISRS) junto con determinados antimigrañosos (como sumatriptán, dihidroergotamina) o con algunos opiáceos (como pentazocina, petidina, fentanilo, dextrometorfano), o cuando se usan simultáneamente dos ISRS.
Como la sibutramina inhibe la recaptación de serotonina (entre otros efectos), < Marca de fantasía > 10 mg / 15 mg no debería emplearse al mismo tiempo que otros medicamentos que también eleven los niveles de serotonina en el cerebro.
No se ha evaluado de forma sistemática el uso concomitante de < Marca de fantasía > 10 mg / 15 mg y otros fármacos que pueden aumentar la presión arterial o la frecuencia cardiaca.
Este tipo de fármacos son algunos antitusígenos, anticatarrales y antialérgicos (por ej. efedrina, pseudoefedrina), y algunos descongestivos (por ej. xilometazolina).
Por eso, se recomienda precaución cuando se prescriba < Marca de fantasía > 10 mg / 15 mg a los pacientes que tomen estos medicamentos.
< Marca de fantasía > 10 mg / 15 mg no altera la eficacia de los anticonceptivos orales.
La administración de dosis únicas de sibutramina junto con alcohol no produce alteraciones adicionales de la función cognitiva o psicomotora.
Sin embargo, como norma general, el consumo de alcohol resulta incompatible con las medidas dietéticas recomendadas.
CPMP/ 4514/ 02/ Final
5/ 10
 EMEA 2003
No existen datos sobre el uso concomitante de < Marca de fantasía > 10 mg / 15 mg con orlistat.
Deben transcurrir dos semanas entre la interrupción de la sibutramina y el inicio del tratamiento con inhibidores de la monoamino-oxidasa.
4.6 Embarazo y lactancia
Uso en el embarazo:
No deberá utilizarse sibutramina durante el embarazo.
En general, se considera inadecuado el uso de medicamentos para reducir peso durante la gestación, por lo que las mujeres en edad fértil deben emplear un método anticonceptivo adecuado mientras tomen sibutramina y avisar a su médico si se quedan embarazadas o tienen intención de hacerlo durante el tratamiento.
No se han realizado estudios controlados con < Marca de fantasía > en mujeres embarazadas.
Los estudios en conejas preñadas han revelado efectos sobre la reproducción utilizando dosis tóxicas para las madres (véase la sección 5.3 “ Datos preclínicos sobre seguridad”).
Se desconoce la relevancia de estos efectos en los seres humanos.
Uso en la lactancia:
Se ignora si la sibutramina se excreta en la leche materna; por eso, está contraindicada la administración de < Marca de fantasía > 10 mg / 15 mg durante la lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Aunque la sibutramina no modificó la función psicomotora ni cognitiva en voluntarios sanos, todo medicamento con acción central puede alterar la capacidad de decisión, el pensamiento o la función motora.
Por eso, hay que advertir a los pacientes de que cuando tomen < Marca de fantasía > 10 mg / 15 mg, su capacidad para conducir vehículos, utilizar máquinas o realizar trabajos peligrosos podría verse alterada.
4.8 Reacciones adversas
La mayoría de las reacciones adversas aparecen al principio del tratamiento (4 primeras semanas) y su intensidad y frecuencia disminuyó con el tiempo.
En general, no fueron graves, no motivaron la suspensión del tratamiento y fueron reversibles.
Los efectos secundarios observados en los ensayos clínicos en fase II y III, por órgano o aparato, se relacionan a continuación (Muy frecuente > 1/ 10, frecuente ≤ 1/ 10 y > 1/ 100):
CPMP/ 4514/ 02/ Final
6/ 10
 EMEA 2003
Órgano o aparato Aparato cardiovascular (ver “ alteraciones cardiovasculares”)
Incidencia Frecuente
Reacciones adversas Taquicardia Palpitaciones Aumento de la presión arterial/ hipertensión Vasodilatación (sofocos)
Aparato digestivo
Muy frecuente Frecuente
Sistema nervioso central
Muy frecuente
Sequedad de boca Insomnio
Frecuente
Piel Órganos de los sentidos
Frecuente Frecuente
Sudoración Alteraciones del gusto
Sistema cardiovascular Se ha observado un incremento medio de 2-3 mmHg de la presión arterial sistólica y diastólica en reposo, así como un aumento medio de la frecuencia cardiaca de 3-7 latidos por minuto.
No se puede descartar un aumento mayor de la presión arterial y la frecuencia cardiaca en casos aislados.
Todos los incrementos clínicamente significativos de la presión arterial y de la frecuencia cardiaca tienden a producirse al principio del tratamiento (primeras 4-12 semanas).
El tratamiento debe interrumpirse en estos casos, véase la sección 4.4 “ Advertencias y precauciones especiales de empleo”.
Sobre el uso de < Marca de fantasía > 10 mg / 15 mg en pacientes hipertensos, véanse las secciones 4.3 “ Contraindicaciones” y 4.4 “ Advertencias y precauciones especiales de empleo”.
Se han descrito los siguientes acontecimientos adversos con significación clínica en estudios clinicos y durante la vigilancia postcomercialización:
Alteraciones del sistema sanguíneo y linfático:
Trombocitopenia, púrpura de Schönlein-Henoch
Alteraciones del sistema inmunológico:
Se han notificado reacciones alérgicas de hipersensibilidad que varían desde moderadas erupciones en la piel y urticaria a angioedema y anafilaxis.
Alteraciones psiquiátricas:
Casos de depresión en pacientes con y sin antecedentes históricos de depresión (veáse sección 4.4.)
Alteraciones del sistema nervioso:
Alteraciones del ojo:
Visión borrosa
Alteraciones de la piel y tejido subcutáneo:
Rash, urticaria.
7/ 10
 EMEA 2003
Nefritis intersticial aguda, glomerulonefritis mesangiocapilar y retención urinaria.
Alteraciones del sistema reproductivo y mama:
Eyaculación/ orgasmo anormal, impotencia, y alteraciones del ciclo menstrual.
Parámetros de laboratorio:
Aumentos reversibles de las enzimas hepáticas.
Otros:
Los síntomas de abstinencia, como cefalea y aumento del apetito, ocurren raramente.
No existen pruebas de que la retirada del tratamiento induzca síndrome de abstinencia o alteraciones en el estado de ánimo.
4.9 Sobredosificación
La experiencia con casos de sobredosificación de sibutramina es muy limitada.
No se recomienda ninguna medida terapéutica concreta ni se conoce tampoco ningún antídoto específico.
El tratamiento debería basarse en las medidas generales empleadas en cualquier sobredosificación, tales como mantenimiento de la permeabilidad de las vías respiratorias, vigilancia de las funciones cardiovasculares y otras medidas generales de carácter sintomático y de apoyo.
La administración precoz de carbón activado puede retrasar la absorción de la sibutramina.
El lavado gástrico también puede resultar útil.
El uso con precaución de beta-bloqueantes puede estar indicado en pacientes con la presión arterial elevada o taquicardia.
Se han registrado algunos episodios de sobredosificación en seres humanos (incluyendo la ingesta accidental por niños de sólo 18 meses) con ingestión de hasta 500 mg de clorhidrato de sibutramina monohidrato.
La frecuencia cardiaca de un paciente que tomó 500 mg de clorhidrato de sibutramina monohidrato alcanzó 160 latidos por minuto.
Salvo en un caso de intoxicación por varios fármacos con alcohol (en el que el paciente falleció, posiblemente por inhalación del vómito), no se han producido complicaciones y los pacientes se recuperaron por completo.
5 PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: fármaco antiobesidad, código ATC A08A A10.
La sibutramina ejerce sus efectos terapéuticos mediante sus metabolitos amínicos activos secundarios y primarios (metabolito 1 y metabolito 2), que son inhibidores de la recaptación de noradrenalina, serotonina (5-hidroxitriptamina; 5-HT) y dopamina.
En el tejido cerebral humano, los metabolitos 1 y 2 son aproximadamente 3 veces más potentes como inhibidores in vitro de la recaptación de noradrenalina y serotonina que de la recaptación de dopamina.
Muestras plasmáticas obtenidas de voluntarios tratados con sibutramina produjeron una inhibición significativa de la recaptación de noradrenalina (73%) y serotonina (54%), sin inhibición significativa de la recaptación de dopamina (16%).
La sibutramina y sus metabolitos no liberan monoaminas ni tampoco inhiben la monoamino-oxidasa.
Por otra parte, no muestran afinidad por multitud de receptores de los neurotransmisores, entre ellos los serotoninérgicos (5-HT1, 5-HT1A, 5-HT1B, 5-HT2-A, 5-HT2c), adrenérgicos (β 1, β 2, β 3, α 1, α 2), dopaminérgicos (de tipo D1 y de tipo D2), muscarínicos, histaminérgicos (H1), benzodiazepínicos y de NMDA.
CPMP/ 4514/ 02/ Final
8/ 10
 EMEA 2003
En ensayos clínicos con seres humanos se ha comprobado que < Marca de fantasía > reduce el peso al aumentar la saciedad.
También se dispone de datos que demuestran el efecto termogénico de < Marca de fantasía >, pues atenúa la disminución adaptativa del metabolismo basal durante la pérdida de peso.
La pérdida de peso inducida por < Marca de fantasía > se acompaña de cambios beneficiosos en los lípidos séricos y en el control de la glucemia en pacientes con dislipemia y diabetes de tipo 2, respectivamente.
En pacientes obesos con diabetes mellitus tipo 2, la pérdida de peso con sibutramina se asoció con reducciones medias de 0,6% (en unidades) en la Hb A1c.
De forma similar, en pacientes obesos con dislipemia, la pérdida de peso se asoció con incrementos en el HDL colesterol del 12-22% y reducciones en los triglicéridos del 9-21%.
5.2 Propiedades farmacocinéticas
La sibutramina se absorbe bien y experimenta un intenso metabolismo de primer paso.
Los niveles plasmáticos máximos se alcanzan (Cmax) 1,2 horas después de administrar una dosis oral única de 20 mg de sibutramina clorhidrato monohidrato.
La vida media del compuesto original es de 1,1 horas.
Los metabolitos con actividad farmacológica 1 y 2 tienen una Cmax de 3 horas y vidas medias de 14 y 16 horas respectivamente.
Se ha demostrado que la cinética es lineal en el intervalo de dosificación de 10 a 30 mg y que no ocurre ninguna variación en las vidas medias de eliminación, mientras que los niveles plasmáticos son proporcionales a la dosis.
Cuando se administran dosis repetidas, las concentraciones en el estado de equilibrio de los metabolitos 1 y 2 se alcanzan en 4 días, con una acumulación de aproximadamente el doble.
La farmacocinética de la sibutramina y sus metabolitos en los sujetos obesos es similar a la de las personas con peso normal.
Los datos relativamente limitados, obtenidos hasta la fecha, no indican que la farmacocinética varíe de una manera clínicamente relevante entre ambos sexos.
El perfil farmacocinético en las personas mayores sanas (edad media de 70 años) es similar al de los jóvenes sanos.
La biodisponibilidad de los metabolitos activos en los pacientes con alteraciones hepáticas moderadas aumentó un 24% después de administrar una dosis única de sibutramina.
La unión de la sibutramina y sus metabolitos 1 y 2 a las proteínas plasmáticas es del 97%, 94% y 94%, respectivamente.
El metabolismo hepático constituye la vía principal de excreción de la sibutramina y de sus metabolitos activos 1 y 2.
Los demás metabolitos (inactivos) se eliminan sobre todo en la orina, con una relación entre orina y heces de 10:1.
Los estudios in vitro con microsomas hepáticos indican que la enzima CYP3A4 es la principal isoenzima del citocromo P450 responsable del metabolismo de la sibutramina.
Los datos in vitro no ponen de manifiesto ningún tipo de afinidad con CYP2D6, una enzima de baja capacidad que participa en las interacciones farmacocinéticas de distintos medicamentos.
En otros estudios in vitro se ha observado que la sibutramina carece de efectos significativos sobre la actividad de las principales isoenzimas del citocromo P450, incluida la isoenzima CYP3A4.
Se ha demostrado (in vitro) que las isoenzimas implicadas en el metabolismo ulterior del metabolito 2 son CYP3A4 y CYP2C9.
Aunque se carece de datos por el momento, es probable que CYP3A4 esté también implicada en el metabolismo ulterior del metabolito 1.
CPMP/ 4514/ 02/ Final
9/ 10
 EMEA 2003
raíces de algunas pequeñas arterias procedentes del cayado aórtico).
Se desconoce la relevancia de estos hallazgos para los seres humanos.
No se ha investigado el uso de sibutramina en el embarazo humano.
En un extenso programa de ensayos de toxicidad genética no se han observado indicios de mutagénesis inducida por la sibutramina.
Los estudios en roedores han demostrado que la sibutramina carece de potencial cancerígeno que pueda afectar al ser humano.
DATOS FARMACÉUTICOS
6.1 Listado de excipientes
Será cumplimentado según proceda
6.2 Incompatibilidades
Será cumplimentado según proceda
6.3 Periodo de validez
Será cumplimentado según proceda
6.4 Precauciones especiales de conservación
Será cumplimentado según proceda
6.5 Naturaleza y contenido del recipiente
Será cumplimentado según proceda
6.6 Instrucciones de uso, manipulación y eliminación (en su caso)
Será cumplimentado según proceda
7 TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Será cumplimentado según proceda
8 NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
Será cumplimentado según proceda
9 FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Será cumplimentado según proceda
10 FECHA DE LA REVISIÓN DEL TEXTO
CPMP/ 4514/ 02/ Final
10/ 10
 EMEA 2003
ANEXO I
RELACIÓN DE LOS NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DE LOS MEDICAMENTOS, VÍA DE ADMINISTRACIÓN, SOLICITANTES / TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado
Titular de la autorización
Marca de fantasia
miembro
de comercialización
administración
(Concentración)
Merck Sharp & Dohme
Singulair 4 mg –
4 mg
Vía oral
Austria
GmbH Donau-City-Straße 6 1220 Viena Austria
Kautabletten für Kleinkinder
Bélgica
Merck Sherp & Dohme Chaussée de Waterloo 1135 B-1180 Bruselas Bélgica
Singulair 4 mg
Comprimidos masticables
Vía oral
4 mg
Bulgaria
Merck Sharp and Dohme Bulgaria EOOD 55, Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofía Bulgaria
Singulair 4 mg
Granulado
Oral
Bulgaria
Merck Sharp and Dohme Bulgaria EOOD 55, Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofía Bulgaria
Singulair 4 mg
Comprimidos masticables
Vía oral
4 mg
Chipre
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Países Bajos
SINGULAIR 4 mg
Granulado
Oral
Chipre
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Países Bajos
SINGULAIR PAEDIATRIC 4 mg
Comprimidos masticables
Vía oral
4 mg
2 Estado
Titular de la autorización
Marca de fantasia
miembro
de comercialización
(Concentración)
República
Merck Sharp & Dohme B. V.,
SINGULAIR 4 Mini
4 mg
Vía oral
masticables
Dinamarca
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Países Bajos
Singulair
4 mg
Vía oral
4 mg
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallin Estonia
Singulair Mini 4mg
4 mg
Granulado
Oral
Estonia
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallin Estonia
Singulair 4mg
4 mg
Vía oral
4 mg
Finlandia
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. BOX 581 2031 BN Haarlem Países Bajos
Singulair
4 mg
Granulado
Oral
Finlandia
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem, Países Bajos
Singulair
4 mg
Vía oral
4 mg
Alemania
Dieckmann Arzneimittel GmbH, Lindenplatz 1 85540 Haar Alemania
Singulair mini 4 mg Granulat 4 mg
Granulado
Oral
3 Estado
Titular de la autorización
Marca de fantasia
miembro
de comercialización
(Concentración)
Alemania
Dieckmann Arzneimittel GmbH, Lindenplatz 1 85540 Haar Alemania
SINGULAIR mini 4 mg Kautabletten
4 mg
Comprimidos masticables
Vía oral
4 mg
Grecia
VIANEX A. E.
Tatoiou Street, Nea Erythrea, 146 71, Grecia
Singulair
4 mg
Granulado
Oral
Grecia
VIANEX A. E.
Singulair
4 mg
Vía oral
masticables
Hungría
MSD Magyarország Kft.
1123 Budapest, Alkotás u.
50., Hungría
Singulair
4 mg
Vía oral
4 mg
Islandia
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Países Bajos
Singulair
4 mg
Granulado
Oral
Islandia
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Países Bajos
Singulair
4 mg
Vía oral
4 mg
Irlanda
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU, Reino Unido
Singulair Paediatric
4 mg
Granulado
Oral
Irlanda
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU Reino Unido
Singulair Paediatric
4 mg
Comprimidos masticables
Vía oral
4 mg
4 Estado
Titular de la autorización
Marca de fantasia
miembro
de comercialización
(Concentración)
Italia
Merck Sharp E Dohme (Italia) S. p. A.
Via G.
Fabbroni, 6 00191 Roma Italia
SINGULAIR
4 mg
Granulado
Oral
Italia
Istituto Gentili S. p. A Via B.
Croce, 37 56125 Pisa Italia
MONTEGEN
4 mg
Granulado
Oral
Italia
Merck Sharp E Dohme (Italia) S. p. A.
Via G.
Fabbroni, 6 00191 Roma Italia
SINGULAIR
4 mg
Vía oral
4 mg
Italia
Istituto Gentili S. p. A Via B.
Croce, 37 56125 Pisa Italia
MONTEGEN
4 mg
Comprimidos masticables
Oral
Letonia
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV- 1013, Riga Letonia
Singulair mini 4 mg granulas
4 mg
Granulado
Oral
Letonia
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV- 1013, Riga Letonia
Singulair 4mg košļā jamā s tabletes
4 mg
Vía oral
SINGULAIR MINI
Oral
5 Estado
Titular de la autorización
Marca de fantasia
Forma
Vía de
Contenido
miembro
de comercialización
Dosis
farmacéutica
administración
(Concentración)
Lituania
“ Merck Sharp & Dohme”, UAB, Kestucio str.
59/ 27 LT-08124 Vilna Lituania
SINGULAIR
4 mg
Vía oral
4 mg
Luxemburgo
Merck Sherp & Dohme Chaussée de Waterloo 1135 B-1180 Bruselas Bélgica
SINGULAIR MINI
4 mg
Granulado
Oral
Luxemburgo
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Bruselas Bélgica
SINGULAIR
4 mg
Vía oral
4 mg
Malta
Merck Sharp & Dohme Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU Reino Unido
Singulair Paediatric 4mg Granules
4 mg
Granules
Oral
Merck Sharp & Dohme Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU Reino Unido
Singulair Paediatric 4mg
4 mg
Comprimidos masticables
Vía oral
Singulair Kleuter
4 mg
Comprimidos masticables
Vía oral
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Países Bajos
Singulair
4 mg
Granulado
Oral
6 Estado
Titular de la autorización
Marca de fantasia
Forma
Vía de
Contenido
miembro
de comercialización
Dosis
farmacéutica
administración
(Concentración)
Noruega
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Países Bajos
Singulair
4 mg
Vía oral
4 mg
Polonia
MSD Polska Sp. z o. o. ul.
Chł odna 51 00-867 Varsovia Polonia
SINGULAIR 4
4 mg
Vía oral
4 mg
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos Portugal
Singulair Infantil Granulado
4 mg
4 mg
Granulado
Oral
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos Portugal
Singulair Infantil
4 mg
Vía oral
Oral
7 Estado
Titular de la autorización
Marca de fantasia
Forma
Vía de
Contenido
miembro
de comercialización
Dosis
farmacéutica
administración
(Concentración)
Rumania
MERCK SHARP & DOHME ROMANIA S. R. L.
Bucharest Business Park Ş os.
SINGULAIR 4 mg, comprimate masticabile
4 mg
Comprimidos masticables
Vía oral
4 mg
Eslovenia
Merck Sharp & Dohme, Smartinska 140, SI-1000 Liubliana Eslovenia
Singulair 4 mg zrnca
4 mg
Granulado
Oral
Eslovenia
Merck Sharp & Dohme, Smartinska 140, SI-1000 Liubliana Eslovenia
Singulair 4 mg zvecljive tablete
4 mg
Vía oral
Eslovaquia
Merck Sharp & Dohme B. V.
Waarderweg 39, 2031 BN Haarlem P. O.
SINGULAIR 4 mg
4 mg
Vía oral
Oral
España
Singulair 4 mg comprimidos masticables
Comprimidos masticables
8 Estado
Titular de la autorización
Marca de fantasia
Forma
Vía de
Contenido
miembro
de comercialización
Dosis
farmacéutica
administración
(Concentración)
Suecia
Merck Sharp & Dohme B. V., Singulair Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Países Bajos
4 mg
Granulado
Oral
Suecia
Merck Sharp & Dohme B. V., Singulair Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Países Bajos
4 mg
Comprimidos masticables
Vía oral
4 mg
Reino Unido
Merck Sharp & Dohme Singulair Paediatric 4mg Limited Granules Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
4 mg
Granulado
Oral
Reino Unido
Merck Sharp & Dohme Singulair Paediatric 4mg Limited Chewable Tablets Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Reino Unido
4 mg
Comprimidos masticables
Vía oral
4 mg
9 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
10 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE SINGULAIR Y NOMBRES ASOCIADOS (VER ANEXO I)
El presente procedimiento de arbitraje tenia por objeto conseguir la armonización de la información del producto para Singulair 4 mg comprimidos masticables y 4 mg granulado oral con las indicaciones ya aprobadas para niños de 2 a 5 años y de 6 meses a 2 años en los Procedimientos de Reconocimiento Mutuo (PRM), actuando Finlandia como Estado miembro de referencia.
Al mismo tiempo, en este procedimiento de arbitraje el titular de la autorización de comercialización (MAH) actualizó el módulo 3 a un formato CTD (documento técnico común).
Es un antagonista de los receptores de leucotrienos 1.
El montelukast sódico ha sido empleado en terapia adicional (concomitante con esteroides inhalados) y para prevenir la broncoconstricción inducida por el ejercicio.
Las formulaciones para uso pediátrico, comprimidos masticables de 4 mg y granulado oral de 4 mg, se comercializan desde 2000 y 2002, respectivamente.
Desde 2002, las indicaciones del PRM también incluyen la monoterapia de formulaciones pediátricas de 4 mg en el tratamiento de asma leve en casos excepcionales, es decir, cuando no pueden utilizarse corticosteroides inhalados.
Singulair 4 mg comprimidos masticables está disponible todos los actuales Estados miembros de la UE (y en IS y NO) salvo en FR, desde la aprobación otorgada por Procedimiento de Reconocimiento Mutuo en 2000.
Singulair 4 mg comprimidos masticables se aprobó en 16 Estados miembros (no en AT, BE, CZ, DK, FR, HU, NL, PL, SK) en el PRM de 2002.
También en IS y NO se ha concedido la autorización de comercialización para esta formulación.
Calidad El MAH proporcionó módulos 3 armonizados en formato CTD para Singulair 4 mg granulado y Singulair 4 mg comprimidos masticables.
Además, envió una propuesta de armonización para las secciones quimicofarmacéuticas del RCP y del prospecto.
Armonización de los RCP El MAH seleccionó las secciones que presentaban mayores divergencias y debían ser objeto de armonización por el procedimiento de arbitraje.
El resto de secciones de los RCP se armonizará tal y como han sido aprobadas en el Procedimiento de Reconocimiento Mutuo.
Se presentaron las siguientes secciones de los RCP para su armonización:
4.1 Indicaciones terapéuticas, 4.2 Posología y forma de administración, 4.3 Contraindicaciones y 4.4 Advertencias y precauciones especiales de empleo, 4.8 Reacciones adversas y 6.5 Periodo de validez.
Los RCP propuestos por el MAH fueron los aprobados por el PRM de los « antiguos » Estados miembros y en CY e IS.
Las indicaciones que figuran en estos RCP son las más restrictivas de las aprobadas en los Estados miembros de la UE y están aprobadas en la mayoría de los países.
Además, el último procedimiento de modificación terminó el 10 de septiembre de 2007, y los RCP que se aprobaron entonces coinciden con las propuestas del MAH en este procedimiento de arbitraje.
Eficacia clínica:
Uso adicional Singulair está indicado en el tratamiento del asma como terapia adicional en los pacientes con asma persistente leve a moderada no controlada suficientemente con corticosteroides inhalados y en quienes los agonistas β de acción corta « a demanda » proporcionan un control clínico insuficiente del asma, en pacientes de 6 meses a 5 años de edad.
El solicitante/ MAH proporcionó documentación justificativa para esta indicación de la presentación de 4 mg en granulado oral, en niños de 6 meses a 2 años, basándose en los datos farmacocinéticos PN
Se presentaron otros informes sobre la eficacia procedentes de dos ensayos clínicos (P176 y P072-02; a doble ciego, aleatorizados, controlados con placebo y de grupos paralelos) para las formulaciones en granulado oral y comprimidos masticables de 4 mg.
El montelukast mostró una mejora en las variables del asma en comparación con el placebo.
El efecto del montelukast sobre el asma fue modesto, pero constante en todo el espectro de variables y coherente con los resultados obtenidos en los estudios realizados con adultos y niños de más edad.
El solicitante/ MAH también hizo referencia a una solicitud original relacionada con la presentación comprimido recubierto con película de 10 mg y comprimido masticable de 5 mg, que presenta los resultados de dos estudios clínicos controlados con placebo realizados con más de 1600 pacientes adultos con asma leve a moderada.
Se demostró que el montelukast (10 mg una vez al día a la hora de acostarse) mejoraba las funciones respiratorias, reducía los síntomas del asma y el uso de agonistas β, y mejoraba la calidad de vida en comparación con el placebo.
En tres estudios controlados con tratamiento activo, en cerca de 1000 pacientes adultos con asma leve a moderada se demostró que el efecto del montelukast (10 mg una vez al día) era mejor que el obtenido con el placebo, pero inferior al obtenido con dipropionato de beclometasona inhalado (400 µg/ día).
El solicitante/ MAH también hizo referencia a una solicitud original relacionada con la presentación 5 mg comprimido masticable, que presenta los resultados de un estudio realizado con 336 pacientes pediátricos (6 a 14 años).
Se demostró que el montelukast (5 mg una vez al día) tenía un efecto antiasmático superior al obtenido con el placebo.
En cambio, no hubo datos de estudios que compararan montelukast con otros tratamientos activos en pacientes pediátricos.
Dado que los datos de eficacia para niños de 6 meses a 2 años de edad no fueron considerados muy sólidos, el CHMP sugirió al solicitante/ MAH que proporcionara instrucciones más detalladas en la Sección 4.2 de cómo se debería hacer el seguimiento y evaluación del efecto del tratamiento.
Finalmente se aceptó la siguiente revisión de la Sección 4.2 de Singulair granulado oral 4 mg:
Los datos de eficacia obtenidos en los ensayos clínicos en pacientes pediátricos de 6 meses a 2 años de edad con asma persistente no son suficientes.
Los pacientes deberán ser examinados después de 2 a 4 semanas para ver cómo han respondido al montelukast.
Se deberá interrumpir el tratamiento si no se observa respuesta.
Posteriormente, se revisó la Sección 4.4 de RCP de Singulair 4 mg granulado oral para que incluyera el siguiente texto:
El diagnóstico del asma persistente en niños muy pequeños (6 meses a 2 años) deberá ser efectuado por un pediatra o un neumólogo.
Tras minuciosas deliberaciones, el CHMP consideró que los datos clínicos para respaldar la terapia adicional en niños muy pequeños son suficientes para la aprobación, teniendo en cuenta que esta formulación fue aprobada para su uso en niños de 6 meses a 2 años de edad en aproximadamente 52 países, incluyendo 17 de los 27 Estados miembros de la Unión Europea (UE) (primera aprobación en 2002) más Islandia y Noruega.
Por lo tanto, el CHMP estuvo de acuerdo con la siguiente indicación propuesta para la presentación comprimidos masticables de 4 mg.
« SINGULAIR está indicado en el tratamiento del asma como terapia adicional en pacientes de 2 a 5 años con asma persistente leve a moderada no controlada suficientemente con corticosteroides
12 inhalados y en quienes los agonistas β de acción corta « a demanda » proporcionan un control clínico insuficiente del asma ».
El CHMP estuvo de acuerdo con la siguiente indicación propuesta para la presentación 4 mg granulado oral.
« SINGULAIR está indicado en el tratamiento del asma como terapia adicional en pacientes de 6 meses a 5 años con asma persistente leve a moderada no controlada suficientemente con corticosteroides inhalados y en quienes los agonistas β de acción corta « a demanda » proporcionan un control clínico insuficiente del asma ».
Eficacia clínica:
Monoterapia del asma Singulair también puede ser una opción de tratamiento alternativa a los corticosteroides inhalados a dosis bajas para pacientes (4 mg granulado oral, comprimidos masticables: de 2 a 5 años de edad) con asma persistente leve, que no tienen un historial reciente de ataques de asma graves que haya requerido el uso de corticosteroides orales, y que hayan demostrado que no son capaces de utilizar los corticosteroides inhalados.
Se presentaron dos estudios a largo plazo para respaldar la indicación de la monoterapia.
Ambos fueron a doble ciego, aleatorizados, con grupos paralelos.
El estudio P910 (tratamiento con una duración de 52 semanas) se llevó a cabo en pacientes pediátricos de 6 a 14 años de edad, el estudio P907 se realizó con pacientes de 2 a 6 años.
Los resultados del estudio P910 sugieren que con montelukast se puede lograr una relación beneficio/ riesgo en el tratamiento de asma persistente leve en pacientes pediátricos tan buena como con la fluticasona inhalada.
El efecto del tratamiento con montelukast es inferior al logrado con la fluticasona, pero la diferencia es lo suficientemente pequeña para que no sea clínicamente significativa, y puede compensarse con un mejor cumplimiento del tratamiento debido a la administración oral, una sola vez al día de montelukast, al contrario de la inhalación dos veces al día de la fluticasona.
La ausencia de efectos sobre la velocidad de crecimiento es además una ventaja del montelukast.
Los resultados del estudio P907 mostraron la eficacia en relación con el placebo.
Dada la ausencia de datos de eficacia para esta indicación en pacientes de menos de 2 años, el CHMP consultó con el Comité Pediátrico sobre la extrapolación de los datos procedentes de los estudios realizados en pacientes pediátricos de más edad para valorar la seguridad/ eficacia del montelukast en pacientes pediátricos muy jóvenes.
El Comité Pediátrico (PDCO), basando su decisión en el manual de pediatría GINA de 2006 y en la intervención de los expertos, concluyó que, debido a la escasez de datos clínicos en pacientes de 6 meses a 2 años con asma, los datos farmacocinéticos de pacientes de 2 a 5 años diagnosticados como asmáticos no se pueden extrapolar a pacientes más jóvenes, de 6 meses a 2 años, que presenten los mismos síntomas.
Las sibilancias observadas en el grupo de pacientes más jóvenes podrían atribuirse a varios diagnósticos (infección viral, bronquiolitis por VRS o primeros síntomas de asma clásico).
Por lo tanto, el PDCO expresó la necesidad de realizar estudios para definir con precisión la población de pacientes que pudieran recibir montelukast sódico para el tratamiento del asma persistente leve.
Sin embargo, el solicitante/ MAH sólo desea conservar la indicación del montelukast como monoterapia para el asma persistente leve a moderada en niños de 2 a 5 años de edad.
Por ello, el CHMP estuvo de acuerdo con la siguiente indicación propuesta para la presentación 4 mg comprimidos masticables y 4 mg granulado oral. « Singulair también puede ser una opción de tratamiento alternativa a los corticosteroides inhalados a dosis bajas para pacientes de 2 a 5 años de edad con asma persistente leve, que no tienen un historial reciente de ataques de asma graves que haya requerido el uso de corticosteroides orales, y que hayan demostrado que no son capaces de utilizar los corticosteroides inhalados. »
Asma inducido por el ejercicio
13 Singulair también está indicado en la profilaxis del asma cuyo componente principal es la broncoconstricción inducida por el ejercicio.
En los estudios aleatorizados a doble ciego también se demostró que el efecto antiasmático del montelukast puede comprobarse con el asma inducido por el ejercicio en pacientes adultos.
El efecto se observó durante 12 semanas de terapia, sin que se constataran diferencias en función del sexo o la raza.
En un estudio pequeño realizado con 27 pacientes pediátricos, también se demostró que el montelukast parece proteger a los pacientes pediátricos frente a la broncoconstricción inducida por el ejercicio.
Esta indicación en relación con los pacientes pediátricos más jóvenes se basa en gran medida en estos datos, teniendo en cuenta la farmacocinética de montelukast (rápida absorción) y los datos procedentes de adultos que muestran una rápida aparición del efecto.
Dado que resulta difícil evaluar la limitación de actividad por causa del asma en niños muy pequeños (de menos de 2 años), el solicitante/ MAH revisó la indicación para establecer que se refiere únicamente a niños de 2 o más años de edad.
Por lo tanto, la indicación revisada definitiva para la presentación 4 mg comprimidos masticables y 4 mg granulado oral es la siguiente:
« Singulair también está indicado en la profilaxis del asma cuyo componente principal es la broncoconstricción inducida por el ejercicio en niños de 2 o más años de edad. »
Además, el CHMP sugirió al solicitante/ MAH que proporcionara instrucciones más detalladas en la Sección 4.2 de cómo se debería monitorizar y evaluar el efecto del tratamiento.
Por lo tanto, se aceptó la siguiente redacción para la Sección 4.2, para la presentación 4 mg comprimidos masticables y 4 mg granulado oral:
« SINGULAIR como profilaxis del asma cuyo componente principal sea la broncoconstricción inducida por el ejercicio para pacientes de 2 a 5 años de edad.
En los pacientes de 2 a 5 años de edad, la broncoconstricción inducida por el ejercicio puede ser la manifestación predominante del asma persistente que requiere el tratamiento con corticosteroides inhalados.
Los pacientes deberán ser examinados al cabo de 2 a 4 semanas de tratamiento con montelukast.
Si no se lograra una respuesta satisfactoria, habría que considerar la posibilidad de una terapia adicional o diferente. »
MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que:
- el objeto del arbitraje fue la armonización de los Resúmenes de las Características del Producto, el
etiquetado, el prospecto y el módulo 3.
- se han evaluado los Resúmenes de las Características del Producto, el etiquetado, el prospecto y el
módulo 3 propuestos por los titulares de la autorización de comercialización (MAH) sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité,
- el CHMP concluyó que la autorización de comercialización podría armonizarse para Singulair 4 mg
granulado (anteriormente conocido como granulado oral) para pacientes de 6 meses a 5 años de edad en las siguientes indicaciones:
• SINGULAIR está indicado en el tratamiento del asma como terapia adicional en pacientes de 6 meses a 5 años con asma persistente leve a moderada no controlada suficientemente con corticosteroides inhalados y en quienes los agonistas β de acción corta « a demanda » proporcionan un control clínico insuficiente del asma.
14 • SINGULAIR también puede ser una opción de tratamiento alternativa a los corticosteroides inhalados a dosis bajas para pacientes de 2 a 5 años de edad con asma persistente leve, que no tienen un historial reciente de ataques de asma graves que haya requerido el uso de corticosteroides orales, y que hayan demostrado que no son capaces de utilizar los corticosteroides inhalados (ver sección 4.2).
• SINGULAIR también está indicado en la profilaxis del asma cuyo componente principal es la broncoconstricción inducida por el ejercicio en niños de 2 o más años de edad.
- el CHMP concluyó que la autorización de comercialización podría armonizarse para Singulair 4 mg
comprimidos masticables para pacientes de 2 a 5 años de edad en las siguientes indicaciones:
• SINGULAIR está indicado en el tratamiento del asma como terapia adicional en pacientes de 2 a 5 años de edad con asma persistente leve a moderada no controlada suficientemente con corticosteroides inhalados y en quienes los agonistas β de acción corta « a demanda » proporcionan un control clínico insuficiente del asma.
• SINGULAIR también puede ser una opción de tratamiento alternativa a los corticosteroides inhalados a dosis bajas para pacientes de 2 a 5 años de edad con asma persistente leve, que no tienen un historial reciente de ataques de asma graves que haya requerido el uso de corticosteroides orales, y que hayan demostrado que no son capaces de utilizar los corticosteroides inhalados (ver sección 4.2).
• SINGULAIR también está indicado en la profilaxis del asma cuyo componente principal es la broncoconstricción inducida por el ejercicio en niños de 2 o más años de edad
El CHMP ha recomendado la modificación de las autorizaciones de comercialización cuyos Resúmenes de las Características del Producto, etiquetado y prospecto figuran en el Anexo III para Singulair y nombres asociados (véase el Anexo I).
15 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
16 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
17 1.
NOMBRE DEL MEDICAMENTO
SINGULAIR 4 mg granulado
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un sobre de granulado contiene montelukast sódico, equivalente a 4 mg de montelukast.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Granulado.
Granulado de color blanco.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SINGULAIR está indicado en el tratamiento del asma como terapia adicional en pacientes de entre 6 meses y 5 años de edad con asma persistente de leve a moderado, no controlados adecuadamente con corticosteroides inhalados y en quienes los β -agonistas de acción corta “ a demanda” no permiten un control clínico adecuado del asma.
SINGULAIR también puede ser una opción de tratamiento alternativa a los corticosteroides inhalados a dosis bajas para pacientes de entre 2 y 5 años de edad con asma persistente leve, que no tienen un historial reciente de ataques de asma graves que hayan requerido el uso de corticosteroides orales y que hayan demostrado que no son capaces de utilizar corticosteroides inhalados (ver sección 4.2).
SINGULAIR también está indicado en la profilaxis del asma a partir de los 2 años de edad cuando el componente principal sea la broncoconstricción inducida por el ejercicio.
4.2 Posología y forma de administración
Este medicamento se debe administrar a niños bajo la supervisión de un adulto.
La dosis para pacientes pediátricos de entre 6 meses y 5 años de edad es de un sobre de granulado de 4 mg diario, que se tomará por la noche.
No es necesario ajustar la dosis en este grupo de edad.
Los datos de eficacia procedentes de ensayos clínicos en pacientes pediátricos de entre 6 meses y 2 años de edad con asma persistente son limitados.
Se debe evaluar la respuesta de los pacientes al tratamiento con montelukast después de 2 a 4 semanas.
El tratamiento se debe suspender si no se observa respuesta.
La formulación de SINGULAIR 4 mg en granulado no está recomendada en niños menores de 6 meses de edad.
Administración de SINGULAIR Granulado:
SINGULAIR Granulado puede administrarse directamente en la boca, o mezclado con una cucharada de algún alimento blando frío o a temperatura ambiente (por ej., compota de manzana, helado, zanahorias y arroz).
El sobre no debe abrirse hasta el momento de su uso.
Después de abrir el sobre, debe administrarse la dosis completa de SINGULAIR Granulado inmediatamente (antes de 15 minutos).
Si se mezcla con alimentos, SINGULAIR Granulado no debe conservarse para su uso posterior.
SINGULAIR Granulado no debe disolverse en un líquido para su administración.
Sin embargo, los líquidos pueden tomarse después de su administración.
SINGULAIR Granulado puede administrarse sin tener en cuenta el horario de comidas.
18 Recomendaciones generales.
El efecto terapéutico de SINGULAIR sobre los parámetros de control del asma se produce en un día.
Debe indicarse a los pacientes que continúen tomando SINGULAIR aunque su asma esté controlado, así como durante los períodos de empeoramiento del asma.
No es necesario ajustar la dosis en pacientes con insuficiencia renal o con insuficiencia hepática leve a moderada.
No existen datos en pacientes con insuficiencia hepática grave.
La dosis es la misma para varones y mujeres.
SINGULAIR como una opción de tratamiento alternativa a los corticosteroides inhalados a dosis bajas en asma persistente leve:
No se recomienda administrar montelukast en monoterapia en pacientes con asma persistente moderado.
El uso de montelukast como alternativa al tratamiento con dosis bajas de corticosteroides inhalados en pacientes de entre 2 y 5 años de edad con asma persistente leve sólo debe considerarse en pacientes que no presenten antecedentes recientes de ataques de asma graves que hubieran requerido la utilización de corticosteroides orales, y que hayan demostrado que no son capaces de utilizar corticosteroides inhalados (ver sección 4.1).
El asma persistente leve se define como síntomas de asma más de una vez a la semana pero menos de una vez al día, síntomas nocturnos más de dos veces al mes pero menos de una vez a la semana y función pulmonar normal entre episodios.
Si no se alcanza un adecuado control del asma en el plazo aproximado de un mes, debe valorarse la necesidad de administrar un tratamiento antiinflamatorio diferente o adicional conforme recomienda el sistema escalonado para tratamiento del asma.
Se debe evaluar periódicamente a los pacientes para valorar si su asma está controlado.
SINGULAIR como profilaxis del asma en pacientes de entre 2 y 5 años de edad cuando el componente principal es la broncoconstricción inducida por el ejercicio:
En pacientes de entre 2 y 5 años de edad, la broncoconstricción inducida por el ejercicio puede ser la manifestación principal de asma persistente que requiere tratamiento con corticosteroides inhalados.
Se debe evaluar a los pacientes después de 2 a 4 semanas de tratamiento con montelukast.
Si no se consigue una respuesta satisfactoria, se debe considerar un tratamiento adicional o diferente.
Tratamiento con SINGULAIR en relación con otros tratamientos para el asma.
Cuando se utilice SINGULAIR como tratamiento adicional junto con corticosteroides inhalados, estos no deben sustituirse de forma brusca por SINGULAIR (ver sección 4.4).
Para adultos de 15 años de edad y mayores, existe una formulación de comprimidos recubiertos con película de 10 mg.
Para pacientes pediátricos de entre 6 y 14 años de edad, existe una formulación de comprimidos masticables de 5 mg.
Para pacientes pediátricos de entre 2 y 5 años de edad, existe una formulación alternativa de comprimidos masticables de 4 mg.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
El diagnóstico de asma persistente en niños muy pequeños (6 meses - 2 años) debe ser realizado por un pediatra o neumólogo.
Debe indicarse a los pacientes que no utilicen nunca montelukast oral para tratar las crisis agudas de asma y que mantengan disponible su medicación de rescate apropiada habitual.
Si se presenta una crisis aguda, se deberá usar un β -agonista inhalado de acción corta.
Los pacientes deben pedir consejo médico lo antes posible si precisan más inhalaciones de las habituales de un β -agonista de acción corta.
19 No deben sustituirse de forma brusca los corticosteroides inhalados u orales por montelukast.
No existen datos que demuestren que se puedan reducir los corticosteroides orales cuando se administra montelukast de forma conjunta.
En ocasiones raras, los pacientes en tratamiento con agentes antiasmáticos, incluyendo montelukast pueden presentar eosinofilia sistémica, que algunas veces presenta síntomas clínicos de vasculitis, consistentes con el síndrome de Churg-Strauss, que es una condición que es frecuentemente tratada con corticosteroides sistémicos.
Estos casos generalmente, pero no siempre, se han asociado con la reducción o el abandono del tratamiento con corticosteroides orales.
No puede ni excluirse ni establecerse la posibilidad de que los antagonistas de los receptores de leucotrienos puedan asociarse a la aparición de la enfermedad de Churg-Strauss.
Los médicos deben estar atentos a si sus pacientes presentan eosinofilia, rash vasculítico, empeoramiento de los síntomas pulmonares, complicaciones cardíacas, y/ o neuropatía.
Los pacientes que desarrollen estos síntomas deben ser examinados de nuevo y se deben evaluar sus regímenes de tratamiento.
4.5 Interacción con otros medicamentos y otras formas de interacción
Montelukast puede administrarse junto con otros tratamientos utilizados sistemáticamente en la profilaxis y el tratamiento crónico del asma.
En estudios de interacciones farmacológicas, la dosis clínica recomendada de montelukast no produjo efectos clínicamente relevantes sobre la farmacocinética de los siguientes medicamentos: teofilina, prednisona, prednisolona, anticonceptivos orales (etinil estradiol/ noretindrona 35/ 1), terfenadina, digoxina y warfarina.
El área bajo la curva de concentración plasmática (AUC) de montelukast disminuyó aproximadamente en un 40% en pacientes que recibían simultáneamente fenobarbital.
Puesto que montelukast se metaboliza por CYP 3A4, debe tenerse cuidado, sobre todo en niños, cuando montelukast se administre de forma conjunta con inductores de CYP 3A4, tales como fenitoína, fenobarbital y rifampicina.
Estudios in vitro han demostrado que montelukast es un inhibidor potente de CYP 2C8.
Sin embargo, datos procedentes de un ensayo clínico de interacción farmacológica que incluía a montelukast y rosiglitazona (un sustrato de prueba representativo de medicamentos metabolizados principalmente por CYP 2C8), demostró que montelukast no inhibe CYP 2C8 in vivo.
Por tanto, no se prevé que montelukast altere notablemente el metabolismo de medicamentos metabolizados por esta enzima (p. ej. paclitaxel, rosiglitazona y repaglinida).
4.6 Embarazo y lactancia
Uso durante el embarazo
Los estudios en animales no indican efectos perjudiciales con respecto a los efectos sobre el embarazo o el desarrollo embriofetal.
Los limitados datos procedentes de las bases de datos en embarazos que hay disponibles, no sugieren que exista una relación causal entre la administración de SINGULAIR y la aparición de malformaciones (p. ej. defectos en las extremidades), las cuales han sido raramente notificadas durante la experiencia post-comercialización a nivel mundial.
SINGULAIR puede usarse durante el embarazo sólo si se considera claramente necesario.
Uso durante la lactancia
Los estudios en ratas han demostrado que montelukast se excreta en la leche (ver sección 5.3).
Se desconoce si montelukast se excreta en la leche humana.
SINGULAIR puede usarse en madres lactantes sólo si se considera claramente necesario.
20 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se espera que montelukast afecte a la capacidad del paciente para conducir un coche o utilizar máquinas.
Sin embargo, en casos muy raros, los individuos han notificado casos de somnolencia o mareo.
4.8 Reacciones adversas
• Los comprimidos recubiertos con película de 10 mg en aproximadamente 4.000 pacientes adultos de 15 años de edad y mayores • Los comprimidos masticables de 5 mg en aproximadamente 1.750 pacientes pediátricos de entre 6 y 14 años de edad • Los comprimidos masticables de 4 mg en 851 pacientes pediátricos de entre 2 y 5 años de edad y • El granulado de 4 mg en 175 pacientes pediátricos de entre 6 meses y 2 años de edad.
En ensayos clínicos, las siguientes reacciones adversas relacionadas con el tratamiento fueron notificadas de forma frecuente (> 1/ 100 a < 1/ 10) en pacientes tratados con montelukast y con una incidencia mayor que en pacientes tratados con placebo:
Pacientes adultos
Pacientes
Pacientes
Pacientes
Sistema de clasificación de órganos Trastornos del
de 15 años de edad y mayores (dos ensayos de 12 semanas; n=795)
pediátricos de entre 6 y 14 años de edad (un ensayo de 8 semanas; n=201) (dos ensayos de 56 semanas; n=615)
pediátricos de entre 2 y 5 años de edad (un ensayo de 12 semanas; n=461) (un ensayo de 48 semanas; n=278)
pediátricos de 6 meses hasta 2 años de edad (un ensayo de 6 semanas; n=175)
sistema nervioso Trastornos
cefalea
cefalea
hiperquinesia
respiratorios, torácicos y mediastínicos
asma
Trastornos gastrointestinales Trastornos de la piel y del tejido subcutáneo Trastornos generales y alteraciones en el lugar de administración
dolor abdominal
dolor abdominal sed
diarrea eccema, erupción cutánea
En ensayos clínicos que incluyeron un número limitado de pacientes se evaluó el perfil de seguridad con tratamientos prolongados, de hasta 2 años de duración en adultos y hasta 12 meses en pacientes pediátricos de entre 6 y 14 años de edad, y no se observaron cambios.
Acumulativamente, 502 pacientes pediátricos de entre 2 y 5 años de edad fueron tratados con montelukast durante al menos 3 meses, 338 durante 6 meses o más, y 534 pacientes durante 12 meses o más.
Con el tratamiento prolongado el perfil de seguridad tampoco cambió en estos pacientes.
21 El perfil de seguridad en pacientes pediátricos de entre 6 meses y 2 años de edad no cambió para tratamientos de hasta 3 meses de duración.
Las siguientes reacciones adversas han sido notificadas tras la comercialización:
Trastornos de la sangre y del sistema linfático: mayor posibilidad de hemorragia.
Trastornos del sistema inmunológico: reacciones de hipersensibilidad incluyendo anafilaxia, infiltración eosinofílica hepática.
Trastornos cardiacos: palpitaciones.
Trastornos gastrointestinales: diarrea, sequedad de boca, dispepsia, náuseas, vómitos.
Trastornos hepatobiliares: niveles elevados de transaminasas séricas (ALT, AST), hepatitis colestática.
Trastornos de la piel y del tejido subcutáneo: angioedema, hematoma, urticaria, prurito, erupción cutánea, eritema nodoso.
Trastornos musculoesqueléticos y del tejido conjuntivo: artralgia, mialgia incluyendo calambres musculares.
Trastornos generales y alteraciones en el lugar de administración: astenia/ fatiga, malestar general, edema.
Se han notificado casos muy raros del síndrome de Churg-Strauss (SCS) durante el tratamiento con montelukast en pacientes asmáticos (ver sección 4.4).
4.9 Sobredosis
No se dispone de información específica sobre el tratamiento de la sobredosis de montelukast.
En ensayos en asma crónico, se ha administrado montelukast a dosis de hasta 200 mg/ día a pacientes adultos durante 22 semanas, y en ensayos a corto plazo a dosis de hasta 900 mg/ día a pacientes durante aproximadamente una semana, sin que se detectaran reacciones adversas clínicamente relevantes.
Estos incluyen notificaciones en adultos y niños con una dosis tan alta como 1.000 mg (aproximadamente 61 mg/ kg en un niño de 42 semanas de edad).
Los hallazgos de laboratorio y clínicos observados fueron consistentes con el perfil de seguridad observado en adultos y pacientes pediátricos.
En la mayoría de los casos de sobredosis no se produjeron reacciones adversas.
Las reacciones adversas que se producen con más frecuencia fueron consistentes con el perfil de seguridad de montelukast e incluyeron dolor abdominal, somnolencia, sed, cefalea, vómitos e hiperactividad psicomotora.
Se desconoce si montelukast se puede eliminar mediante diálisis peritoneal o hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonista de receptor de leucotrienos Código ATC:
R03D C03
Los leucotrienos cisteinílicos (LTC4, LTD4, LTE4) son potentes eicosanoides inflamatorios liberados por diversas células, incluidos los mastocitos y los eosinófilos.
Estos importantes mediadores proasmáticos se unen a los receptores de los leucotrienos cisteinílicos (CysLT) que se encuentran en las vías respiratorias humanas y producen diversos efectos sobre ellas, incluidos broncoconstricción, secreción mucosa, permeabilidad vascular y acumulación de eosinófilos.
22 Montelukast es un compuesto activo por vía oral que se une con una gran afinidad y selectividad al receptor CysLT1.
En ensayos clínicos, montelukast inhibió la broncoconstricción inducida por LTD4 inhalado a dosis tan bajas como 5 mg.
Se observó broncodilatación dentro de las 2 horas siguientes a la administración oral.
El efecto de broncodilatación causado por un β -agonista fue aditivo al producido por montelukast.
El tratamiento con montelukast inhibió la broncoconstricción de la fase temprana y la tardía debido al contacto con antígenos.
Montelukast, en comparación con placebo, redujo los eosinófilos de la sangre periférica en pacientes adultos y pediátricos.
En un ensayo distinto, el tratamiento con montelukast redujo significativamente los eosinófilos en las vías aéreas (determinados en el esputo).
En pacientes pediátricos de entre 2 y 14 años de edad y adultos, montelukast, comparado con placebo, redujo los eosinófilos en la sangre periférica, al tiempo que mejoraba el control clínico del asma.
En ensayos en adultos, al administrar 10 mg de montelukast una vez al día en comparación con placebo se observaron mejoras significativas del FEV1 a primera hora de la mañana (cambios respecto a los valores basales del 10,4 y del 2,7%, respectivamente) y del flujo espiratorio máximo (PEFR) matinal (cambios respecto a los valores basales de 24,5 y 3,3 l/ min, respectivamente), así como una reducción significativa del uso total de β -agonistas (cambios respecto a los valores basales de -26,1 y -4,6%, respectivamente).
La mejora observada en las puntuaciones de los síntomas de asma diurnos y nocturnos notificadas por los pacientes fue significativamente superior a la observada con placebo.
Ensayos realizados en adultos demostraron la capacidad de montelukast para complementar el efecto clínico de los corticosteroides inhalados (% de cambio del FEV1 respecto a los valores basales con beclometasona inhalada más montelukast y beclometasona sola, respectivamente:
5,43 y 1,04%; uso de β -agonistas: -8,70% frente a 2,64%).
En comparación con la beclometasona inhalada (200 µg dos veces al día con un dispositivo espaciador), montelukast mostró una respuesta inicial más rápida, aunque durante el ensayo de 12 semanas beclometasona proporcionó un mayor efecto promedio del tratamiento (% de cambio del FEV1 respecto a los valores basales con montelukast y beclometasona, respectivamente:
7,49 y 13,3%; uso de β -agonistas: -28,28% y -43,89%).
Sin embargo, en comparación con beclometasona, un elevado porcentaje de pacientes tratados con montelukast obtuvieron respuestas clínicas similares (p. ej., el 50% de los pacientes tratados con beclometasona lograron una mejoría del FEV1 de alrededor del 11% o más respecto al valor basal, mientras que aproximadamente el 42% de los tratados con montelukast consiguieron la misma respuesta).
En un ensayo de 8 semanas en pacientes pediátricos de entre 6 y 14 años de edad, la administración de montelukast 5 mg una vez al día, en comparación con placebo, mejoró significativamente la función respiratoria (cambios del 8,71 y 4,16% del FEV1 respecto a los valores basales; cambios de 27,9 y 17,8 l/ min del PEFR matinal respecto a los valores basales) y disminuyó el uso de β -agonistas“ a demanda” (cambios de -11,7% y +8,2% respecto a los valores basales).
En un ensayo de 12 meses de duración en el que se comparó la eficacia de montelukast con la de fluticasona inhalada sobre el control del asma en pacientes pediátricos de entre 6 y 14 años con asma persistente leve, montelukast no fue inferior a fluticasona en relación con el porcentaje de días sin necesidad de medicación de rescate (DSR) para el asma, la variable principal.
La diferencia entre grupos en el aumento de la media de mínimos cuadrados en el porcentaje de DSR para el asma fue estadísticamente significativa (de -2,8 con un IC del 95% de -4,7, -0,9), pero dentro del límite predefinido para ser clínicamente no inferior.
Tanto montelukast como fluticasona mejoraron también el control del asma en las variables secundarias evaluadas durante el periodo de tratamiento de 12 meses:
El FEV1 aumentó de 1,83 l a 2,09 l en el grupo de montelukast y de 1,85 l a 2,14 l en el grupo de fluticasona.
La diferencia entre grupos en el aumento de la media de mínimos cuadrados en el FEV1 fue de -0,02 l con un IC del 95% de -0,06, 0,02.
El aumento medio desde el valor inicial en el porcentaje de FEV1 previsto fue del 0,6% en el grupo de tratamiento de montelukast y del 2,7% en el grupo de tratamiento de fluticasona.
23 desde el valor inicial en el porcentaje de FEV1 previsto fue significativa: de -2,2% con un IC del 95% de -3,6, -0,7.
El porcentaje de días con uso de β -agonistas descendió de 38,0 a 15,4 en el grupo de montelukast y de 38,5 a 12,8 en el grupo de fluticasona.
La diferencia entre grupos en las medias de mínimos cuadrados para el porcentaje de días con uso de β -agonistas fue significativa: de 2,7 con un IC del 95% de 0,9, 4,5.
El porcentaje de pacientes con una crisis asmática (una crisis asmática definida como un periodo de empeoramiento del asma que requiere tratamiento con esteroides orales, una visita no programada a la consulta del médico, una visita al servicio de urgencias u hospitalización) fue de 32,2 en el grupo de montelukast y de 25,6 en el grupo de fluticasona; el odds ratio (IC del 95%) fue significativo: igual a 1,38 (1,04, 1,84).
El porcentaje de pacientes con uso de corticosteroides sistémicos (principalmente orales) durante el periodo del ensayo fue del 17,8% en el grupo de montelukast y del 10,5% en el grupo de fluticasona.
La diferencia entre grupos en las medias de mínimos cuadrados fue significativa: del 7,3% con un IC del 95% de 2,9, 11,7.
En un ensayo controlado con placebo, de 12 semanas de duración en pacientes pediátricos de entre 2 y 5 años de edad, montelukast 4 mg una vez al día mejoró los parámetros de control del asma en comparación con placebo independientemente del tratamiento control concomitante (corticosteroides nebulizados/ inhalados o cromoglicato sódico nebulizado/ inhalado).
El 60% de los pacientes no recibieron ningún otro tratamiento control.
Montelukast mejoró los síntomas diurnos (incluyendo tos, jadeo, problemas respiratorios y limitación de la actividad) y los síntomas nocturnos en comparación con placebo.
Montelukast también redujo el uso de β -agonistas “ a demanda” y de corticosteroides de rescate para el empeoramiento del asma en comparación con placebo.
Los pacientes en tratamiento con montelukast tuvieron más días sin asma que aquellos que recibían placebo.
El efecto terapéutico se alcanzó después de la primera dosis.
En un ensayo de 12 meses de duración controlado con placebo en pacientes pediátricos de entre 2 y 5 años de edad con asma leve y exacerbaciones episódicas, montelukast 4 mg administrado una vez al día redujo significativamente (p≤ 0,001) la tasa anual de episodios de exacerbaciones (EE) del asma en comparación con el placebo (1,60 EE frente a 2,34 EE, respectivamente), [EE se definió como ≥ 3 días consecutivos con síntomas diurnos que requerían el uso de β -agonistas o corticosteroides (orales o inhalados) u hospitalización a causa del asma].
La reducción del porcentaje en la tasa anual de EE fue del 31,9%, con un IC del 95% de 16,9, 44,1.
La eficacia de montelukast en pacientes pediátricos de entre 6 meses y 2 años de edad se fundamenta en la extrapolación de la eficacia demostrada en pacientes con asma de 2 años de edad y mayores, y se basa en datos farmacocinéticos similares, así como en la asunción de que el curso de la enfermedad, la fisiopatología y el efecto farmacológico son sustancialmente similares entre estas poblaciones.
En un ensayo en adultos de 12 semanas de duración se demostró una reducción significativa de la broncoconstricción inducida por el ejercicio (BIE) (descenso máximo del FEV1, 22,33% con montelukast y 32,40% con placebo; tiempo hasta la recuperación a un valor diferente en menos del 5% del FEV1 basal, 44,22 y 60,64 min, respectivamente).
Este efecto fue constante durante la totalidad del período de estudio de 12 semanas.
También se demostró la reducción de la BIE en un ensayo a corto plazo en pacientes pediátricos de entre 6 y 14 años de edad (descensos máximos del FEV1, 18,27 y 26,11%; tiempo hasta la recuperación a un valor diferente en menos del 5% del FEV1 basal, 17,76 y 27,98 min).
El efecto de ambos ensayos se demostró al final del intervalo de dosificación de una vez al día.
En pacientes asmáticos sensibles a la aspirina que recibían simultáneamente corticosteroides inhalados y/ o orales, el tratamiento con montelukast, comparado con placebo, produjo una mejora significativa del control del asma (cambios del FEV1 respecto a los valores basales del 8,55% y -1,74% y disminución del uso total de β -agonistas de -27,78% en comparación con un 2,09% de cambio respecto al valor basal).
24 5.2 Propiedades farmacocinéticas
Absorción.
Montelukast se absorbe de forma rápida tras su administración oral.
Con el comprimido recubierto con película de 10 mg, la concentración plasmática máxima media (Cmax) se alcanza 3 horas (Tmax) después de la administración a adultos en ayunas.
La biodisponibilidad oral media es del 64%.
La biodisponibilidad oral y la Cmax no se ven afectadas por una comida estándar.
La seguridad y la eficacia se demostraron en ensayos clínicos en los que se administró un comprimido recubierto con película de 10 mg, independientemente del momento de la ingestión de alimentos.
Con el comprimido masticable de 5 mg, la Cmax se alcanzó a las 2 horas de la administración a adultos en ayunas.
La biodisponibilidad oral media es del 73% y disminuye al 63% con una comida estándar.
Después de la administración del comprimido masticable de 4 mg a pacientes pediátricos de entre 2 y 5 años de edad en ayunas, la Cmax se alcanzó 2 horas después de la administración.
La Cmax media es 66% mayor que en adultos que reciben un comprimido de 10 mg, mientras que la Cmin es menor.
La formulación en granulado de 4 mg es bioequivalente al comprimido masticable de 4 mg cuando se administró en adultos en ayunas.
En pacientes pediátricos de entre 6 meses y 2 años de edad, la Cmax se alcanzó 2 horas después de la administración de la formulación en granulado de 4 mg.
La Cmax es casi 2 veces superior a la de los adultos que reciben un comprimido de 10 mg.
La administración conjunta de compota de manzana o una comida estándar rica en grasa con la formulación en granulado no tuvo un efecto clínicamente significativo sobre la farmacocinética de montelukast, determinada mediante el ABC (1.225,7 frente a 1.223,1 ng. hr/ ml con y sin compota de manzana, respectivamente, y 1.191,8 frente a 1.148,5 ng. hr/ ml con y sin una comida estándar rica en grasa, respectivamente).
Distribución.
Montelukast se une en más de un 99% a las proteínas plasmáticas.
El volumen de distribución en estado de equilibrio de montelukast es en promedio de 8-11 litros.
Los estudios en ratas con montelukast radiomarcado indican una distribución mínima a través de la barrera hematoencefálica.
Además, las concentraciones de material radiomarcado 24 horas después de la dosis fueron mínimas en todos los demás tejidos.
Biotransformación.
Montelukast se metaboliza ampliamente.
En estudios con dosis terapéuticas, las concentraciones plasmáticas de los metabolitos de montelukast son indetectables en estado de equilibrio en adultos y niños.
Estudios in vitro con microsomas hepáticos humanos indican que las enzimas del citocromo P450 3A4, 2A6 y 2C9 participan en el metabolismo de montelukast.
Sobre la base de otros resultados in vitro en microsomas hepáticos humanos, las concentraciones plasmáticas terapéuticas de montelukast no inhiben los citocromos P450 3A4, 2C9, 1A2, 2A6, 2C19 ó 2D6.
La aportación de los metabolitos al efecto terapéutico de montelukast es mínima.
Eliminación.
El aclaramiento plasmático promedio de montelukast es de 45 ml/ min en adultos sanos.
Tras una dosis oral de montelukast radiomarcado, el 86% de la radiactividad se recuperó en recogidas fecales de 5 días y < 0,2% se recuperó en orina.
Este dato, unido a las estimaciones de la biodisponibilidad oral de montelukast, indica que montelukast y sus metabolitos se excretan casi exclusivamente por vía biliar.
Características en los pacientes.
No es necesario ajustar la dosis en pacientes de edad avanzada o con insuficiencia hepática leve a moderada.
No se han realizado estudios en pacientes con insuficiencia renal.
Dado que montelukast y sus metabolitos se eliminan por la vía biliar, no es de esperar que sea necesario ajustar la dosis en pacientes con insuficiencia renal.
No hay datos sobre la farmacocinética de montelukast en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Con dosis elevadas de montelukast (20 y 60 veces la dosis recomendada en adultos), se observó una disminución de la concentración plasmática de teofilina.
Este efecto no se observó a la dosis recomendada de 10 mg una vez al día.
25 5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad animal, se observaron alteraciones menores de la bioquímica sérica de la ALT, glucosa, fósforo y triglicéridos, que fueron de carácter transitorio.
Los signos de toxicidad observados en animales fueron el aumento de excreción de saliva, síntomas gastrointestinales, deposiciones sueltas y desequilibrio de iones.
Estos se produjeron con dosis que originaban > 17 veces la exposición sistémica observada con la dosis terapéutica.
En monos, los efectos adversos aparecieron con dosis a partir de 150 mg/ kg/ día (> 232 veces la exposición sistémica observada con la dosis clínica).
En estudios en animales, montelukast no influyó en la fertilidad ni en la capacidad reproductora con una exposición sistémica que superaba en más de 24 veces la exposición clínica sistémica.
En el estudio de fertilidad en ratas hembra con 200 mg/ kg/ día (> veces la exposición clínica sistémica), se observó un ligero descenso del peso corporal de las crías.
En estudios en conejos, se observó una incidencia más alta de osificación incompleta en comparación con animales de control con una exposición sistémica > 24 veces a la exposición clínica sistémica observada con la dosis terapéutica.
No se observaron anomalías en ratas.
Se ha observado que montelukast atraviesa la barrera placentaria y se excreta en la leche materna de animales.
No se produjeron muertes después de la administración oral única de montelukast sódico a dosis de hasta 5.000 mg/ kg en ratones y ratas (15.000 mg/ m2 y 30.000 mg/ m2 en ratones y ratas, respectivamente), la dosis máxima probada.
Esta dosis es equivalente a 25.000 veces la dosis diaria recomendada en adultos humanos (en base a un paciente adulto de 50 kg de peso).
Se determinó que montelukast no era fototóxico en ratones para espectros de luz UVA, UVB ni visible a dosis de hasta 500 mg/ kg/ día (alrededor de > 200 veces basándose en la exposición sistémica).
Montelukast no fue mutagénico en las pruebas in vitro e in vivo ni tumorigénico en especies de roedores.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Hiprolosa (E 463) Estearato de magnesio.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
3 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Envases de 7, 20, 28 y 30 sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
26 6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos lo materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
27 1.
NOMBRE DEL MEDICAMENTO
SINGULAIR 4 mg comprimidos masticables
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido masticable contiene montelukast sódico, equivalente a 4 mg de montelukast.
Excipiente:
Cada comprimido contiene 1,2 mg de aspartamo (E 951).
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido masticable.
Comprimido rosa, oval, biconvexo, con SINGULAIR grabado en un lado y MSD 711 en el otro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
SINGULAIR está indicado en el tratamiento del asma como terapia adicional en pacientes de entre 2 y 5 años de edad con asma persistente de leve a moderado no controlados adecuadamente con corticosteroides inhalados y en quienes los β -agonistas de acción corta “ a demanda” no permiten un control clínico adecuado del asma.
SINGULAIR también puede ser una opción de tratamiento alternativa a los corticosteroides inhalados a dosis bajas para pacientes de entre 2 y 5 años de edad con asma persistente leve, que no tienen un historial reciente de ataques de asma graves que hayan requerido el uso de corticosteroides orales y que hayan demostrado que no son capaces de utilizar corticosteroides inhalados (ver sección 4.2).
SINGULAIR también está indicado en la profilaxis del asma a partir de los 2 años de edad cuando el componente principal sea la broncoconstricción inducida por el ejercicio.
4.2 Posología y forma de administración
Este medicamento se debe administrar a niños bajo la supervisión de un adulto.
Para los niños que tienen problemas para tomar un comprimido masticable, existe una formulación en granulado (ver la Ficha Técnica o Resumen de las Características del Producto de SINGULAIR 4 mg granulado).
Si se toma junto con alimentos, SINGULAIR debe tomarse 1 hora antes o 2 horas después de la comida.
No es necesario ajustar la dosis en este grupo de edad.
La formulación de SINGULAIR 4 mg en comprimidos masticables no está recomendada en niños menores de 2 años de edad.
Recomendaciones generales.
El efecto terapéutico de SINGULAIR sobre los parámetros de control del asma se produce en un día.
Debe indicarse a los pacientes que continúen tomando SINGULAIR aunque su asma esté controlada, así como durante los períodos de empeoramiento del asma.
No es necesario ajustar la dosis en pacientes con insuficiencia renal o con insuficiencia hepática leve o moderada.
No existen datos en pacientes con insuficiencia hepática grave.
La dosis es la misma para varones y mujeres.
28 SINGULAIR como una opción de tratamiento alternativa a los corticosteroides inhalados a dosis bajas en asma persistente leve:
No se recomienda administrar montelukast en monoterapia en pacientes con asma persistente moderado.
El uso de montelukast como alternativa al tratamiento con dosis bajas de corticosteroides inhalados en pacientes con asma persistente leve sólo debe considerarse en pacientes que no presenten antecedentes recientes de ataques de asma graves que hubieran requerido la utilización de corticosteroides orales, y que hayan demostrado que no son capaces de utilizar corticosteroides inhalados (ver sección 4.1).
El asma persistente leve se define como síntomas de asma más de una vez a la semana pero menos de una vez al día, síntomas nocturnos más de dos veces al mes pero menos de una vez a la semana y función pulmonar normal entre episodios.
Si no se alcanza un adecuado control del asma en el plazo aproximado de un mes, debe valorarse la necesidad de administrar un tratamiento antiinflamatorio diferente o adicional conforme recomienda el sistema escalonado para tratamiento del asma.
Se debe evaluar periódicamente a los pacientes para valorar si su asma está controlado.
SINGULAIR como profilaxis del asma en pacientes de entre 2 y 5 años de edad cuando el componente principal es la broncoconstricción inducida por el ejercicio:
En pacientes de entre 2 y 5 años de edad, la broncoconstricción inducida por el ejercicio puede ser la manifestación principal de asma persistente que requiere tratamiento con corticosteroides inhalados.
Se debe evaluar a los pacientes después de 2 a 4 semanas de tratamiento con montelukast.
Si no se consigue una respuesta satisfactoria, se debe considerar un tratamiento adicional o diferente.
Tratamiento con SINGULAIR en relación con otros tratamientos para el asma:
Cuando se utilice SINGULAIR como tratamiento adicional junto con corticosteroides inhalados, estos no deben sustituirse de forma brusca por SINGULAIR (ver sección 4.4).
Para adultos de 15 años de edad y mayores, existe una formulación de comprimidos recubiertos con película de 10 mg.
Para pacientes pediátricos de entre 6 y 14 años de edad, existe una formulación de comprimidos masticables de 5 mg.
Para pacientes pediátricos de entre 6 meses y 5 años de edad, existe una formulación de granulado de 4 mg.
4.3 Contraindicaciones
Hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias y precauciones especiales de empleo
Debe indicarse a los pacientes que no utilicen nunca montelukast oral para tratar las crisis agudas de asma y que mantengan disponible su medicación de rescate apropiada habitual.
Si se presenta una crisis aguda, se deberá usar un β -agonista inhalado de acción corta.
Los pacientes deben pedir consejo médico lo antes posible si precisan más inhalaciones de las habituales de un β -agonista de acción corta.
No deben sustituirse de forma brusca los corticosteroides inhalados u orales por montelukast.
No existen datos que demuestren que se puedan reducir los corticosteroides orales cuando se administra montelukast de forma conjunta.
En ocasiones raras, los pacientes en tratamiento con agentes antiasmáticos, incluyendo montelukast pueden presentar eosinofilia sistémica, que algunas veces presenta síntomas clínicos de vasculitis, consistentes con el síndrome de Churg-Strauss, que es una condición que es frecuentemente tratada con corticosteroides sistémicos.
Estos casos generalmente, pero no siempre, se han asociado con la reducción o el abandono del tratamiento con corticosteroides orales.
No puede ni excluirse ni establecerse la posibilidad de que los antagonistas de los receptores de leucotrienos puedan asociarse a la aparición de la enfermedad de Churg-Strauss.
Los médicos deben estar atentos a si sus pacientes
29 presentan eosinofilia, rash vasculítico, empeoramiento de los síntomas pulmonares, complicaciones cardíacas, y/ o neuropatía.
Los pacientes que desarrollen estos síntomas deben ser examinados de nuevo y se deben evaluar sus regímenes de tratamiento.
SINGULAIR contiene aspartamo, una fuente de fenilalanina.
Los pacientes con fenilcetonuria deben tener en cuenta que cada comprimido masticable de 4 mg contiene fenilalanina en una cantidad equivalente a 0,674 mg de fenilalanina por dosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Montelukast puede administrarse junto con otros tratamientos utilizados sistemáticamente en la profilaxis y el tratamiento crónico del asma.
En estudios de interacciones farmacológicas, la dosis clínica recomendada de montelukast no produjo efectos clínicamente relevantes sobre la farmacocinética de los siguientes medicamentos: teofilina, prednisona, prednisolona, anticonceptivos orales (etinil estradiol/ noretindrona 35/ 1), terfenadina, digoxina y warfarina.
El área bajo la curva de concentración plasmática (AUC) de montelukast disminuyó aproximadamente en un 40% en pacientes que recibían simultáneamente fenobarbital.
Puesto que montelukast se metaboliza por CYP 3A4, debe tenerse cuidado, sobre todo en niños, cuando montelukast se administre de forma conjunta con inductores de CYP 3A4, tales como fenitoína, fenobarbital y rifampicina.
Estudios in vitro han demostrado que montelukast es un inhibidor potente de CYP 2C8.
Sin embargo, datos procedentes de un ensayo clínico de interacción farmacológica que incluía a montelukast y rosiglitazona (un sustrato de prueba representativo de medicamentos metabolizados principalmente por CYP 2C8), demostró que montelukast no inhibe CYP 2C8 in vivo.
Por tanto, no se prevé que montelukast altere notablemente el metabolismo de medicamentos metabolizados por esta enzima (p. ej. paclitaxel, rosiglitazona y repaglinida).
4.6 Embarazo y lactancia
Uso durante el embarazo
Los estudios en animales no indican efectos perjudiciales con respecto a los efectos sobre el embarazo o el desarrollo embriofetal.
Los limitados datos procedentes de las bases de datos en embarazos que hay disponibles, no sugieren que exista una relación causal entre la administración de SINGULAIR y la aparición de malformaciones (p. ej. defectos en las extremidades), las cuales han sido raramente notificadas durante la experiencia post-comercialización a nivel mundial.
SINGULAIR puede usarse durante el embarazo sólo si se considera claramente necesario.
Uso durante la lactancia
Los estudios en ratas han demostrado que montelukast se excreta en la leche (ver sección 5.3).
Se desconoce si montelukast se excreta en la leche humana.
SINGULAIR puede usarse en madres lactantes sólo si se considera claramente necesario.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se espera que montelukast afecte a la capacidad del paciente para conducir un coche o utilizar máquinas.
Sin embargo, en casos muy raros, los individuos han notificado casos de somnolencia o mareo.
30 4.8 Reacciones adversas
Montelukast ha sido evaluado en ensayos clínicos tal y como se detalla a continuación: • Los comprimidos recubiertos con película de 10 mg en aproximadamente 4.000 pacientes adultos de 15 años de edad o mayores • Los comprimidos masticables de 5 mg en aproximadamente 1.750 pacientes pediátricos de entre 6 y 14 años de edad y • Los comprimidos masticables de 4 mg en 851 pacientes pediátricos de entre 2 y 5 años de edad.
En ensayos clínicos, las siguientes reacciones adversas relacionadas con el tratamiento fueron notificadas de forma frecuente (> 1/ 100 a < 1/ 10) en pacientes tratados con montelukast y con una incidencia mayor que en pacientes tratados con placebo:
Pacientes pediátricos
Pacientes pediátricos
Pacientes adultos de
de entre 6 y 14 años de
de entre 2 y 5 años de
Sistema de clasificación de órganos
15 años y mayores (dos ensayos de 12 semanas; n=795)
edad (un ensayo de 8 semanas; n=201) (dos ensayos de 56 semanas; n=615)
edad (un ensayo de 12 semanas; n=461) (un ensayo de 48 semanas; n=278)
Trastornos del sistema nervioso
cefalea
cefalea
Trastornos gastrointestinales
dolor abdominal
dolor abdominal
Trastornos generales y alteraciones en el lugar de administración
Sed
En ensayos clínicos que incluyeron un número limitado de pacientes se evaluó el perfil de seguridad con tratamientos prolongados, de hasta 2 años de duración en adultos y hasta 12 meses en pacientes pediátricos de entre 6 y 14 años de edad, y no se observaron cambios.
Acumulativamente, 502 pacientes pediátricos de entre 2 y 5 años de edad fueron tratados con montelukast durante al menos 3 meses, 338 durante 6 meses o más, y 534 pacientes durante 12 meses o más.
Con el tratamiento prolongado el perfil de seguridad tampoco cambió en estos pacientes.
Las siguientes reacciones adversas han sido notificadas tras la comercialización:
Trastornos de la sangre y del sistema linfático: mayor posibilidad de hemorragia.
Trastornos del sistema inmunológico: reacciones de hipersensibilidad incluyendo anafilaxia, infiltración eosinofílica hepática.
Trastornos psiquiátricos: anomalías del sueño incluyendo pesadillas, alucinaciones, insomnio, hiperactividad psicomotora (que incluye irritabilidad, inquietud, excitación incluyendo comportamiento agresivo y temblor), depresión, pensamiento y comportamiento suicida (ideas de suicidio) en casos muy raros.
Trastornos cardiacos: palpitaciones.
Trastornos gastrointestinales: diarrea, sequedad de boca, dispepsia, náuseas, vómitos.
Trastornos hepatobiliares: niveles elevados de transaminasas séricas (ALT, AST), hepatitis colestásica.
Trastornos de la piel y del tejido subcutáneo: angioedema, hematoma, urticaria, prurito, erupción cutánea, eritema nodoso.
31 Trastornos generales y alteraciones en el lugar de administración: astenia/ fatiga, malestar general, edema.
Casos muy raros del Síndrome de Churg-Strauss (SCS) han sido notificados durante el tratamiento con montelukast en pacientes asmáticos (ver sección 4.4).
4.9 Sobredosis
No se dispone de información específica sobre el tratamiento de la sobredosis de montelukast.
En ensayos en asma crónica, se ha administrado montelukast a dosis de hasta 200 mg/ día a pacientes adultos durante 22 semanas, y en ensayos a corto plazo a dosis de hasta 900 mg/ día a pacientes durante aproximadamente una semana, sin que se detectaran reacciones adversas clínicamente relevantes.
Estos incluyen notificaciones en adultos y niños con una dosis tan alta como 1.000 mg (aproximadamente 61 mg/ kg en un niño de 42 semanas de edad).
Los hallazgos de laboratorio y clínicos observados fueron consistentes con el perfil de seguridad observado en adultos y pacientes pediátricos.
En la mayoría de los casos de sobredosis no se produjeron reacciones adversas.
Las reacciones adversas que se producen con más frecuencia fueron consistentes con el perfil de seguridad de montelukast e incluyeron dolor abdominal, somnolencia, sed, cefalea, vómitos e hiperactividad psicomotora.
Se desconoce si montelukast se puede eliminar mediante diálisis peritoneal o hemodiálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Antagonista de receptor de leucotrienos Código ATC:
R03D C03
Los leucotrienos cisteinílicos (LTC4, LTD4, LTE4) son potentes eicosanoides inflamatorios liberados por diversas células, incluidos los mastocitos y los eosinófilos.
Estos importantes mediadores proasmáticos se unen a los receptores de los leucotrienos cisteinílicos (CysLT) que se encuentran en las vías respiratorias humanas y producen diversos efectos sobre ellas, incluidos broncoconstricción, secreción mucosa, permeabilidad vascular y acumulación de eosinófilos.
Montelukast es un compuesto activo por vía oral que se une con una gran afinidad y selectividad al receptor CysLT1.
En ensayos clínicos, montelukast inhibió la broncoconstricción inducida por LTD4 inhalado a dosis tan bajas como 5 mg.
Se observó broncodilatación dentro de las 2 horas siguientes a la administración oral.
El efecto de broncodilatación causado por un β -agonista fue aditivo al producido por montelukast.
El tratamiento con montelukast inhibió la broncoconstricción de la fase temprana y la tardía debida al contacto con antígenos.
Montelukast, en comparación con placebo, redujo los eosinófilos de la sangre periférica en pacientes adultos y pediátricos.
En un ensayo distinto, el tratamiento con montelukast redujo significativamente los eosinófilos en las vías aéreas (determinados en el esputo).
En pacientes adultos y pediátricos de entre 2 y 14 años de edad y adultos, montelukast, comparado con placebo, redujo los eosinófilos en la sangre periférica, al tiempo que mejoraba el control clínico del asma.
En ensayos en adultos, al administrar 10 mg de montelukast una vez al día en comparación con placebo se observaron mejoras significativas del FEV1 a primera hora de la mañana (cambios respecto a los valores basales del 10,4 y del 2,7%, respectivamente) y del flujo espiratorio máximo (PEFR) matinal (cambios respecto a los valores basales de 24,5 y 3,3 l/ min, respectivamente), así como una reducción significativa del uso total de β -agonistas (cambios respecto a los valores basales de -26,1 y
32 -4,6%, respectivamente).
La mejora observada en las puntuaciones de los síntomas de asma diurnos y nocturnos notificadas por los pacientes fue significativamente superior a la observada con placebo.
Ensayos realizados en adultos demostraron la capacidad de montelukast para complementar el efecto clínico de los corticosteroides inhalados (% de cambio del FEV1 respecto a los valores basales con beclometasona inhalada más montelukast y beclometasona sola, respectivamente:
5,43 y 1,04%; uso de β -agonistas: -8,70% frente a 2,64%).
En comparación con la beclometasona inhalada (200 µg dos veces al día con un dispositivo espaciador), montelukast mostró una respuesta inicial más rápida, aunque durante el ensayo de 12 semanas beclometasona proporcionó un mayor efecto promedio del tratamiento (% de cambio del FEV1 respecto a los valores basales con montelukast y beclometasona, respectivamente:
7,49 y 13,3%; uso de β -agonistas: -28,28% y -43,89%).
Sin embargo, en comparación con beclometasona, un elevado porcentaje de pacientes tratados con montelukast obtuvieron respuestas clínicas similares (p. ej., el 50% de los pacientes tratados con beclometasona lograron una mejoría del FEV1 de alrededor del 11% o más respecto al valor basal, mientras que aproximadamente el 42% de los tratados con montelukast consiguieron la misma respuesta).
En un ensayo controlado con placebo, de 12 semanas de duración en pacientes pediátricos de entre 2 y 5 años de edad, montelukast 4 mg una vez al día mejoró los parámetros de control del asma en comparación con placebo independientemente del tratamiento control concomitante (corticosteroides nebulizados/ inhalados o cromoglicato sódico nebulizado/ inhalado).
El 60% de los pacientes no recibieron ningún otro tratamiento control.
Montelukast mejoró los síntomas diurnos (incluyendo tos, jadeo, problemas respiratorios y limitación de la actividad) y los síntomas nocturnos en comparación con placebo.
Montelukast también redujo significativamente el uso de β -agonistas “ a demanda” y de corticosteroides de rescate para el empeoramiento del asma en comparación con placebo.
Los pacientes en tratamiento con montelukast tuvieron más días sin asma que aquellos que recibían placebo.
El efecto terapéutico se alcanzó después de la primera dosis.
En un ensayo de 12 meses de duración controlado con placebo en pacientes pediátricos de entre 2 y 5 años de edad con asma leve y exacerbaciones episódicas, montelukast 4 mg administrado una vez al día redujo significativamente (p≤ 0,001) la tasa anual de episodios de exacerbaciones (EE) del asma en comparación con placebo (1,60 EE frente a 2,34 EE, respectivamente), [EE se definió como ≥ 3 días consecutivos con síntomas diurnos que requerían el uso de β -agonistas o corticosteroides (orales o inhalados) u hospitalización a causa del asma].
La reducción del porcentaje en la tasa anual de EE fue del 31,9%, con un IC del 95% de 16,9, 44,1.
En un ensayo de 8 semanas en pacientes pediátricos de entre 6 y 14 años de edad, la administración de montelukast 5 mg una vez al día, en comparación con placebo, mejoró significativamente la función respiratoria (cambios del 8,71 y 4,16% del FEV1 respecto a los valores basales; cambios de 27,9 y 17,8 l/ min del PEFR matinal respecto a los valores basales) y disminuyó el uso de β -agonistas “ a demanda” (cambios de -11,7% y +8,2% respecto a los valores basales).
En un ensayo de 12 meses de duración en el que se comparó la eficacia de montelukast con la de fluticasona inhalada sobre el control del asma en pacientes pediátricos de entre 6 y 14 años con asma persistente leve, montelukast no fue inferior a fluticasona en relación con el porcentaje de días sin necesidad de medicación de rescate (DSR) para el asma, la variable principal.
En promedio durante el periodo de tratamiento de 12 meses, el porcentaje de DSR para el asma aumentó de 61,6 a 84,0 en el grupo de montelukast y de 60,9 a 86,7 en el grupo de fluticasona.
La diferencia entre grupos en el aumento de la media de mínimos cuadrados en el porcentaje de DSR para el asma fue estadísticamente significativa (de -2,8 con un IC del 95% de -4,7, -0,9), pero dentro del límite predefinido para ser clínicamente no inferior.
Tanto montelukast como fluticasona mejoraron también el control del asma en las variables secundarias evaluadas durante el periodo de tratamiento de 12 meses:
El FEV1 aumentó de 1,83 l a 2,09 l en el grupo de montelukast y de 1,85 l a 2,14 l en el grupo de fluticasona.
La diferencia entre grupos en el aumento de la media de mínimos cuadrados en el FEV1 fue de -0,02 l con un IC del 95% de -0,06, 0,02.
El aumento medio desde el valor inicial en el porcentaje de FEV1 previsto fue del 0,6% en el grupo de tratamiento de montelukast y del 2,7% en el
La diferencia en las medias de mínimos cuadrados para el cambio desde el valor inicial en el porcentaje de FEV1 previsto fue significativa: de -2,2% con un IC del 95% de -3,6, -0,7.
El porcentaje de días con uso de β -agonistas descendió de 38,0 a 15,4 en el grupo de montelukast y de 38,5 a 12,8 en el grupo de fluticasona.
La diferencia entre grupos en las medias de mínimos cuadrados para el porcentaje de días con uso de β -agonistas fue significativa: de 2,7 con un IC del 95% de 0,9, 4,5.
El porcentaje de pacientes con una crisis asmática (una crisis asmática definida como un periodo de empeoramiento del asma que requiere tratamiento con esteroides orales, una visita no programada a la consulta del médico, una visita al servicio de urgencias u hospitalización) fue de 32,2 en el grupo de montelukast y de 25,6 en el grupo de fluticasona; el odds ratio (IC del 95%) fue significativo: igual a 1,38 (1,04, 1,84).
El porcentaje de pacientes con uso de corticosteroides sistémicos (principalmente orales) durante el periodo del ensayo fue del 17,8% en el grupo de montelukast y del 10,5% en el grupo de fluticasona.
La diferencia entre grupos en las medias de mínimos cuadrados fue significativa: del 7,3% con un IC del 95% de 2,9, 11,7.
En un ensayo en adultos de 12 semanas de duración se demostró una reducción significativa de la broncoconstricción inducida por el ejercicio (BIE) (descenso máximo del FEV1, 22,33% con montelukast y 32,40% con placebo; tiempo hasta la recuperación a un valor diferente en menos del 5% del FEV1 basal, 44,22 y 60,64 min, respectivamente).
Este efecto fue constante durante la totalidad del período de estudio de 12 semanas.
También se demostró la reducción de la BIE en un ensayo a corto plazo en pacientes pediátricos de entre 6 y 14 años de edad (descensos máximos del FEV1, 18,27 y 26,11%; tiempo hasta la recuperación a un valor diferente en menos del 5% del FEV1 basal, 17,76 y 27,98 min).
El efecto de ambos ensayos se demostró al final del intervalo de dosificación de una vez al día.
En pacientes asmáticos sensibles a la aspirina que recibían simultáneamente corticosteroides inhalados, y/ o orales, el tratamiento con montelukast, comparado con placebo, produjo una mejora significativa del control del asma (cambios del FEV1 respecto a los valores basales del 8,55% y -1,74% y disminución del uso total de β -agonistas de -27,78% en comparación con un 2,09% de cambio respecto al valor basal).
5.2 Propiedades farmacocinéticas
Absorción.
Montelukast se absorbe de forma rápida tras su administración oral.
Con el comprimido recubierto con película de 10 mg, la concentración plasmática máxima media (Cmax) se alcanza 3 horas (Tmax) después de la administración a adultos en ayunas.
La biodisponibilidad oral media es del 64%.
La biodisponibilidad oral y la Cmax no se ven afectadas por una comida estándar.
La seguridad y la eficacia se demostraron en ensayos clínicos en los que se administró un comprimido recubierto con película de 10 mg, independientemente del momento de la ingestión de alimentos.
Con el comprimido masticable de 5 mg, la Cmax se alcanzó a las 2 horas de la administración a adultos en ayunas.
La biodisponibilidad oral media es del 73% y disminuye al 63% con una comida estándar.
Después de la administración del comprimido masticable de 4 mg a pacientes pediátricos de entre 2 y 5 años de edad en ayunas, la Cmax se alcanzó 2 horas después de la administración.
La Cmax media es 66% mayor que en adultos que reciben un comprimido de 10 mg, mientras que la Cmin es menor.
Distribución.
Montelukast se une en más de un 99% a las proteínas plasmáticas.
El volumen de distribución en estado de equilibrio de montelukast es en promedio de 8-11 litros.
Los estudios en ratas con montelukast radiomarcado indican una distribución mínima a través de la barrera hematoencefálica.
Además, las concentraciones de material radiomarcado 24 horas después de la dosis fueron mínimas en todos los demás tejidos.
34 Biotransformación.
Montelukast se metaboliza ampliamente.
En estudios con dosis terapéuticas, las concentraciones plasmáticas de los metabolitos de montelukast son indetectables en estado de equilibrio en adultos y niños.
Estudios in vitro con microsomas hepáticos humanos indican que las enzimas del citocromo P450 3A4, 2A6 y 2C9 participan en el metabolismo de montelukast.
Sobre la base de otros resultados in vitro en microsomas hepáticos humanos, las concentraciones plasmáticas terapéuticas de montelukast no inhiben los citocromos P450 3A4, 2C9, 1A2, 2A6, 2C19 ó 2D6.
La aportación de los metabolitos al efecto terapéutico de montelukast es mínima.
Eliminación.
El aclaramiento plasmático promedio de montelukast es de 45 ml/ min en adultos sanos.
Tras una dosis oral de montelukast radiomarcado, el 86% de la radiactividad se recuperó en recogidas fecales de 5 días y < 0,2% se recuperó en orina.
Este dato, unido a las estimaciones de la biodisponibilidad oral de montelukast, indica que montelukast y sus metabolitos se excretan casi exclusivamente por vía biliar.
Características en los pacientes.
No es necesario ajustar la dosis en pacientes de edad avanzada o con insuficiencia hepática leve a moderada.
No se han realizado estudios en pacientes con insuficiencia renal.
Dado que montelukast y sus metabolitos se eliminan por la vía biliar, no es de esperar que sea necesario ajustar la dosis en pacientes con insuficiencia renal.
No hay datos sobre la farmacocinética de montelukast en pacientes con insuficiencia hepática grave (puntuación de Child-Pugh > 9).
Con dosis elevadas de montelukast (20 y 60 veces la dosis recomendada en adultos), se observó una disminución de la concentración plasmática de teofilina.
Este efecto no se observó a la dosis recomendada de 10 mg una vez al día.
5.3 Datos preclínicos sobre seguridad
En estudios de toxicidad animal, se observaron alteraciones menores de la bioquímica sérica de la ALT, glucosa, fósforo y triglicéridos, que fueron de carácter transitorio.
Los signos de toxicidad observados en animales fueron el aumento de excreción de saliva, síntomas gastrointestinales, deposiciones sueltas y desequilibrio de iones.
Estos se produjeron con dosis que originaban > 17 veces la exposición sistémica observada con la dosis terapéutica.
En monos, los efectos adversos aparecieron con dosis a partir de 150 mg/ kg/ día (> 232 veces la exposición sistémica observada con la dosis clínica).
En estudios en animales, montelukast no influyó en la fertilidad ni en la capacidad reproductora con una exposición sistémica que superaba en más de 24 veces la exposición clínica sistémica.
En el estudio de fertilidad en ratas hembra con 200 mg/ kg/ día (> 69 veces la exposición clínica sistémica), se observó un ligero descenso del peso corporal de las crías.
En estudios en conejos, se observó una incidencia más alta de osificación incompleta en comparación con animales de control con una exposición sistémica > 24 veces superior a la exposición clínica sistémica observada con la dosis terapéutica.
No se observaron anomalías en ratas.
Se ha observado que montelukast atraviesa la barrera placentaria y se excreta en la leche materna de animales.
No se produjeron muertes después de la administración oral única de montelukast sódico a dosis de hasta 5.000 mg/ kg in ratones y ratas (15.000 mg/ m2 y 30.000 mg/ m2 en ratones y ratas, respectivamente), la dosis máxima probada.
Esta dosis es equivalente a 25.000 veces la dosis diaria recomendada en adultos humanos (en base a un paciente adulto de 50 kg de peso).
Se determinó que montelukast no era fototóxico en ratones para espectros de luz UVA, UVB ni visible a dosis de hasta 500 mg/ kg/ día (alrededor de > 200 veces basándose en la exposición sistémica).
Montelukast no fue mutagénico en las pruebas in vitro e in vivo ni tumorigénico en especies de roedores.
35 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Manitol Celulosa microcristalina Hiprolosa (E 463) Óóxido férrico rojo (E172) Croscarmelosa sódica Aroma de cereza Aspartamo (E 951) Estearato de magnesio.
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
2 años.
6.4 Precauciones especiales de conservación
Conservar en el embalaje original para protegerlo de la luz y la humedad.
6.5 Naturaleza y contenido del envase
Envasado en envase blister de aluminio/ PVC/ poliamida en:
Blisters en envases de 7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 y 200 comprimidos.
Blisters (unidosis), en envases de 49, 50 y 56 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
36 10.
FECHA DE LA REVISIÓN DEL TEXTO
{Mes/ año}
38 ETIQUETADO
39 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
SINGULAIR 4 mg granulado – Embalaje exterior
1.
NOMBRE DEL MEDICAMENTO
SINGULAIR 4 mg granulado montelukast Para niños de entre 6 meses y 5 años de edad.
2.
PRINCIPIO(S) ACTIVO(S)
Un sobre de granulado contiene montelukast sódico, equivalente a 4 mg de montelukast.
3.
LISTA DE EXCIPIENTES
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Granulado 7 x 1 sobre 20 x 1 sobre 28 x 1 sobre 30 x 1 sobre
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
40 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
singulair 4 mg granulado
41 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
SINGULAIR 4 mg granulado – Sobre
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
SINGULAIR 4 mg granulado montelukast
2.
FORMA DE ADMINISTRACIÓN
Vía oral.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 sobre
6.
OTROS
{Nombre del Titular de la autorización de comercialización} [Para completar a nivel nacional]
42 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
SINGULAIR 4 mg comprimidos masticables montelukast Para niños de entre 2 y 5 años de edad.
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido masticable contiene montelukast sódico, equivalente a 4 mg de montelukast.
3.
LISTA DE EXCIPIENTES
Contiene aspartamo (E 951).
Para mayor información consultar el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
7, 10, 14, 20, 28, 30, 49, 50, 56, 98, 100, 140, 200 comprimidos masticables.
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para protegerlo de la luz y la humedad.
43 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
singulair 4 mg comprimidos masticables
44 INFORMACIÓN MÍNIMA A INCLUIR EN BLISTERS O TIRAS
SINGULAIR 4 mg comprimidos – Blister
1.
NOMBRE DEL MEDICAMENTO
SINGULAIR 4 mg comprimidos masticables montelukast
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
45 PROSPECTO
46 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SINGULAIR 4 mg granulado montelukast
Lea todo el prospecto detenidamente antes de que su hijo empiece a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a su hijo y no debe dárselo a otras personas, aunque tengan los mismos síntomas que su hijo, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SINGULAIR y para qué se utiliza 2.
Antes de tomar SINGULAIR 3.
Cómo tomar SINGULAIR 4.
Posibles efectos adversos 5.
Conservación de SINGULAIR 6.
Información adicional
1.
QUÉ ES SINGULAIR Y PARA QUÉ SE UTILIZA
SINGULAIR es un antagonista del receptor de leucotrienos que bloquea unas sustancias llamadas leucotrienos.
Los leucotrienos producen estrechamiento e hinchazón de las vías respiratorias en los pulmones.
Al bloquear los leucotrienos, SINGULAIR mejora los síntomas del asma y ayuda a controlar el asma.
Su médico le ha recetado SINGULAIR para tratar el asma de su hijo y prevenir los síntomas del asma durante el día y la noche.
• SINGULAIR se utiliza para el tratamiento de pacientes de entre 6 meses y 5 años de edad que no están adecuadamente controlados con su medicación y necesitan tratamiento adicional. • SINGULAIR también se utiliza como tratamiento alternativo a los corticosteroides inhalados en pacientes de entre 2 y5 años de edad que no hayan tomado recientemente corticosteroides orales para el tratamiento de su asma y que han demostrado que no son capaces de utilizar corticosteroides inhalados. • SINGULAIR también ayuda a prevenir el estrechamiento de las vías aéreas provocado por el ejercicio en pacientes de 2 años de edad y mayores.
Dependiendo de los síntomas y de la gravedad del asma de su hijo, su médico determinará cómo debe usar SINGULAIR.
¿Qué es el asma?
El asma es una enfermedad crónica.
El asma incluye: • dificultad al respirar debido al estrechamiento de las vías respiratorias.
47 Los síntomas del asma incluyen:
Tos, silbidos y congestión en el pecho.
2.
ANTES DE TOMAR SINGULAIR
Informe a su médico de cualquier alergia o problema médico que su hijo tenga ahora o haya tenido.
No dé SINGULAIR a su hijo si
• es alérgico (hipersensible) a montelukast o a cualquiera de los demás componentes de SINGULAIR (véase 6.
INFORMACIÓN ADICIONAL).
Tenga especial cuidado con SINGULAIR
• Si el asma o la respiración de su hijo empeoran, informe a su médico inmediatamente.
• SINGULAIR oral no está indicado para tratar crisis de asma agudas.
Si se produce una crisis, siga las instrucciones que le ha dado su médico para su hijo.
Tenga siempre la medicación inhalada de rescate de su hijo para crisis de asma.
• Es importante que su hijo utilice todos los medicamentos para el asma recetados por su médico.
SINGULAIR no debe ser utilizado en lugar de otras medicaciones para el asma que su médico le haya recetado a su hijo.
• Si su hijo está siendo tratado con medicamentos contra el asma, debe ser consciente de que si su hijo desarrolla una combinación de síntomas tales como enfermedad parecida a la gripe, sensación de hormigueo o adormecimiento de brazos o piernas, empeoramiento de los síntomas pulmonares, y/ o erupción cutánea, debe consultar a su médico.
• Su hijo no debe tomar ácido acetil salicílico (aspirina) o medicamentos antiinflamatorios (también conocidos como medicamentos antiinflamatorios no esteroideos o AINEs) si hacen que empeore su asma.
Uso de otros medicamentos
Algunos medicamentos pueden afectar al funcionamiento de SINGULAIR, o SINGULAIR puede afectar al funcionamiento de otros medicamentos que su hijo esté utilizando.
Informe a su médico o farmacéutico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Antes de tomar SINGULAIR, informe a su médico si su hijo está tomando los siguientes medicamentos: • fenobarbital (usado para el tratamiento de la epilepsia) • fenitoína (usado para el tratamiento de la epilepsia) • rifampicina (usado para el tratamiento de la tuberculosis y algunas otras infecciones)
Toma de SINGULAIR con los alimentos y bebidas
SINGULAIR granulado puede tomarse sin tener en cuenta el horario de comidas.
48 Embarazo y lactancia
Este subapartado no es aplicable a SINGULAIR 4 mg granulado, ya que su uso está indicado en niños de entre 6 meses y 5 años de edad, sin embargo, la siguiente información es importante para el principio activo, montelukast.
Uso en el embarazo
Las mujeres que estén embarazadas o que tengan intención de quedarse embarazadas deben consultar a su médico antes de tomar SINGULAIR.
Su médico evaluará si puede tomar SINGULAIR durante este periodo.
Uso en la lactancia
Se desconoce si SINGULAIR aparece en la leche materna.
Si está en período de lactancia o tiene intención de dar el pecho, debe consultar a su médico antes de tomar SINGULAIR.
Conducción y uso de máquinas
Este subapartado no es aplicable a SINGULAIR 4 mg granulado, ya que su uso está indicado en niños de entre 6 meses y 5 años de edad, sin embargo, la siguiente información es importante para el principio activo, montelukast.
No se espera que SINGULAIR afecte a su capacidad para conducir un coche o manejar máquinas.
Sin embargo, las respuestas individuales al medicamento pueden variar.
Ciertos efectos adversos (tales como mareo y somnolencia) que han sido notificados muy raramente con SINGULAIR pueden afectar a la capacidad del paciente para conducir o manejar máquinas.
3.
CÓMO TOMAR SINGULAIR
• Este medicamento se debe administrar a niños bajo la supervisión de un adulto. • Su hijo debe tomar SINGULAIR todas las noches. • Debe tomarse incluso cuando su hijo no tenga síntomas o cuando tenga una crisis de asma aguda. • Haga que su hijo tome siempre SINGULAIR como le haya indicado su médico.
Consulte al médico o farmacéutico de su hijo si tiene dudas. • Debe tomarse por vía oral.
Para niños de 6 meses a 5 años de edad:
Debe tomarse un sobre de SINGULAIR 4 mg granulado por vía oral cada noche.
Si su hijo está tomando SINGULAIR, asegúrese de que no toma ningún otro producto que contenga el mismo principio activo, montelukast.
Para niños de 2 a 5 años de edad, están disponibles SINGULAIR 4 mg comprimidos masticables y SINGULAIR 4 mg granulado.
La formulación de SINGULAIR 4 mg granulado no se recomienda en menores de 6 meses de edad.
¿Cómo debo darle SINGULAIR granulado a mi hijo?
• No abrir el sobre hasta el momento de su uso.
• SINGULAIR granulado puede administrarse:
49
O mezclado con una cucharada de alimento blando frío o a temperatura ambiente (por ej., compota de manzana, helado, zanahorias y arroz).
• Mezcle todo el contenido de SINGULAIR granulado en una cucharada de alimento blando frío o a temperatura ambiente, teniendo cuidado de observar que la dosis completa se mezcla con el alimento.
• Asegúrese de administrar inmediatamente al niño la cucharada entera con la mezcla de alimento/ granulado (antes de 15 minutos).
IMPORTANTE:
No conservar nunca restos de la mezcla de alimento/ granulado para usar más tarde.
• SINGULAIR granulado no está pensado para disolverse en líquidos.
Sin embargo, su hijo puede tomar líquidos después de tragar SINGULAIR granulado.
• SINGULAIR granulado puede tomarse sin tener en cuenta el horario de comidas.
Si su hijo toma más SINGULAIR del que debiera
Pida ayuda al médico de su hijo inmediatamente.
En la mayoría de los casos de sobredosis no se comunicaron efectos adversos.
Los síntomas que se produjeron con más frecuencia comunicados en la sobredosis en adultos y en niños fueron dolor abdominal, somnolencia, sed, dolor de cabeza, vómitos e hiperactividad.
Si olvidó darle SINGULAIR a su hijo
Intente dar SINGULAIR como se lo han recetado.
Sin embargo, si su hijo olvida una dosis, limítese a reanudar el régimen habitual de un sobre una vez al día.
No dé una dosis doble para compensar las dosis olvidadas.
Si su hijo interrumpe el tratamiento con SINGULAIR
SINGULAIR puede tratar el asma de su hijo sólo si continúa tomándolo.
Es importante que su hijo continúe tomando SINGULAIR durante el tiempo que su médico se lo recete.
Ayudará a controlar el asma de su hijo.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte al médico o farmacéutico de su hijo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SINGULAIR puede producir efectos adversos, aunque no todas las personas los sufran.
En ensayos clínicos realizados con SINGULAIR 4 mg granulado, los efectos adversos relacionados con la administración del medicamento y notificados con más frecuencia (se producen en al menos 1 de cada 100 pacientes y en menos de 1 de cada 10 pacientes tratados), fueron: • diarrea • hiperactividad • asma • piel con picor o con escamas • erupción cutánea
Además, desde que el medicamento está comercializado, se han notificado los siguientes efectos adversos: • reacciones alérgicas que incluyen erupción cutánea, hinchazón de la cara, labios, lengua, y/ o garganta que puede causar dificultad para respirar o para tragar, picor, y urticaria; • cansancio, inquietud, excitación incluyendo comportamiento agresivo, irritabilidad, temblor, depresión, pensamientos y acciones suicidas (en casos muy raros), mareo, somnolencia, alucinaciones, alteraciones del sueño, incluyendo pesadillas y problemas de sueño, hormigueo/ adormecimiento, convulsiones; • malestar, dolor articular o muscular, calambres musculares, sequedad de boca, náuseas, vómitos, indigestión, diarrea, hepatitis; • mayor posibilidad de hemorragia, hematoma, bultos rojizos dolorosos bajo la piel que de forma más frecuente aparecen en sus espinillas (eritema nodoso), palpitaciones; • hinchazón.
En pacientes asmáticos tratados con montelukast, se han notificado casos muy raros de una combinación de síntomas tales como enfermedad parecida a la gripe, hormigueo o adormecimiento de brazos y piernas, empeoramiento de los síntomas pulmonares y/ o erupción cutánea (síndrome de Churg-Strauss).
Debe comunicarle inmediatamente a su médico si su hijo tiene uno o más de estos síntomas.
Pregunte a su médico o farmacéutico para mayor información sobre efectos adversos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia efectos adversos no mencionados en este prospecto, informe al médico o farmacéutico de su hijo.
5.
CONSERVACIÓN DE SINGULAIR
• Mantener fuera del alcance y de la vista de los niños.
• No utilice este medicamento después de la fecha representada por los seis números después de CAD que aparece en el sobre.
Los dos primeros números indican el mes; los últimos cuatro números indican el año.
La fecha de caducidad es el último día del mes que se indica.
• Conservar en el embalaje original para protegerlo de la luz y la humedad.
• Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SINGULAIR
• El principio activo es montelukast.
Cada sobre de granulado contiene montelukast sódico que equivale a 4 mg de montelukast. • Los demás componentes son:
Manitol, hiprolosa (E 463) y estearato de magnesio.
51 Aspecto del producto y contenido del envase
Los gránulos de SINGULAIR 4 mg son un granulado blanco.
Envases de 7, 20, 28 y 30 sobres.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización y Responsable de la fabricación Información dada por {Para completar a nivel nacional}
{Para completar a nivel nacional}
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Bulgaria, Chipre, Estonia, Finlandia, Alemania, Grecia, Islandia, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Malta, Noruega, Portugal, Rumanía, Eslovenia, España, Suecia, Reino Unido
SINGULAIR
Italia
MONTEGEN
Este prospecto ha sido aprobado en {Mes/ año}.
52 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
SINGULAIR 4 mg comprimidos masticables montelukast
Lea todo el prospecto detenidamente antes de que su hijo empiece a tomar el medicamento. • Conserve este prospecto, ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a su hijo y no debe dárselo a otras personas, aunque tengan los mismos síntomas que su hijo, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es SINGULAIR y para qué se utiliza 2.
Antes de tomar SINGULAIR 3.
Cómo tomar SINGULAIR 4.
Posibles efectos adversos 5.
Conservación de SINGULAIR 6.
Información adicional
1.
QUÉ ES SINGULAIR Y PARA QUÉ SE UTILIZA
SINGULAIR es un antagonista del receptor de leucotrienos que bloquea unas sustancias llamadas leucotrienos.
Los leucotrienos producen estrechamiento e hinchazón de las vías respiratorias en los pulmones.
Al bloquear los leucotrienos, SINGULAIR mejora los síntomas del asma y ayuda a controlar el asma.
Su médico le ha recetado SINGULAIR para tratar el asma de su hijoy prevenir los síntomas del asma durante el día y la noche.
• SINGULAIR se utiliza para el tratamiento de pacientes de entre 2 y 5 años de edad que no están adecuadamente controlados con su medicación y necesitan tratamiento adicional. • SINGULAIR también se utiliza como tratamiento alternativo a los corticosteroides inhalados en pacientes de entre 2 y 5 años de edad que no hayan tomado recientemente corticosteroides orales para el tratamiento de su asma y que han demostrado que no son capaces de utilizar corticosteroides inhalados. • SINGULAIR también ayuda a prevenir el estrechamiento de las vías aéreas provocado por el ejercicio en pacientes de 2 años de edad y mayores.
Dependiendo de los síntomas y de la gravedad del asma de su hijo, su médico determinará cómo debe usar SINGULAIR.
¿Qué es el asma?
Los síntomas del asma incluyen:
53 2.
ANTES DE TOMAR SINGULAIR
Informe a su médico de cualquier alergia o problema médico que su hijo tenga ahora o haya tenido.
No dé SINGULAIR a su hijo si
• es alérgico (hipersensible) a montelukast o a cualquiera de los demás componentes de SINGULAIR (véase 6.
INFORMACIÓN ADICIONAL).
Tenga especial cuidado con SINGULAIR
• Si el asma o respiración de su hijo empeoran, informe a su médico inmediatamente.
• SINGULAIR oral no está indicado para tratar crisis de asma agudas.
Si se produce una crisis, siga las instrucciones que le ha dado su médico para su hijo.
Tenga siempre la medicación inhalada de rescate de su hijo para crisis de asma.
• Es importante que su hijo utilice todos los medicamentos para el asma recetados por su médico.
SINGULAIR no debe ser utilizado en lugar de otras medicaciones para el asma que su médico le haya recetado a su hijo.
• Si su hijo está siendo tratado con medicamentos contra el asma, sea consciente de que si desarrolla una combinación de síntomas tales como enfermedad parecida a la gripe, sensación de hormigueo o adormecimiento de brazos o piernas, empeoramiento de los síntomas pulmonares, y/ o erupción cutánea, debe consultar a su médico.
• Su hijo no debe tomar ácido acetil salicílico (aspirina) o medicamentos antiinflamatorios (también conocidos como medicamentos antiinflamatorios no esteroideos o AINEs) si hacen que empeore su asma.
Uso de otros medicamentos
Algunos medicamentos pueden afectar al funcionamiento de SINGULAIR, o SINGULAIR puede afectar al funcionamiento de otros medicamentos que su hijo esté utilizando.
Informe a su médico o farmacéutico si su hijo está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Antes de tomar SINGULAIR, informe a su médico si su hijo está tomando los siguientes medicamentos: • fenobarbital (usado para el tratamiento de la epilepsia) • fenitoína (usado para el tratamiento de la epilepsia) • rifampicina (usado para el tratamiento de la tuberculosis y algunas otras infecciones)
Toma de SINGULAIR con los alimentos y bebidas
SINGULAIR 4 mg comprimidos masticables no debe tomarse junto con las comidas; debe tomarse por lo menos 1 hora antes ó 2 horas después de los alimentos.
Embarazo y lactancia
Este subapartado no es aplicable a SINGULAIR 4 mg comprimidos masticables, ya que su uso está indicado en niños de entre 2 y 5 años de edad, sin embargo, la siguiente información es importante para el principio activo, montelukast.
54 Uso en el embarazo
Las mujeres que estén embarazadas o que tengan intención de quedarse embarazadas deben consultar a su médico antes de tomar SINGULAIR.
Su médico evaluará si puede tomar SINGULAIR durante este periodo.
Uso en la lactancia
Se desconoce si SINGULAIR aparece en la leche materna.
Si está en período de lactancia o tiene intención de dar el pecho, debe consultar a su médico antes de tomar SINGULAIR.
Conducción y uso de máquinas
Este subapartado no es aplicable a SINGULAIR 4 mg comprimidos masticables, ya que su uso está indicado en niños de entre 2 y 5 años de edad, sin embargo, la siguiente información es importante para el principio activo, montelukast.
No se espera que SINGULAIR afecte a su capacidad para conducir un coche o manejar máquinas.
Sin embargo, las respuestas individuales al medicamento pueden variar.
Ciertos efectos adversos (tales como mareo y somnolencia) que han sido notificados muy raramente con SINGULAIR pueden afectar a la capacidad del paciente para conducir o manejar máquinas.
Información importante sobre algunos de los componentes de SINGULAIR
Los comprimidos masticables de SINGULAIR contienen aspartamo, una fuente de fenilalanina.
Si su hijo tiene fenilcetonuria (un trastorno hereditario, raro del metabolismo) debe tener en cuenta que cada comprimido masticable de 4 mg contiene fenilalanina (equivalente a 0,674 mg de fenilalanina en cada comprimido masticable de 4 mg).
3.
CÓMO TOMAR SINGULAIR
• Este medicamento se debe administrar a niños bajo la supervisión de un adulto.
Para los niños que tienen problemas para tomar un comprimido masticable, está disponible una formulación en granulado oral. • Su hijo sólo debe tomar un comprimido de SINGULAIR una vez al día, como se lo ha recetado su médico. • Debe tomarse incluso cuando su hijo no tenga síntomas o cuando tenga una crisis de asma aguda. • Haga que su hijo tome siempre SINGULAIR como le haya indicado su médico.
Consulte al médico o farmacéutico de su hijo si tiene dudas. • Debe tomarse por vía oral.
Para niños de 2 a 5 años de edad:
Debe tomarse diariamente un comprimido masticable de 4 mg por la noche.
SINGULAIR 4 mg comprimidos masticables no debe tomarse junto con las comidas; debe tomarse por lo menos 1 hora antes ó 2 horas después de los alimentos.
Si su hijo está tomando SINGULAIR, asegúrese de que no toma ningún otro medicamento que contenga el mismo principio activo, montelukast.
Para niños de 2 a 5 años de edad, están disponibles SINGULAIR 4 mg comprimidos masticables y SINGULAIR 4 mg granulado.
Para niños de 6 a 14 años de edad, está disponible SINGULAIR 5 mg comprimidos masticables.
El comprimido masticable de SINGULAIR 4 mg no se recomienda en menores de 2 años de edad.
55 Si su hijo toma más SINGULAIR del que debiera
Pida ayuda al médico de su hijo inmediatamente.
En la mayoría de los casos de sobredosis no se comunicaron efectos adversos.
Los síntomas que se produjeron con más frecuencia comunicados en la sobredosis en adultos y en niños fueron dolor abdominal, somnolencia, sed, dolor de cabeza, vómitos e hiperactividad.
Si olvidó darle SINGULAIR a su hijo
Intente dar SINGULAIR como se lo han recetado.
Sin embargo, si su hijo olvida una dosis, limítese a reanudar el régimen habitual de un comprimido una vez al día.
No dé una dosis doble para compensar las dosis olvidadas.
Si su hijo interrumpe el tratamiento con SINGULAIR
SINGULAIR puede tratar el asma de su hijo sólo si continúa tomándolo.
Es importante que su hijo continúe tomando SINGULAIR durante el tiempo que su médico se lo recete.
Ayudará a controlar el asma de su hijo.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte al médico o farmacéutico de su hijo.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, SINGULAIR puede producir efectos adversos, aunque no todas las personas los sufran.
En ensayos clínicos realizados con SINGULAIR 4 mg comprimidos masticables, los efectos adversos relacionados con la administración del medicamento y notificados con más frecuencia (se producen en al menos 1 de cada 100 pacientes y en menos de 1 de cada 10 pacientes tratados), fueron: • dolor abdominal • sed
Además, los siguientes efectos adversos se notificaron en ensayos clínicos con SINGULAIR 10 mg comprimidos recubiertos con película y 5 mg comprimidos masticables: • dolor de cabeza
Además, desde que el medicamento está comercializado, se han notificado los siguientes efectos adversos: • reacciones alérgicas que incluyen erupción cutánea, hinchazón de la cara, labios, lengua, y/ o garganta que puede causar dificultad para respirar o para tragar, picor, y urticaria; • cansancio, inquietud, excitación incluyendo comportamiento agresivo, irritabilidad, temblor, depresión, pensamientos y acciones suicidas (en casos muy raros), mareo, somnolencia, alucinaciones, alteraciones del sueño, incluyendo pesadillas y problemas de sueño, hormigueo/ adormecimiento, convulsiones; • malestar, dolor articular o muscular, calambres musculares, sequedad de boca, náuseas, vómitos, indigestión, diarrea, hepatitis;
En pacientes asmáticos tratados con montelukast, se han notificado casos muy raros de una combinación de síntomas tales como enfermedad parecida a la gripe, hormigueo o adormecimiento de brazos y piernas, empeoramiento de los síntomas pulmonares y/ o erupción cutánea (síndrome de Churg-Strauss).
Debe comunicarle inmediatamente a su médico si su hijo tiene uno o más de estos síntomas.
Pregunte a su médico o farmacéutico para mayor información sobre efectos adversos.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia efectos adversos no mencionados en este prospecto, informe al médico o farmacéutico de su hijo.
5.
CONSERVACIÓN DE SINGULAIR
• Mantener fuera del alcance y de la vista de los niños.
• No utilice este medicamento después de la fecha representada por los seis números después de CAD que aparece en el blister.
Los dos primeros números indican el mes; los últimos cuatro números indican el año.
La fecha de caducidad es el último día del mes que se indica.
• Conservar en el embalaje original para protegerlo de la luz y la humedad.
• Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los envases y de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de SINGULAIR
• El principio activo es montelukast.
Cada comprimido contiene montelukast sódico que equivale a 4 mg de montelukast. • Los demás componentes son:
Manitol, celulosa microcristalina, hiprolosa (E 463), óxido férrico rojo (E 172), croscarmelosa sódica, aroma de cereza, aspartamo (E 951) y estearato de magnesio.
Aspecto del producto y contenido del envase
Los comprimidos masticables de SINGULAIR 4 mg son rosas, ovales, biconvexos, con SINGULAIR grabado en un lado y MSD 711 en el otro.
7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 y 200 comprimidos.
49, 50 y 56 comprimidos.
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización y responsable de la fabricación
Titular de la autorización de comercialización y Responsable de la fabricación Información dada por {Para completar a nivel nacional}
{Para completar a nivel nacional}
57 Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria, Bélgica, Bulgaria, Chipre, República Checa, Dinamarca, Estonia, Finlandia, Alemania, Grecia, Hungría, Islandia, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Malta, Países Bajos, Noruega, Polonia, Portugal, Rumanía, Eslovenia, Eslovaquia, España, Suecia, Reino Unido
Este prospecto ha sido aprobado en {Mes/ año}.
58
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 11.07.08 Ref. doc.:
EMEA/ CHMP/ 411070/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN TRAS UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 30 Singulair y nombres asociados
Denominación común internacional (DCI): montelukast
INFORMACIÓN GENERAL Singulair y nombres asociados, 4 mg, es un antagonista receptor de leucotriene-1 que se presenta en forma de comprimidos masticables y granulados orales y se utiliza para el tratamiento adicional (junto a los estereoides inhalados) como monoterapia alternativa a los corticosteroides inhalados en dosis baja, y para prevenir la bronconstricción producida por el ejercicio.
El 13.09.07, Merck Sharp & Dohme presentó a la EMEA una petición arbitraje, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, para armonizar el resumen de las características del producto (RCP), el etiquetado y el prospecto autorizados en cada país para el medicamento Singulair y nombres asociados.
Tratamiento del asma como terapia adicional en pacientes con asma de leve a moderada que se controla de manera inadecuada con corticosteroides inhalados y en los que los antagonistas β de corta duración – en caso necesario- proporcionan un control clínico insuficiente del asma; como opción de tratamiento alternativa a los corticosteroides inhalados en dosis bajas para los pacientes con asma persistente leve que no tienen una historia reciente de ataques graves de asma que hicieron necesario el uso de corticosteroides orales, y que han probado no ser capaces de utilizar corticosteroides por vía oral; la profilaxis del asma en pacientes pediátricos en los que la componente predominante es la broncoconstricción producida por el ejercicio.
El procedimiento se inició el 20.09.07.
El Titular de la Autorización de Comercialización proporcionó más información el 06.12.07.
El CHMP emitió dictamen favorable el 24.04.08 recomendando la armonización del RCP, el etiquetado y el prospecto para Singulair y nombres asociados.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto, Etiquetado y Prospecto que figura en el Anexo III.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
19 de agosto de 2005 CHMP/ 297837/ 2005
COMITÉ DE MEDICAMENTOS PARA USO HUMANO DICTAMEN EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL ARTÍCULO 31
ATOMOXETINA, CITALOPRAM, ESCITALOPRAM, FLUOXETINA, FLUVOXAMINA, MIANSERINA, MILNACIPRAN, MIRTAZAPINA, PAROXETINA, REBOXETINA, SERTRALINA Y VENLAFAXINA
INFORMACIÓN GENERAL*
La mayoría de los medicamentos citados están aprobados para el tratamiento de la depresión y la ansiedad en adultos, pero no están autorizados en toda Europa para el tratamiento de estas afecciones en niños y adolescentes.
Sólo algunos de estos fármacos están autorizados para el tratamiento del trastorno obsesivo- compulsivo (TOC) en niños y adolescentes y la atomoxetina está autorizada para el tratamiento del trastorno por déficit de atención/ hiperactividad (TDAH) en niños y adolescentes.
El 17 de diciembre de 2004, la Comisión Europea remitió el asunto a la EMEA, de conformidad con el artículo 31 de la Directiva 2001/ 83/ CE, modificada, en relación con los medicamentos que contienen atomoxetina, citalopram, escitalopram, fluoxetina, fluvoxamina, mianserina, milnacipran, mirtazapina, paroxetina, reboxetina, sertralina o venlafaxina.
Los motivos de la remisión hacían referencia al riesgo de comportamiento suicida, incluidos intentos de suicidio e ideas de suicidio y/ o comportamientos relacionados como autoagresión, hostilidad e inestabilidad emocional en niños y adolescentes tratados con los principios activos mencionados.
El procedimiento de remisión se inició el 20 de enero de 2005.
La Dra.
Barbara van Zwieten-Boot fue designada Ponente y el Dr.
Gonzalo Calvo Rojas, el Dr.
Eric Abadie, el Dr.
Karl Broich y la Dra.
Julia Dunne fueron designados Coponentes.
Los titulares de la autorización de comercialización presentaron explicaciones por escrito el 22 de febrero de 2005.
Basándose en la valoración de los datos disponibles y en los informes de evaluación del Ponente, el CHMP emitió su dictamen el 21 de abril de 2005.
En él se recomienda mantener las autorizaciones de comercialización de acuerdo con las modificaciones de las secciones pertinentes de los resúmenes de las características del producto y de los prospectos que se indican en los anexos III y IV.
La lista de nombres de los productos afectados se incluye en el anexo I.
Las conclusiones científicas se recogen en el anexo II.
El dictamen final fue transformado en Decisión por la Comisión Europea el 19 de agosto de 2005.
Notas:
La información incluida en este documento y en los anexos refleja únicamente lo establecido en el dictamen del CHMP de 21 de abril de 2005.
Tras la emisión del dictamen del CHMP, se ha dado a conocer información adicional sobre Atomoxetina.
El Estado miembro de referencia (MHRA) evaluó esta información e identificó un mayor riesgo de pensamientos y comportamiento suicidas en niños tratados con atomoxetina.
En la información del producto correspondiente a Atomoxetina se incluirán advertencias actualizadas sobre el riesgo de pensamientos y comportamiento suicidas.
Para más información, sírvase consultar la siguiente página Web: http: / /www. mhra. gov. uk/ home/ groups/ pl-p/ documents/ drugsafetymessage/ con2018037. pdf
Las autoridades competentes de los Estados miembros continuarán revisando el producto regularmente.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©. EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro Titular de la Autorización de Comercialización
Sanofi Pasteur MSD SNC 8, rue Jonas Salk, 69007 Lyon, Francia Tel:
33 437284000 Fax:
33 437284400
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Bélgica
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Bélgica Tel:
32 27269584 Fax:
32 27268584
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
República Checa
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francia Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Dinamarca
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Bélgica Tel:
32 27269584 Fax:
32 27268584
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Estonia
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francia Tel:
33 437370100 Fax:
33 437377737
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Finlandia
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Bélgica Tel:
32 27269584 Fax:
32 27268584
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
2 Francia
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 Lyon, Francia Tel:
33 437284000 Fax:
33 437284400
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Alemania
Sanofi Pasteur MSD GmbH Paul-Ehrlich-Str.
1 69181 Leimen, Alemania Tel:
49 62245940 Fax:
49 622459433
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Hungría
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francia Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Irlanda
Sanofi Pasteur MSD Limited Mallards Reach, Bridge Road, Maidenhead Berkshire SL6 1QP, Reino Unido Tel:
44 1628785291 Fax:
44 1628588166
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Italia
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 LYON – Francia Tel:
33 437284000 Fax:
33 437284400
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Letonia
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 LYON – Francia Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Lituania
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francia Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
3 Luxemburgo
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 B-1140 Bruxelles – Bélgica Tel:
32 27269584 Fax:
32 27268584
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Polonia
Aventis Pasteur SA 2, avenue Pont Pasteur F-69007 LYON – Francia Tel:
33 437370100 Fax:
33 437377737
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Portugal
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 Lyon, Francia Tel:
33 437284000 Fax:
33 437284400
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Eslovaquia
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, Francia Tel:
33 437370100 Fax:
33 437377737
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
España
Sanofi Pasteur MSD SA Edificio Cuzco IV, Paseo de la Castellana, 141 28046 Madrid, España Tel:
34 913717800 Fax:
34 913717888
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Suecia
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 B-1140 Brussels, Bélgica Tel:
32 27269584 Fax:
32 27268584
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Holanda
Sanofi-Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Bélgica Tel:
32 27269584 Fax:
32 27268584
STAMARIL PASTEUR
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
4 Reino Unido
Sanofi Pasteur MSD Limited Mallards Reach, Bridge Road, Maidenhead Berkshire SL6 1QP, Reino Unido Tel:
44 1628785291 Fax:
44 1628588166
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Islandia
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Bélgica Tel:
32 27269584 Fax:
32 27268584
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
Noruega
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Bélgica Tel:
32 27269584 Fax:
32 27268584
STAMARIL
No menos de 1000 unidades DL50
Polvo y disolvente para suspensión inyectable
Vía subcutánea (preferiblemente) o vía intramuscular
5 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PRESENTADOS POR LA EMEA PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
6 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE STAMARIL Y DE LOS NOMBRES ASOCIADOS
Puesto que STAMARIL y los nombres asociados, polvo y disolvente para suspensión inyectable, no tienen el mismo Resumen de las Características del Producto (RCP) en los distintos Estados miembros de la Unión Europea como resultado de decisiones nacionales divergentes, se ha hecho necesaria la armonización del RCP para STAMARIL y los nombres asociados en toda Europa.
Aunque la mayor parte de las secciones del RCP se ven afectadas, el titular de la autorización de comercialización identifica dos cuestiones, cada una de las cuales afecta a varias secciones del RCP, que parecen tener un importante efecto en el uso óptimo de la vacuna.
Son las siguientes:
1.
Recomendaciones contradictorias sobre el uso en niños
En correspondencia con 4.3, advertencias para niños de entre 6 y 9 meses de edad o para niños menores de 9 meses.
2.
En las secciones 4.4 Advertencias y 4.8 Reacciones adversas se proporciona información dispar sobre la enfermedad viscerotrópica y los factores de riesgo asociados:
• El texto utilizado para las advertencias en la población de edad avanzada difiere según el país. • Advertencias contra la vacunación en pacientes con infección asintomática por el VIH. • Advertencias contra la vacunación en pacientes con enfermedades del timo.
3.
Existen además otras discrepancias entre los Estados miembros en las secciones 4.2 Posología y forma de administración, 4.5 Interacción con otros medicamentos y otras formas de interacción, 4.6 Embarazo y lactancia y 6.2 Incompatibilidades.
Sanofi Pasteur MSD, en representación de todos los titulares de la autorización de comercialización (véase el Anexo I del dictamen) solicitó la armonización de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, de sus medicamentos STAMARIL y los nombres asociados.
La forma farmacéutica (polvo y disolvente para suspensión inyectable) y la concentración (cada dosis de 0,5 ml contiene no menos de 1000 unidades DL50 de virus vivo de la fiebre amarilla) son idénticas para todos los países.
Sin embargo, desde 2003, STAMARIL se ha comercializado con dos presentaciones diferentes en la UE (1 dosis y 10 dosis).
La presentación multidosis está autorizada sólo en la República Checa, Francia y Letonia.
Aunque los productos con las presentaciones monodosis y multidosis difieren en la cantidad de excipientes en el producto terminado, el solicitante desea armonizar los RCP de las dos presentaciones.
El 30 de agosto de 2005, el titular de la autorización de comercialización presentó un expediente y una propuesta de RCP.
1.
Recomendaciones sobre su administración en niños
Las edades muy cortas parecen conllevar un mayor riesgo de desarrollar enfermedad viscerotrópica asociada a la vacuna contra la fiebre amarilla (YEL-AND).
Catorce de los 26 casos notificados ocurrieron en niños menores de 4 meses, un caso en un niño de 7 meses y otro en un niño de 3 años.
Los restantes 9 casos de YEL-AND se dieron en adolescentes y adultos.
Otros datos más recientes de campañas de control integral de epidemias en Brasil indican que se han administrado unos 8 millones de dosis de la vacuna a niños menores de 1 año sin que
7 se hayan comunicado reacciones adversas graves como la YEL-AND.
Hasta la fecha, se han administrado 110 millones de dosis de STAMARIL en campañas de control de epidemias en África y Sudamérica, estimándose en un 10% las dosis administradas a niños menores de 1 año.
Tras la introducción de STAMARIL, no se ha comunicado ningún caso de RA neurológica.
El Grupo Consultivo Mundial del Programa Ampliado de Inmunizaciones (PAI) recomienda que la vacuna de la FA se administre a niños a partir de los 6 meses de edad, pero se integra más fácilmente en el PAI cuando se administra conjuntamente con la vacuna del sarampión a los 9 meses de edad.
La edad inicial para administrar la vacuna de la FA es 9 meses.
La vacuna está contraindicada en niños menores de 6 meses de edad.
Ahora bien, para mantener la posibilidad de vacunar a niños de entre 6 y 9 meses de edad en situaciones de epidemia, se añade una frase que hace referencia a esta cuestión.
El RCP se modifica en las secciones 4.1, 4.2, 4.3, y 4.4, en la sección 4.4 para reflejar el límite de edad más bajo para la vacunación con STAMARIL.
2.
Información proporcionada sobre la enfermedad viscerotrópica y factores de riesgo asociados en las secciones 4.4 Advertencias y 4.8 Reacciones adversas:
•
Texto de las advertencias sobre la vacunación en personas de edad avanzada
En personas de edad avanzada, la vacunación contra la fiebre amarilla se asocia a una mayor frecuencia de acontecimientos adversos graves y a una menor incidencia de efectos secundarios comunes leves.
La respuesta de anticuerpos neutralizantes no se reduce en personas mayores sanas.
En el RCP se incluye una advertencia sobre la administración de la vacuna contra la FA a personas de 60 ó más años de edad.
Además, la advertencia incluye una frase que dice claramente que el beneficio y el riesgo de la vacuna de la FA deben ser cuidadosamente sopesados antes de considerar el uso de esta vacuna.
•
Advertencias sobre la vacunación en pacientes con infección asintomática por el VIH
Basándose en los datos disponibles de estudios clínicos que han investigado la administración segura de vacunas con virus vivos atenuados (entre ellas la vacuna contra la FA) a sujetos infectados por el VIH, no puede concluirse ninguna recomendación universalmente aceptada.
Además, la ausencia de oportunidades para realizar recuentos de células CD4 como prueba de rutina en muchos países y el hecho de que los umbrales recomendados para adultos en el recuento de células CD4 como indicación para administrar la vacuna varíen y puedan diferir significativamente cuando se vacuna a recién nacidos y niños, hacen que se proponga en el RCP la distinción entre infección sintomática y asintomática por el VIH.
Además, en el caso de aceptarse, podría utilizarse una recomendación localmente establecida respecto al umbral del recuento de células CD4 para apoyar la decisión de si la vacunación está o no indicada.
•
Advertencias sobre la vacunación en pacientes con enfermedades del timo
Teniendo en cuenta que las personas con respuesta inmune reducida debido a una disfunción congénita o adquirida o a la ausencia de timo pueden exhibir una baja respuesta inmune y, por tanto, obtener una dudosa protección tras la vacunación contra la FA, se incluye una advertencia sobre poblaciones especiales.
El CHMP reconoce que la contraindicación para sujetos con antecedentes de disfunción del timo o timectomía se basa en un pequeño número de observaciones realizadas durante la vigilancia posterior a la comercialización de las vacunas contra la fiebre amarilla.
8 3.
Otras discrepancias
4.2 Posología y forma de administración
La recomendación de administrar la vacuna contra la fiebre amarilla por vía subcutánea o intramuscular se basó en la práctica clínica habitual en el momento de desarrollar STAMARIL a principios del decenio de 1980.
Tras una revisión de los datos publicados, la vía de administración recomendada para las diferentes vacunas contra la fiebre amarilla es la subcutánea.
Pese a que sólo se dispone de datos limitados sobre la vía intramuscular de STAMARIL y no se han realizado estudios clínicos para demostrar que ambas vías de administración son similares, en la mayoría de los Estados miembros europeos se permiten ambas vías, la subcutánea y la intramuscular, por ser la práctica normal de vacunación.
Esto coincide con las recomendaciones de la OMS.
4.2 Interacciones con otros medicamentos y otras formas de interacción 6.2 Incompatibilidades
Administración conjunta con otras vacunas
Los datos sobre la administración conjunta de STAMARIL con vacunas de polisacáridos Vi, sarampión, VAH y polisacáridos sencillos Men A+C son limitados.
No obstante, esos estudios no demostraron que la administración conjunta planteara problemas importantes y hay que reconocer que la administración conjunta de algunas vacunas se ha convertido en la práctica habitual, sobre todo la administración conjunta de la vacuna contra la fiebre amarilla y la primera dosis de la vacuna contra el sarampión en niños de entre 9 y 12 meses de edad.
Así pues, STAMARIL puede administrarse al mismo tiempo que las vacunas que contienen el polisacárido capsular Vi tifoideo y/o el virus de la hepatitis A inactivado (sección 4.2).
STAMARIL puede administrarse también al mismo tiempo que la vacuna del sarampión si esto está de acuerdo con las recomendaciones oficiales (sección 4.2).
Mezclado de STAMARIL con la vacuna de Vi o la vacuna del sarampión.
Aunque esta práctica se recomienda en algunos de los RCP que existen en la UE, el CHMP considera que los datos son muy limitados.
Algunas de esas limitaciones son la antigüedad de los estudios, la naturaleza de la población reclutada (p. ej., solo adultos jóvenes y sanos en algunos de ellos), la ausencia de detalles sobre la vacunas, los ensayos, la seguridad y/o el cumplimiento de las buenas prácticas clínicas.
Por tanto, el evaluador cuestiona la validez de los resultados.
Además, parece no existir ninguna razón para mezclar estas vacunas antes de su administración a residentes de la UE y el CHMP tampoco encuentra ninguna justificación para mezclarlas en las recomendaciones de la OMS.
Esto se refleja en las secciones 4.5 y 6.2 del RCP.
Administración conjunta con inmunoglobulina (IG)
La interacción entre la inmunoglobulina (IG) y la vacuna contra la FA se investigó en 160 sujetos sanos en Estados Unidos.
En dicho estudio se administró IG con un título de anticuerpos neutralizantes ≥640 0-7 días antes de la vacunación y en el grupo de control, 28-35 días después de la vacunación contra la FA.
Los porcentajes de seroconversión fueron similares en los dos grupos (82% frente a 83%), lo que indica que la administración de IG no influye en la replicación del virus de la vacuna contra la FA.
Además, las IG procedentes de donantes europeos contienen niveles más bajos o inexistentes de títulos de anticuerpos neutralizantes de la FA.
Por tanto, es poco probable que la IG interfiera con la respuesta inmune a la vacuna contra la FA, razón por la cual no es necesario incluir una advertencia sobre la posible interacción con la IG en la sección 4.5.
9 • 4.6 Embarazo y lactancia
Aunque los datos disponibles sobre un número limitado de embarazos expuestos no indican que STAMARIL tenga efectos adversos en el embarazo o en la salud del feto o el recién nacido, no existen otros datos epidemiológicos, del seguimiento posterior a la comercialización o publicados en la literatura que sean relevantes.
Tampoco se han realizado estudios de reproducción en animales con STAMARIL.
Se desconoce su riesgo potencial para el ser humano.
STAMARIL debe administrarse a mujeres embarazadas solo cuando sea claramente necesario (por ejemplo, durante una epidemia) y después de sopesar cuidadosamente los posibles riesgos y beneficios (sección 4.6).
Aunque en general no puede descartarse el riesgo de transmisión del virus de la vacuna a través de la leche materna, no se han notificado por ahora acontecimientos adversos o transmisión del virus de la vacuna contra la fiebre amarilla de las madres a los lactantes.
Para mantener la posibilidad de vacunar a las madres que estén amamantando a sus hijos en el caso de situaciones de epidemia o cuando tengan que viajar a regiones de alto riesgo, la vacunación de las madres en período de lactancia ha dejado de ser una contraindicación estricta, pero debe evitarse en la medida de lo posible.
Por tanto, se recomienda vacunar a las madres en período de lactancia sólo en situaciones especiales como las que se indican en la sección 4.6.
• 4.6 Reacciones adversas
El titular de la autorización de comercialización ha analizado los datos sobre seguridad obtenidos con la formulación actual de STAMARIL en todos los ensayos clínicos.
El desarrollo clínico de la vacuna contra la fiebre amarilla ha formado parte del desarrollo de una vacuna estabilizada de virus vivos atenuados contra la fiebre amarilla obtenida de la siembra de trabajo IP/F2, y el proceso de validación de una nueva siembra de trabajo, PV26.
En total, se han realizado diez estudios clínicos diferentes y a continuación se resumen los datos de seguridad:
Resumen de los ocho estudios realizados entre 1983 y 1988 para el desarrollo de una vacuna estabilizada de virus vivos atenuados contra la fiebre amarilla obtenida de la siembra de trabajo IP/F2 Investigador
Año
Vacuna
Nº suj
Edad (años)
Seguridad
Respuesta inmune
Fabiyi A Gentilini M
1983 1984
100% SC (*) No analizado
209 45
1-5
Ningún AAG Ningún AAG
94% SC 95,5% SC
Wolga J
1984
STAMARIL Amaril
49 146
16-71
Ningún AAG Ningún AAG
93,8% SC 92,8% SC
Roche JC
1985
STAMARIL
115
19,8 [± 48 m]
Ningún AAG
100% SN
Pivetaud JP
1986
STAMARIL
370
1-70
Ningún AAG
100% SC 100% SC
Nº suj: número de sujetos; SC: seroconversión; SN: seroneutralización; Ningún AAG: ningún acontecimiento adverso grave; (*) estudiada en 322 sujetos
10 Resumen de los cuatro estudios realizados entre 1987 y 1988 para el desarrollo de una vacuna estabilizada de virus vivos atenuados contra la fiebre amarilla obtenida de la nueva siembra de trabajo PV26 Investigador
Año
Vacuna
Nº suj
Edad (años)
Seguridad
Respuesta inmune
Goujon C
1987
STAMARIL
18
Adultos
Ningún AAG
100% SC (*)
Thabaut A
1988
Lote P5050
20
Adultos
Ningún AAG
100% SC
Lote P5139
20
Ningún AAG
50% SC
Muzellec
1989
Lote P5659
54
18-30
Ningún AAG
100% SC
Lote P5139
54
Ningún AAG
100% SC
Zuckerman J
1997
Arilvax
105
18-69
Ningún AAG
99% SC
Nº. suj: número de sujetos; en los estudios realizados por Thabaut y Muzellec se utilizaron diferentes lotes de STAMARIL; SC: seroconversión.
Durante el desarrollo clínico de la vacuna estabilizada de virus vivos atenuados contra la fiebre amarilla, a partir de los lotes de siembras de trabajo IP/F2 y PV26, se realizó el seguimiento de 2048 sujetos para determinar las reacciones adversas y un total de 1158 sujetos participaron también en la evaluación de la respuesta inmune.
Se calculó una tasa total de seroconversión del 97%, incluido el mal resultado obtenido con el lote P5139 en el estudio de Thabaut y Meyran.
Cuando se utilizó el mismo lote en otro estudio aleatorizado, comparativo y doble a ciegas, se observó una tasa de seroconversión del 100% en los 54 vacunados.
No se han comunicado acontecimientos adversos graves en los voluntarios que participaron en el estudio.
Un total de 453 sujetos recibieron la vacuna no estabilizada contra la fiebre amarilla o una vacuna contra la fiebre amarilla de la competencia, y los porcentajes de seroconversión y el perfil de acontecimientos adversos fueron similares.
El texto final acordado para la sección 4.8 (véase el RCP adjunto) se basó en este análisis.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Basándose en la documentación presentada por el titular de la autorización de comercialización y el debate científico mantenido en el seno del Comité, el CHMP ha considerado que la relación entre beneficio y riesgo de STAMARIL y los nombres asociados es favorable para su uso en relación con:
11 La inmunización activa frente a la fiebre amarilla en personas a partir de los 9 meses de edad que: • viajen, atraviesen o habiten en una zona endémica; • viajen a un país que requiera un Certificado Internacional de Vacunación para la entrada en el mismo (cosa que puede o no depender del itinerario previo); • manipulen materiales potencialmente infectados (p. ej., personal de laboratorio).
Se han resuelto las divergencias establecidas al principio de la remisión.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando • que el ámbito de referencia ha sido la armonización de los Resúmenes de Características de los Productos, • que se ha evaluado el Resumen de las Características del Producto propuesto por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité,
el CHMP ha recomendado la modificación de las Autorizaciones de Comercialización, a cuyo efecto se incluye el Resumen de las Características del Producto, el Etiquetado y el Prospecto en el Anexo III del dictamen del CHMP sobre STAMARIL y los nombres asociados (véase el Anexo I del dictamen).
12 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Estos RCP, etiquetado y prospecto son los mismos que figuraban en el anexo a la Decisión de la Comisión sobre la remisión en virtud del Artículo 30 para medicamentos que contienen vacuna (viva) frente a la fiebre amarilla.
El texto tenía validez en esa fecha.
Después de que la Comisión emita su Decisión, las autoridades competentes de los Estados miembros actualizarán la información sobre el producto cuando y como proceda.
En consecuencia, dichos RCP, etiquetado y prospecto pueden no representar necesariamente el texto actual
13 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
PRESENTACIÓN MONODOSIS
14 1.
DENOMINACIÓN DEL MEDICAMENTO
STAMARIL (o nombre local) Polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de la reconstitución, 1 dosis (0,5 ml) contiene:
Virus de fiebre amarilla1 (vivos, atenuados) cepa 17D-204 ………..…. no menos de 1.000 unidades2 DL50 1 propagados en embriones de pollo libres de patógenos específicos 2 dosis letal determinada estadísticamente en el 50% de los animales analizados
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable.
Antes de la reconstitución, el polvo es de color beige a beige -anaranjado; el disolvente es transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STAMARIL está indicado para la inmunización activa frente a la fiebre amarilla en personas:
- que viajen a cualquier país que requiera un Certificado Internacional de Vacunación para entrar (el cual
Ver sección 4.2, 4.3 y 4.4 para la edad mínima de vacunación de niños en circunstancias especiales y recomendaciones para la vacunación de otras poblaciones específicas de pacientes.
Para cumplir con la regulación de la vacuna y ser reconocida oficialmente, la vacunación frente a la fiebre amarilla se debe realizar en un centro de vacunación autorizado por la Organización Mundial de la Salud (OMS) y se debe registrar en un Certificado Internacional de Vacunación.
Este Certificado es válido durante 10 años a partir del 10º día de la vacunación e inmediatamente después de la re-vacunación.
4.2 Posología y forma de administración
Posología:
Una sola dosis de 0,5 ml de la vacuna reconstituida.
La vacuna no debe administrarse a niños menores de 6 meses de edad (ver sección 4.3).
La vacunación frente a la fiebre amarilla no se recomienda normalmente en niños entre 6 y 9 meses de edad excepto en circunstancias concretas y de acuerdo con las recomendaciones oficiales disponibles (ver sección 4.4), en cuyo caso la dosis es la misma que para niños mayores y adultos.
La vacuna debe administrarse al menos 10 días antes de entrar en un área endémica ya que la inmunidad protectora puede no alcanzarse hasta que al menos haya transcurrido este tiempo (ver sección 5.1).
Ancianos La dosis es la misma que para adultos.
Sin embargo, debido al alto riesgo de enfermedad grave asociada a la vacuna de fiebre amarilla a partir de los 60 años de edad, sólo se debe administrar la vacuna cuando se considere que existe un riesgo considerable e inevitable de infección por fiebre amarilla (ver secciones 4.4 y 4.8).
Re-vacunación La re-vacunación con una dosis de 0,5 ml se recomienda cada 10 años en personas que se considera están en riesgo de exposición.
Normas de Salud Internacional requieren la re-vacunación, usando la misma dosis que para la vacunación primaria, en intervalos de 10 años con el fin de mantener un certificado válido.
Método de administración:
La vía intramuscular puede usarse si está de acuerdo con normas oficiales aplicables.
Para el uso intramuscular, los lugares de inyección recomendados son la región antero-lateral del muslo en niños pequeños y bebés (6 meses a 2 años de edad) y el músculo deltoides en niños mayores y adultos.
NO ADMINISTRAR POR VÍA INTRAVASCULAR.
Ver sección 6.6 para las instrucciones sobre la reconstitución.
4.3 Contraindicaciones
Hipersensibilidad a los huevos, proteínas de pollo, o cualquier componente de STAMARIL.
Historia de disfunción del timo (incluyendo timoma, timectomía).
Infección asintomática por VIH cuando se acompaña de evidencia de función inmune disminuida (ver sección 4.4.).
Edad inferior a 6 meses (ver secciones 4.2 y 4.4).
Enfermedad febril aguda.
4.4 Advertencias y precauciones especiales de empleo
16 Como sucede con cualquier vacuna, se debe siempre disponer de tratamiento y supervisión médica adecuada para el caso de que suceda una reacción anafiláctica u otra reacción grave de hipersensibilidad después de la administración de la vacuna.
Antes de considerar la administración de la vacuna de fiebre amarilla, se debe tener cuidado en identificar a aquellos que pueden presentar un riesgo elevado de reacciones adversas después de la vacunación (ver sección 4.3 y a continuación).
Enfermedad neurotrópica asociada a vacuna de fiebre amarilla Muy raramente, se ha notificado enfermedad neurotrópica asociada a vacuna de fiebre amarilla (YEL-AND) después de la vacunación, con secuelas o resultado mortal en algunos casos (ver sección 4.8).
Existen rasgos clínicos dentro del primer mes después de la vacunación e incluyen fiebre alta con cefalea que puede evolucionar e incluir uno o más de los siguientes síntomas: confusión, encefalitis/encefalopatía, meningitis, déficit neurológicos centrales o síndrome de Guillain Barré.
Hasta la fecha, las personas afectadas han sido primo- vacunados.
El riesgo parece que es mayor en aquellas personas de edad superior a 60 años aunque también se han notificado casos en personas más jóvenes
Enfermedad viscerotrópica asociada a vacuna de fiebre amarilla Muy raramente, se ha notificado enfermedad viscerotrópica asociada a vacuna de fiebre amarilla (YEL-AVD) pareciendo una infección fulminante por el virus de tipo salvaje (ver sección 4.8).
Los síntomas clínicos pueden incluir fiebre, fatiga, mialgia, cefalea, hipotensión, evolucionando a uno o más de los siguientes síntomas, acidosis metabólica, citolisis hepática y muscular, linfocitopenia y trombocitopenia, fallo renal y fallo respiratorio.
El índice de mortalidad fue de alrededor del 60%.
Hasta la fecha, todos los casos de YEL-AVD han sido primo-vacunados con un comienzo a los 10 días de la vacunación.
El riesgo parece que es mayor en aquellas personas de edad superior a 60 años aunque también se han notificado casos en personas más jóvenes.
La enfermedad de la glándula del timo también ha sido reconocida como un potencial factor de riesgo (ver sección 4.3 y sección 4.8).
Personas inmunodeprimidas STAMARIL no debe administrarse a personas inmunodeprimidas (ver sección 4.3).
Si la inmunodepresión es temporal, se debe retrasar la vacunación hasta que se haya recuperado la función inmune.
En pacientes que han recibido corticoesteroides sistémicos durante 14 ó más días, se recomienda retrasar la vacunación hasta al menos un mes después de completado el ciclo.
Infección por VIH STAMARIL no debe administrarse a personas con infección sintomática por VIH o con infección asintomática por VIH cuando se acompaña de función inmune disminuida (ver sección 4.3).
Sin embargo, en este momento no existen datos suficientes para determinar los parámetros inmunológicos que podrían diferenciar a las personas que pueden vacunarse de forma segura y que podrían desarrollar una respuesta inmune protectora de aquellos en quienes la vacunación podría ser tanto peligrosa como ineficaz.
Por lo tanto, si una persona con infección asintomática por VIH no puede evitar viajar a un área endémica, se deben tener en cuenta las recomendaciones oficiales disponibles al considerar los riesgos potenciales y los beneficios de la vacunación.
Niños nacidos de madres VIH positivas Los niños de al menos 6 meses de edad (ver secciones 4.2 y 4.3 y a continuación) pueden ser vacunados si se confirma que no están infectados por VIH.
Los niños de al menos 6 meses de edad infectados por VIH que potencialmente necesitan protección frente a la fiebre amarilla deben ser enviados a un equipo de pediatría especializado para obtener recomendación sobre si se deben o no vacunar.
17 Edad Niños de edad comprendida entre 6 y 9 meses STAMARIL no debe administrarse a niños de edad inferior a 6 meses (ver sección 4.3).
Los niños de edad comprendida entre 6 y 9 meses sólo deben ser vacunados en circunstancias especiales (por ejemplo durante grandes epidemias) y en base a las recomendaciones oficiales vigentes.
Personas de edad igual o superior a 60 años Algunas reacciones adversas graves y potencialmente letales (incluyendo reacciones sistémicas y neurológicas que duran más de 48 horas, YEL-AVD y YEL-AND) parecen suceder con más alta frecuencia a partir de los 60 años de edad.
Por lo tanto, la vacuna sólo debe administrarse a aquellas personas que tengan un riesgo considerable de infectarse con fiebre amarilla (ver texto anterior y sección 4.8).
Debido a que la inyección por vía intramuscular puede causar un hematoma en el lugar de inyección, STAMARIL no debe administrarse por ví a intramuscular a personas con algún trastorno hemorrágico, como hemofilia o trombocitopenia, o a personas con terapia anticoagulante.
En este caso se debe usar la vía subcutánea.
No se debe administrar esta vacuna a pacientes que presenten raros problemas hereditarios de intolerancia a la fructosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
STAMARIL no debe mezclarse con ninguna otra vacuna o medicamento en la misma jeringa.
Si existe la necesidad de administrar otra(s) vacuna(s) inyectable(s) al mismo tiempo que STAMARIL, se debe inyectar cada una en un lugar de inyección distinto (y preferiblemente en una extremidad distinta).
STAMARIL puede administrarse al mismo tiempo que la vacuna del sarampión si no hay discrepancia con las recomendaciones oficiales.
STAMARIL puede administrarse al mismo tiempo que la vacuna que contiene el polisacárido capsular de la fiebre tifoidea Vi y/o el virus de la hepatitis A.
STAMARIL no debe administrarse a personas que están recibiendo una terapia inmunosupresora (por ejemplo agentes citotóxicos, esteroides sistémicos, mayores que la dosis estándar de esteroides tópicos o inhalados u otros agentes).
Ver sección 4.3.
4.6 Embarazo y lactancia
Embarazo No se han realizado estudios de reproducción animal con STAMARIL y se desconoce el riesgo potencial para los humanos.
Los datos obtenidos de un número limitado de embarazadas expuestas no indican efectos adversos de STAMARIL en el embarazo o en la salud del feto/niño recién nacido.
No obstante, STAMARIL debe administrarse a mujeres embarazadas sólo cuando sea claramente necesario y sólo después de una cuidadosa consideración de los potenciales riesgos y beneficios.
Lactancia No se conoce si el virus vivo, atenuado, de fiebre amarilla se excreta en leche animal o humana.
STAMARIL no debe administrarse a madres en periodo de lactancia a menos que no pueda evitarse.
18 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Datos obtenidos de estudios clínicos En ensayos clínicos, las reacciones adversas más frecuentes ocurrieron después de la administración de la vacuna fueron reacciones locales, notificadas en aproximadamente el 16% de las personas.
Las siguientes reacciones adversas provienen de un estudio clínico reciente en el que 106 adultos sanos recibieron STAMARIL.
Las reacciones adversas se clasifican en intervalos de frecuencia, usando el siguiente convenio:
Muy frecuentes: ≥ 10% Frecuentes: ≥ 1% y < 10% Poco frecuentes: ≥ 0.1% y < 1%
Trastornos del sistema nervioso Muy frecuentes:
Cefalea
Trastornos gastrointestinales Frecuentes:
Dolor abdominal
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Artralgia
Fiebre, astenia
Datos obtenidos de la experiencia post-comercialización Se han notificado las siguientes reacciones adversas adicionales durante la experiencia post-comercialización de STAMARIL.
Se basa en notificaciones espontáneas y por lo tanto se desconocen las frecuencias.
Trastornos de la sangre y del sistema linfático Linfadenopatía
Trastornos del sistema inmunológico Anafilaxis, angioedema.
Trastornos del sistema nervioso Se han notificado casos de enfermedad neurotrópica (conocida como YEL-AND), algunos de los cuales han resultado mortales, después de la vacunación de la fiebre amarilla (ver sección 4.4).
YEL-AND se puede manifestar como fiebre alta con cefalea que puede evolucionar hasta incluir uno o más de los siguientes síntomas, confusión, letargo, encefalitis, encefalopatía y meningitis (ver sección 4.4).
19 Se han notificado otros signos y síntomas neurológicos que incluyen convulsión, síndrome de Guillain-Barré y déficit neurológico central.
Trastornos de la piel y del tejido subcutáneo Erupción, urticaria
Trastornos generales y alteraciones en el lugar de administración Se han notificado casos de enfermedad viscerotrópica (conocida como YEL-AVD y formalmente descrita como “Fallo Órgano-Sistémico Múltiple Febril”) después de la vacunación de fiebre amarilla algunos de los cuales han sido mortales (ver sección 4.4).
Este cuadro puede manifestarse con fiebre, fatiga, mialgia, cefalea e hipotensión evolucionando a uno o más de los siguientes síntomas, acidosis metabólica, citolisis hepática y muscular, linfocitopenia y trombocitopenia, fallo renal y respiratorio.
Información adicional en población especial La inmunodeficiencia congénita o adquirida ha sido identificada como un factor de riesgo para la enfermedad neurotrópica (ver secciones 4.3 y 4.4).
Una edad superior a 60 años (ver sección 4.4) se ha identificado como un factor de riesgo para YEL-AND y YEL-AVD (ver secciones 4.3 y 4.4) Un historial medico de enfermedad del timo (ver secciones 4.3 y 4.4) se ha identificado como un factor de riesgo para YEL-AVD.
4.9 Sobredosis
No se han descrito casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07B L1
STAMARIL es una vacuna de virus vivos, atenuados, de fiebre amarilla.
Como sucede con otras vacunas de virus vivos atenuados, existe una infección subclínica en receptores sanos que desemboca en la producción de células B y T específicas y en la aparición de anticuerpos circulantes específicos.
La inmunidad protectora aparece a partir de alrededor de los 10 días después de la inyección.
Aunque Normas de Salud Internacional requieren la re-vacunación en intervalos de 10 años con el fin de mantener un certificado válido, algunos grados de inmunidad probablemente perduran durante más de 10 años.
5.2 Propiedades farmacocinéticas
No se han realizado estudios farmacocinéticos.
5.3 Datos preclínicos sobre seguridad
Los datos pre-clínicos muestran que no hay especial peligro para los humanos.
6.
DATOS FARMACÉUTICOS
20 6.1 Lista de excipientes
Polvo:
Lactosa Sorbitol E420 Clorhidrato de L-histidina L-alanina Cloruro Sódico Cloruro Potásico Fosfato Disódico Fosfato Monopotásico Cloruro Cálcico Sulfato Magnésico
Disolvente:
Cloruro sódico Agua para Inyección.
6.2 Incompatibilidades
Esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
Después de la reconstitución, el medicamento se debe usar inmediatamente.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Polvo en vial (vidrio tipo I) con tapón (clorobutilo) y cápsula flip-off de aluminio + 0,5 ml de disolvente en jeringa precargada (vidrio tipo I), con émbolo (clorobromobutilo), aguja fija y protector de la aguja (goma natural o poliisopreno) o tapón en el extremo (clorobromobutilo) – envase de 1, 10 ó 20.
Las siguientes presentaciones pueden no estar registradas dependiendo del país.
Su implementación será revisada localmente.
Polvo en vial (vidrio tipo I) con tapón (clorobutilo) y cápsula flip-off de aluminio + 0,5 ml de disolvente en jeringa precargada (vidrio tipo I), con émbolo (clorobromobutilo), sin aguja fija y tapón en el extremo (clorobromobutilo) – envase de 1, 10 ó 20.
21 Polvo en vial (vidrio tipo I) con tapón (clorobutilo) y cápsula flip-off de aluminio + 0,5 ml de disolvente en jeringa precargada (vidrio tipo I), con émbolo (clorobromobutilo), sin aguja fija y tapón en el extremo (clorobromobutilo) con 1 ó 2 agujas separadas incluidas en el blister – envase de 1, 10.
No todas las presentaciones se encuentran comercializadas
6.6 Precauciones especiales de eliminación
Después de quitar el tapón en el extremo de la jeringa, la aguja debe colocarse firmemente en el extremo de la jeringa y asegurarla mediante un cuarto de giro (90º).
El polvo se reconstituye añadiendo el disolvente de la jeringa precargada en el vial.
Se agita el vial y, después de una completa disolución, la suspensión obtenida se recoge en esa misma jeringa para la inyección.
Antes de la administración, debe agitarse vigorosamente la vacuna reconstituida.
Usar inmediatamente después de la reconstitución.
Después de la reconstitución con la solución de cloruro sódico que se proporciona, STAMARIL es una suspensión inyectable de color beige a beige-rosado.
Se debe evitar el contacto con desinfectantes ya que pueden inactivar el virus.
La eliminación de cualquier producto no utilizado o material de desecho se eliminará, preferiblemente mediante inactivación por calor o incineración, de acuerdo con las normas locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
22 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTACION MULTIDOSIS Esta presentación no es aplicable en todos los países.
La Ficha Técnica se completará a nivel nacional
23 1.
DENOMINACIÓN DEL MEDICAMENTO
STAMARIL (o nombre local) Polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Después de la reconstitución, 1 dosis (0,5 ml) contiene:
Virus de fiebre amarilla1 (vivos, atenuados) cepa 17D-204 ………..…. no menos de 1.000 unidades2 DL50 1 propagados en embriones de pollo libres de patógenos específicos 2 dosis letal determinada estadísticamente en el 50% de los animales analizados
Para la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para suspensión inyectable.
Antes de la reconstitución, el polvo es de color beige a beige -anaranjado; el disolvente es transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
STAMARIL está indicado para la inmunización activa frente a la fiebre amarilla en personas:
- que viajen a cualquier país que requiera un Certificado Internacional de Vacunación para entrar (el cual
Ver sección 4.2, 4.3 y 4.4 para la edad mínima de vacunación de niños en circunstancias especiales y recomendaciones para la vacunación de otras poblaciones específicas de pacientes.
Para cumplir con la regulación de la vacuna y ser reconocida oficialmente, la vacunación frente a la fiebre amarilla se debe realizar en un centro de vacunación autorizado por la Organización Mundial de la Salud (OMS) y se debe registrar en un Certificado Internacional de Vacunación.
Este Certificado es válido durante 10 años a partir del 10º día de la vacunación e inmediatamente después de la re-vacunación.
4.2 Posología y forma de administración
Posología:
Una sola dosis de 0,5 ml de la vacuna reconstituida.
La vacuna no debe administrarse a niños menores de 6 meses de edad (ver sección 4.3).
La vacunación frente a la fiebre amarilla no se recomienda normalmente en niños entre 6 y 9 meses de edad excepto en circunstancias concretas y de acuerdo con las recomendaciones oficiales disponibles (ver sección 4.4), en cuyo caso la dosis es la misma que para niños mayores y adultos.
La vacuna debe administrarse al menos 10 días antes de entrar en un área endémica ya que la inmunidad protectora puede no alcanzarse hasta que al menos haya transcurrido este tiempo (ver sección 5.1).
Ancianos La dosis es la misma que para adultos.
Sin embargo, debido al alto riesgo de enfermedad grave asociada a la vacuna de fiebre amarilla a partir de los 60 años de edad, sólo se debe administrar la vacuna cuando se considere que existe un riesgo considerable e inevitable de infección por fiebre amarilla (ver secciones 4.4 y 4.8).
Re-vacunación La re-vacunación con una dosis de 0,5 ml se recomienda cada 10 años en personas que se considera están en riesgo de exposición.
Normas de Salud Internacional requieren la re-vacunación, usando la misma dosis que para la vacunación primaria, en intervalos de 10 años con el fin de mantener un certificado válido.
Método de administración:
La vía intramuscular puede usarse si está de acuerdo con normas oficiales aplicables.
Para el uso intramuscular, los lugares de inyección recomendados son la región antero-lateral del muslo en niños pequeños y bebés (6 meses a 2 años de edad) y el músculo deltoides en niños mayores y adultos.
NO ADMINISTRAR POR VÍA INTRAVASCULAR.
Ver sección 6.6 para las instrucciones sobre la reconstitución.
4.3 Contraindicaciones
Hipersensibilidad a los huevos, proteínas de pollo, o cualquier componente de STAMARIL.
Historia de disfunción del timo (incluyendo timoma, timectomía).
Infección asintomática por VIH cuando se acompaña de evidencia de función inmune disminuida (ver sección 4.4.).
Edad inferior a 6 meses (ver secciones 4.2 y 4.4).
Enfermedad febril aguda.
4.4 Advertencias y precauciones especiales de empleo
Como sucede con cualquier vacuna, se debe siempre disponer de tratamiento y supervisión médica adecuada para el caso de que suceda una reacción anafiláctica u otra reacción grave de hipersensibilidad después de la administración de la vacuna.
25 STAMARIL sólo debe administrarse a personas que están/estarán en riesgo de infección por el virus de fiebre amarilla o que deben ser vacunados para cumplir con las normas de salud internacional.
Enfermedad neurotrópica asociada a vacuna de fiebre amarilla Muy raramente, se ha notificado enfermedad neurotrópica asociada a vacuna de fiebre amarilla (YEL-AND) después de la vacunación, con secuelas o resultado mortal en algunos casos (ver sección 4.8).
Existen rasgos clínicos dentro del primer mes después de la vacunación e incluyen fiebre alta con cefalea que puede evolucionar e incluir uno o más de los siguientes síntomas: confusión, encefalitis/encefalopatía, meningitis, déficit neurológicos centrales o síndrome de Guillain Barré.
Hasta la fecha, las personas afectadas han sido primo- vacunados.
El riesgo parece que es mayor en aquellas personas de edad superior a 60 años aunque también se han notificado casos en personas más jóvenes
Enfermedad viscerotrópica asociada a vacuna de fiebre amarilla Muy raramente, se ha notificado enfermedad viscerotrópica asociada a vacuna de fiebre amarilla (YEL-AVD) pareciendo una infección fulminante por el virus de tipo salvaje (ver sección 4.8).
Los síntomas clínicos pueden incluir fiebre, fatiga, mialgia, cefalea, hipotensión, evolucionando a uno o más de los siguientes síntomas, acidosis metabólica, citolisis hepática y muscular, linfocitopenia y trombocitopenia, fallo renal y fallo respiratorio.
El índice de mortalidad fue de alrededor del 60%.
Hasta la fecha, todos los casos de YEL-AVD han sido primo-vacunados con un comienzo a los 10 días de la vacunación.
El riesgo parece que es mayor en aquellas personas de edad superior a 60 años aunque también se han notificado casos en personas más jóvenes.
La enfermedad de la glándula del timo también ha sido reconocida como un potencial factor de riesgo (ver sección 4.3 y sección 4.8).
Personas inmunodeprimidas STAMARIL no debe administrarse a personas inmunodeprimidas (ver sección 4.3).
Si la inmunodepresión es temporal, se debe retrasar la vacunación hasta que se haya recuperado la función inmune.
En pacientes que han recibido corticoesteroides sistémicos durante 14 ó más días, se recomienda retrasar la vacunación hasta al menos un mes después de completado el ciclo.
Infección por VIH STAMARIL no debe administrarse a personas con infección sintomática por VIH o con infección asintomática por VIH cuando se acompaña de función inmune disminuida (ver sección 4.3).
Sin embargo, en este momento no existen datos suficientes para determinar los parámetros inmunológicos que podrían diferenciar a las personas que pueden vacunarse de forma segura y que podrían desarrollar una respuesta inmune protectora de aquellos en quienes la vacunación podría ser tanto peligrosa como ineficaz.
Por lo tanto, si una persona con infección asintomática por VIH no puede evitar viajar a un área endémica, se deben tener en cuenta las recomendaciones oficiales disponibles al considerar los riesgos potenciales y los beneficios de la vacunación.
Niños nacidos de madres VIH positivas Los niños de al menos 6 meses de edad (ver secciones 4.2 y 4.3 y a continuación) pueden ser vacunados si se confirma que no están infectados por VIH.
Los niños de al menos 6 meses de edad infectados por VIH que potencialmente necesitan protección frente a la fiebre amarilla deben ser enviados a un equipo de pediatría especializado para obtener recomendación sobre si se deben o no vacunar.
26 Edad Niños de edad comprendida entre 6 y 9 meses STAMARIL no debe administrarse a niños de edad inferior a 6 meses (ver sección 4.3).
Los niños de edad comprendida entre 6 y 9 meses sólo deben ser vacunados en circunstancias especiales (por ejemplo durante grandes epidemias) y en base a las recomendaciones oficiales vigentes.
Personas de edad igual o superior a 60 años Algunas reacciones adversas graves y potencialmente letales (incluyendo reacciones sistémicas y neurológicas que duran más de 48 horas, YEL-AVD y YEL-AND) parecen suceder con más alta frecuencia a partir de los 60 años de edad.
Por lo tanto, la vacuna sólo debe administrarse a aquellas personas que tengan un riesgo considerable de infectarse con fiebre amarilla (ver texto anterior y sección 4.8).
Debido a que la inyección por vía intramuscular puede causar un hematoma en el lugar de inyección, STAMARIL no debe administrarse por ví a intramuscular a personas con algún trastorno hemorrágico, como hemofilia o trombocitopenia, o a personas con terapia anticoagulante.
En este caso se debe usar la vía subcutánea.
No se debe administrar esta vacuna a pacientes que presenten raros problemas hereditarios de intolerancia a la fructosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
STAMARIL no debe mezclarse con ninguna otra vacuna o medicamento en la misma jeringa.
Si existe la necesidad de administrar otra(s) vacuna(s) inyectable(s) al mismo tiempo que STAMARIL, se debe inyectar cada una en un lugar de inyección distinto (y preferiblemente en una extremidad distinta).
STAMARIL puede administrarse al mismo tiempo que la vacuna del sarampión si no hay discrepancia con las recomendaciones oficiales.
STAMARIL puede administrarse al mismo tiempo que la vacuna que contiene el polisacárido capsular de la fiebre tifoidea Vi y/o el virus de la hepatitis A.
STAMARIL no debe administrarse a personas que están recibiendo una terapia inmunosupresora (por ejemplo agentes citotóxicos, esteroides sistémicos, mayores que la dosis estándar de esteroides tópicos o inhalados u otros agentes).
Ver sección 4.3.
4.6 Embarazo y lactancia
Embarazo No se han realizado estudios de reproducción animal con STAMARIL y se desconoce el riesgo potencial para los humanos.
Los datos obtenidos de un número limitado de embarazadas expuestas no indican efectos adversos de STAMARIL en el embarazo o en la salud del feto/niño recién nacido.
No obstante, STAMARIL debe administrarse a mujeres embarazadas sólo cuando sea claramente necesario y sólo después de una cuidadosa consideración de los potenciales riesgos y beneficios.
Lactancia No se conoce si el virus vivo, atenuado, de fiebre amarilla se excreta en leche animal o humana.
STAMARIL no debe administrarse a madres en periodo de lactancia a menos que no pueda evitarse.
27 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8 Reacciones adversas
Datos obtenidos de estudios clínicos En ensayos clínicos, las reacciones adversas más frecuentes ocurrieron después de la administración de la vacuna fueron reacciones locales, notificadas en aproximadamente el 16% de las personas.
Las siguientes reacciones adversas provienen de un estudio clínico reciente en el que 106 adultos sanos recibieron STAMARIL.
Las reacciones adversas se clasifican en intervalos de frecuencia, usando el siguiente convenio:
Muy frecuentes: ≥ 10% Frecuentes: ≥ 1% y < 10% Poco frecuentes: ≥ 0.1% y < 1%
Trastornos del sistema nervioso Muy frecuentes:
Cefalea
Trastornos gastrointestinales Frecuentes:
Dolor abdominal
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Artralgia
Fiebre, astenia
Datos obtenidos de la experiencia post-comercialización Se han notificado las siguientes reacciones adversas adicionales durante la experiencia post-comercialización de STAMARIL.
Se basa en notificaciones espontáneas y por lo tanto se desconocen las frecuencias.
Trastornos de la sangre y del sistema linfático Linfadenopatía Trastornos del sistema inmunológico Anafilaxis, angioedema.
Trastornos del sistema nervioso Se han notificado casos de enfermedad neurotrópica (conocida como YEL-AND), algunos de los cuales han resultado mortales, después de la vacunación de la fiebre amarilla (ver sección 4.4).
YEL-AND se puede manifestar como fiebre alta con cefalea que puede evolucionar hasta incluir uno o más de los siguientes síntomas, confusión, letargo, encefalitis, encefalopatía y meningitis (ver sección 4.4).
Se han notificado otros signos y síntomas neurológicos que incluyen convulsión, síndrome de Guillain-Barré y déficit neurológico central.
28 Trastornos de la piel y del tejido subcutáneo Erupción, urticaria
Trastornos generales y alteraciones en el lugar de administración Se han notificado casos de enfermedad viscerotrópica (conocida como YEL-AVD y formalmente descrita como “Fallo Órgano-Sistémico Múltiple Febril”) después de la vacunación de fiebre amarilla algunos de los cuales han sido mortales (ver sección 4.4).
Este cuadro puede manifestarse con fiebre, fatiga, mialgia, cefalea e hipotensión evolucionando a uno o más de los siguientes síntomas, acidosis metabólica, citolisis hepática y muscular, linfocitopenia y trombocitopenia, fallo renal y respiratorio.
Información adicional en población especial La inmunodeficiencia congénita o adquirida ha sido identificada como un factor de riesgo para la enfermedad neurotrópica (ver secciones 4.3 y 4.4).
Una edad superior a 60 años (ver sección 4.4) se ha identificado como un factor de riesgo para YEL-AND y YEL-AVD (ver secciones 4.3 y 4.4) Un historial medico de enfermedad del timo (ver secciones 4.3 y 4.4) se ha identificado como un factor de riesgo para YEL-AVD.
4.9 Sobredosis
No se han descrito casos de sobredosis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Código ATC:
J07B L1
STAMARIL es una vacuna de virus vivos, atenuados, de fiebre amarilla.
Como sucede con otras vacunas de virus vivos atenuados, existe una infección subclínica en receptores sanos que desemboca en la producción de células B y T específicas y en la aparición de anticuerpos circulantes específicos.
La inmunidad protectora aparece a partir de alrededor de los 10 días después de la inyección.
Aunque Normas de Salud Internacional requieren la re-vacunación en intervalos de 10 años con el fin de mantener un certificado válido, algunos grados de inmunidad probablemente perduran durante más de 10 años.
5.2 Propiedades farmacocinéticas
No se han realizado estudios farmacocinéticos.
5.3 Datos preclínicos sobre seguridad
Los datos pre-clínicos muestran que no hay especial peligro para los humanos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
29 Polvo:
Lactosa Sorbitol E420 Clorhidrato de L-histidina L-alanina Cloruro Sódico Cloruro Potásico Fosfato Disódico Fosfato Monopotásico Cloruro Cálcico Sulfato Magnésico
Disolvente:
Cloruro sódico Agua para Inyección.
6.2 Incompatibilidades
Esta vacuna no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
3 años.
Después de la reconstitución, el medicamento se debe conservar en nevera (2ºC-8ºC) y tiene que usarse en 6 horas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar el vial en el embalaje exterior para protegerlo de la luz.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del recipiente
Polvo (10 dosis) en vial (vidrio tipo I), con tapón (clorobutilo) + 5 ml de disolvente en un vial (vidrio tipo I), con tapón (clorobutilo) – Envase de 1, 10 ó 20.
No todas las presentaciones se encuentran comercializadas
6.6 Precauciones especiales de eliminación
El polvo se reconstituye en su envase con una pequeña cantidad de solución inyectable de cloruro sódico 9 mg/ml (0.9%).
Se agita el vial después de la disolución, se extrae la suspensión que se obtiene y se añade a la solución restante.
Antes de la administración, se agita vigorosamente la vacuna reconstituida.
Para cada vacunación, se extraen 0,5 ml.
La reconstitución y extracción de la vacuna se deben realizar en condiciones asépticas.
Después de la reconstitución, STAMARIL es una suspensión inyectable de color beige a beige-rosado.
30 Se debe evitar el contacto con desinfectantes ya que pueden inactivar el virus.
La eliminación de cualquier producto no utilizado o material de desecho se eliminará, preferiblemente mediante inactivación por calor o incineración, de acuerdo con las normas locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
31 ETIQUETADO Y PROSPECTO
32 ETIQUETADO PRESENTACIÓN MONODOSIS
STAMARIL– Caja con Vial 0,5 ml y Jeringa – Envase de 1, 10, 20
1.
DENOMINACIÓN DEL MEDICAMENTO
STAMARIL (o nombre local) Polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, 1 dosis (0,5 ml) contiene:
Virus de fiebre amarilla (vivos, atenuados)1 cepa 17D-204………..…. no menos de 1.000 unidades2 DL50 1 propagados en embriones de pollo libres de patógenos específicos 2 dosis letal determinada estadísticamente en el 50% de los animales analizados
3.
LISTA DE EXCIPIENTES
Lactosa, sorbitol, clorhidrato de L-histidina, L-alanina, cloruro sódico, cloruro potásico, fosfato disódico, fosfato monopotásico, cloruro cálcico, sulfato magnésico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Este envase contiene 1 vial monodosis + 1 jeringa precargada Este envase contiene 10 viales monodosis + 10 jeringas precargadas Este envase contiene 20 viales monodosis + 20 jeringas precargadas
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intramuscular.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
34 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2ºC-8ºC).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. < Para completar a nivel nacional >
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
35 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
STAMARIL– Caja con Vial 0,5 ml y Jeringa sin aguja con 1 aguja separada – Envase de 1, 10
1.
DENOMINACIÓN DEL MEDICAMENTO
STAMARIL (o nombre local) Polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, 1 dosis (0,5 ml) contiene:
Virus de fiebre amarilla (vivos, atenuados)1 cepa 17D-204………..…. no menos de 1.000 unidades2 DL50 1 propagados en embriones de pollo libres de patógenos específicos 2 dosis letal determinada estadísticamente en el 50% de los animales analizados
3.
LISTA DE EXCIPIENTES
Cloruro sódico (0,4%), agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Este envase contiene 1 vial monodosis + 1 jeringa precargada con 1 aguja separada Este envase contiene 10 viales monodosis + 10 jeringas precargadas con 10 agujas separadas
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intramuscular.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
36 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2ºC-8ºC).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. < Para completar a nivel nacional >
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
37 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
STAMARIL– Caja con Vial 0,5 ml y Jeringa sin aguja con 2 agujas separadas – Envase de 1, 10
1.
DENOMINACIÓN DEL MEDICAMENTO
STAMARIL (o nombre local) Polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, 1 dosis (0,5 ml) contiene:
Virus de fiebre amarilla (vivos, atenuados) cepa 17D-204 ………..…. no menos de 1.000 unidades1 DL50 1 dosis letal determinada estadísticamente en el 50% de los animales analizados
3.
LISTA DE EXCIPIENTES
Lactosa, sorbitol, clorhidrato de L-histidina, L-alanina, cloruro sódico, cloruro potásico, fosfato disódico, fosfato monopotásico, cloruro cálcico, sulfato magnésico.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Este envase contiene 1 vial monodosis + 1 jeringa precargada con 2 agujas separadas Este envase contiene 10 viales monodosis + 10 jeringas precargadas con 20 agujas separadas
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intramuscular.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
38 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2ºC-8ºC).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. < Para completar a nivel nacional >
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
39 INFORMACIÓN QUE DEBE FIGURAR ACONDICIONAMIENTO PRIMARIO
STAMARIL– Caja con Vial 0,5 ml y Jeringa sin aguja – Envase de 1, 10
1.
DENOMINACIÓN DEL MEDICAMENTO
STAMARIL (o nombre local) Polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, 1 dosis (0,5 ml) contiene:
Virus de fiebre amarilla (vivos, atenuados)1 cepa 17D-204………..…. no menos de 1.000 unidades2 DL50 1 propagados en embriones de pollo libres de patógenos específicos 2 dosis letal determinada estadísticamente en el 50% de los animales analizados
3.
LISTA DE EXCIPIENTES
Cloruro sódico (0,4%), agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Este envase contiene 1 vial monodosis + 1 jeringa precargada sin aguja Este envase contiene 10 viales monodosis + 10 jeringas precargadas sin aguja
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intramuscular.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
40 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2ºC-8ºC).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. < Para completar a nivel nacional >
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
41 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
STAMARIL– Vial Monodosis
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
STAMARIL (o nombre local) Polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
2.
FORMA DE ADMINISTRACIÓN
Vía SC ó IM
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
42 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Jeringa precargada de disolvente 4 mg/ml (0,4%)
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente de STAMARIL Solución inyectable de NaCl al 0,4%
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONT ENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
43 ETIQUETADO
STAMARIL– Caja con Vial 0,5 ml y Vial – Envase de 10 se completará a nivel nacional
1.
DENOMINACIÓN DEL MEDICAMENTO
STAMARIL (o nombre local) Polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
2.
PRINCIPIO(S) ACTIVO(S)
Después de la reconstitución, 1 dosis (0,5 ml) contiene:
Virus de fiebre amarilla (vivos, atenuados)1 cepa 17D-204………..…. no menos de 1.000 unidades2 DL50 1 propagados en embriones de pollo libres de patógenos específicos 2 dosis letal determinada estadísticamente en el 50% de los animales analizados
3.
LISTA DE EXCIPIENTES
Cloruro sódico (0,4%), agua para inyectables.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Este envase contiene 10 viales multidosis + 10 viales
5.
FORMA FARMACÉUTICA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea o intramuscular.
Leer el prospecto antes de utilizar.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
45 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (2ºC-8ºC).
No congelar.
Mantener el vial en el embalaje exterior para protegerlo de la luz.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
< Para completar a nivel nacional >
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Medicamento sujeto a prescripción médica. < Para completar a nivel nacional >
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
46 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
STAMARIL– Vial Multidosis se completará a nivel nacional
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
STAMARIL (o nombre local) Polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
2.
FORMA DE ADMINISTRACIÓN
Vía SC ó IM
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
10 dosis
6.
OTROS
47 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
Vial de disolvente 9 mg/ml (0,9%) se completará a nivel nacional
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente de STAMARIL Solución inyectable de NaCl al 0,9%
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis
6.
OTROS
48 PROSPECTO
INFORMACIÓN PARA EL USUARIO
STAMARIL, polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
Lea todo el prospecto detenidamente antes de que usted/su hijo sean vacunados.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos
descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es STAMARIL y para qué se utiliza 2.
Antes de usar STAMARIL 3.
Cómo usar STAMARIL 4.
Posibles efectos adversos 5 Conservación de STAMARIL 6.
Información adicional
1.
QUÉ ES STAMARIL Y PARA QUÉ SE UTILIZA
STAMARIL es una vacuna inyectable frente a la grave enfermedad infecciosa llamada fiebre amarilla.
La fiebre amarilla ocurre en cierta áreas del mundo y se transmite al hombre a través de las picaduras de mosquitos infectados.
STAMARIL está indicada para administrarse a: • personas que viajen, estén de paso o vivan en un área donde existe la fiebre amarilla. • personas que viajen a cualquier país que requiera un Certificado Internacional de Vacunación para entrar (el cual puede o no depender de los países visitados durante el mismo viaje). • personas que pueden manejar materiales infectados como trabajadores de laboratorio.
Para obtener un certificado de vacunación válido de fiebre amarilla es necesario vacunarse en un centro de vacunación autorizado para que se pueda emitir un Certificado Internacional de Vacunación.
Este certificado es válido durante 10 años, a partir de 10 días después de la inyección.
Los certificados emitidos después de las dosis de refuerzo (ver sección 3 a continuación) son válidos inmediatamente después de la inyección.
2.
ANTES DE USAR STAMARIL
Para estar seguro de que STAMARIL es adecuado para usted/su hijo es importante consultar a su medico o enfermera si alguno de los puntos a continuación es aplicable a la persona que va a recibir la vacuna.
Si hay algo que usted no entienda, pregunte a su medico o enfermera para que se lo explique.
No use STAMARIL
Los siguientes puntos se aplican a la persona que va a recibir la vacuna con independencia de la edad.
- Si es alérgico (hipersensible) a huevos, proteínas de pollo o a cualquiera de los componentes de
STAMARIL, o si ha experimentado una reacción grave después de una dosis previa de vacuna de fiebre amarilla.
- Si le han dicho que tiene escasa inmunidad frente a infecciones por alg una razón, como debido a una
enfermedad o debido a un tratamiento médico que puede debilitar su sistema inmune (por ejemplo corticoides o quimioterapia).
- Si tiene antecedentes de problemas con su glándula timo o se le ha quitado su glándula timo por alguna
disfunción del timo (incluyendo timoma, timectomía).
- Si está infectado por el virus VIH y tiene síntomas activos debidos a la infección.
- Si está infectado por el virus VIH y si sus resultados de laboratorio muestran que su sistema inmune no está
trabajando muy bien.
Su medico le dirá si puede aún recibir STAMARIL basándose en los resultados de sus análisis sanguíneos.
- Si tiene una infección con fiebre.
Se debe retrasar la vacunación hasta después de que se haya recuperado.
- Por favor tenga en cuenta que STAMARIL no debe administrarse a niños de menos de 6 meses de edad.
Tenga especial cuidado con STAMARIL
- Si tiene más de 60 años de edad.
Las personas mayores de 60 años de edad conllevan un riesgo aumentado
de ciertos tipos de reacciones graves pero raras a las vacunas de fiebre amarilla que incluyen efectos en el cerebro y en los nervios o una enfermedad que se parece a la propia fiebre amarilla, con síntomas generalizados que afectan a la mayoría de los sistemas del cuerpo.
Por lo tanto, a las personas mayores de 60 años normalmente sólo se les administra vacuna de fiebre amarilla si van a exponerse a un riesgo considerable e inevitable de infección con el virus.
- Si su hijo tiene entre 6 y 9 meses de edad, STAMARIL puede administrarse a niños entre 6 y 9 meses de
edad sólo en situaciones especiales y en base a las recomendaciones oficiales actuales.
- Si está infectado por el virus VIH pero no tiene síntomas activos debido a la infección su médico le dirá si
puede adminitrarse STAMARIL basándose en los resultados de sus análisis de laboratorio.
- Si su niño está infectado por el virus VIH (SIDA) el médico puede tener que realizar análisis especiales y
obtener recomendación especial antes de decirle si su hijo puede recibir STAMARIL.
- Si tiene algún trastorno hemorrágico (como hemofilia) o está tomando algún que impiden el flujo sanguíneo
normalmente.
Usted puede aún recibir STAMARIL siempre que se inyecte bajo la piel y no en el músculo (ver sección 3).
Toma de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si usted ha estado siguiendo recientemente algún tratamiento que puede debilitar su sistema inmune, la vacunación frente a fiebre amarilla debe retrasarse hasta que sus resultados de laboratorio muestren que su sistema inmune se ha recuperado.
Su médico le dirá cuando es seguro que usted sea vacunado.
STAMARIL puede administrarse al mismo tiempo que la vacuna del sarampión o vacunas frente a fiebre tifoidea (aquellas que contienen el polisacárido capsular de la fiebre tifoidea Vi) y/o la hepatitis A.
Embarazo y lactancia A menos que no pueda evitarse, generalmente no se debe administrar STAMARIL a las mujeres que estén embarazadas, que piensen que podrían estar embarazadas o que estén en periodo de lactancia.
Su médico o enfermera le dirán si es esencial que usted sea vacunada mientras que está embarazada o en periodo de lactancia.
51 STAMARIL contiene una pequeña cantidad de sorbitol.
La vacuna no debe administrarse a personas con intolerancia a la fructosa.
3.
CÓMO USAR STAMARIL
Dosis inicial (primera) de vacuna de fiebre amarilla STAMARIL PASTEUR debe administrarse al menos 10 días antes de ponerse en algún riesgo de infección porque la vacuna puede no proporcionar una buena protección antes del 10º día.
Los adultos (incluyendo los ancianos) y niños a partir de los 6 meses de edad deben recibir una única dosis de 0,5 mililitros.
Dosis de refuerzo Si usted aún piensa que puede estar en riesgo de infección por fiebre amarilla (por ejemplo, usted está aún viajando o viviendo en áreas donde puede contagiarse de fiebre amarilla o puede infectarse en su trabajo) se recomienda una dosis de refuerzo de 0,5 mililitros cada 10 años.
STAMARIL PASTEUR debe normalmente administrarse como una inyección justo debajo de la piel.
De forma alternativa, puede administrarse como una inyección en el músculo si está en las recomendaciones oficiales para el área en la que usted vive.
Su médico o enfermera tendrán cuidado de que STAMARIL no se inyecta en un vaso sanguíneo.
Si tiene alguna otra duda en el uso de esta vacuna, consulte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STAMARIL puede provocar efectos adversos, aunque no todas las personas los sufren.
Los efectos adversos más frecuentes (en más de 1 de cada 10 adultos vacunados) vistos en un ensayo clínico fueron problemas en el lugar de inyección (como enrojecimiento, hematoma, dolor o malestar, hinchazón o aparición de un bulto duro) y dolor de cabeza.
Otros efectos adversos que sucedieron en más de uno de cada cien personas vacunadas en el ensayo clínico fueron sensación de estar enfermo, diarrea, dolor en los músculos, fiebre y debilidad.
Los efectos adversos que ocurrieron en más de una de cada mil perosnas fueron dolor en las articulaciones y dolor en el estómago.
Otros efectos adversos que alguna vez se han notificado durante el uso rutinario de STAMARIL incluyen:
- Glándulas hinchadas.
- Reacciones alérgicas graves que pueden incluir erupción, picor o urticaria en la piel, hinchazón de la cara,
labios, lengua u otras partes del cuerpo, dificultad al tragar o respirar y pérdida de consciencia.
- Síntomas que afectan al cerebro y los nervios que han ocurrido en un mes despuésde la vacunación y
algunas veces han sido mortales.
Estos incluyen fiebre alta con dolor de cabeza y confusión, letargia, rigidez del cuello, e inflamación del cerebro y del tejido nervioso.
- Síntomas que pueden parecerse a infección por el virus de la fiebre amarilla que generalmente aparecen en
los 10 días después de la vacunación y pueden tener un resultado mortal.
Generalmente comienza con sensación de cansancio, fiebre, dolor de cabeza, dolor muscular y algunas veces con presión arterial baja.
Puede entonces seguir con un desorden grave muscular y hepático, disminución en el número de algunos tipos de células sanguíneas que resulta en un hematoma poco corriente o hemorragia y un riesgo aumentado de infecciones y pérdida de funciones normales de los riñones y pulmones.
52 Si alguno de los efectos adversos se vuelve grave, o si usted nota algún efecto adverso no descrito en este prospecto, por favor consulte a su médico, enfermera o farmacéutico.
5.
CONSERVACIÓN DE STAMARIL
Mantener fuera del alcance y de la vista de los niños.
No use STAMARIL después de la fecha de caducidad que está impresa en la caja.
La fecha de caducidad se refiere al último día del mes.
Conservar en nevera (entre 2ºC y 8ºC), No congelar.
Mantener el vial y la jeringa en el embalaje exterior para protegerlo de la luz.
Usar inmediatamentre después de la reconstitución.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene STAMARIL?
El principio activo de la vacuna es virus de fiebre amarilla de la cepa 17 D-204 (cultivados en huevos de gallina) que están vivos pero han sido debilitados para que así no causen la fiebre amarilla en personas sanas.
Cada dosis de medio mililitro contiene no menos de 1000 unidades DL50 del virus, que es una medida de la acción del virus en los animales.
Los demás componentes son:
Lactosa, sorbitol, clorhidrato de L-histidina, L-alanina, cloruro sódico, cloruro potásico, fosfato disódico, fosfato monopotásico, cloruro cálcico, sulfato magnésico.
Cloruro sódico (0,4%), agua para inyectables.
Aspecto de STAMARIL y contenido del envase
La vacuna es un polvo para suspensión inyectable contenido en un vial monodosis.
Antes de usar, el polvo de color beige a beige-anaranjado se mezcla con el disolvente del cloruro sódico proporcionado en la jeringa para formar una suspensión beige a beige-rosado.
STAMARIL está disponible en envases de 1, 10 y 20 con o sin aguja.
No todas las presentaciones se encuentran comercializadas.
Titular de la autorización de comercialización Para completar a nivel nacional
Fabricante Sanofi Pasteur SA
53 2 avenue Pont Pasteur 69007 – Lyon – Francia
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Ver Anexo I – para completar a nivel nacional
Este prospecto fue aprobado en
Para completar a nivel nacional
Se dispone de información detallada de este medicamento en la página web de {nombre de Estado Miembro/Agencia}
54 PROSPECTO
PRESENTACIÓN MULTIDOSIS Esta presentación no es aplicable en todos los países.
El Prospecto se completará a nivel nacional
55 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
STAMARIL, polvo y disolvente para suspensión inyectable Vacuna (viva) frente a la fiebre amarilla.
Lea todo el prospecto detenidamente antes de que usted/su hijo sean vacunados.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos adversos
descritos de forma grave, informe a su médico o farmacéutico.
En este prospecto:
1.
Qué es STAMARIL y para qué se utiliza 2.
Antes de usar STAMARIL 3.
Cómo usar STAMARIL 4.
Posibles efectos adversos 5 Conservación de STAMARIL 6.
Información adicional
1.
QUÉ ES STAMARIL Y PARA QUÉ SE UTILIZA
STAMARIL es una vacuna inyectable frente a la grave enfermedad infecciosa llamada fiebre amarilla.
La fiebre amarilla ocurre en cierta áreas del mundo y se transmite al hombre a través de las picaduras de mosquitos infectados.
STAMARIL está indicada para administrarse a: • personas que viajen, estén de paso o vivan en un área donde existe la fiebre amarilla. • personas que viajen a cualquier país que requiera un Certificado Internacional de Vacunación para entrar (el cual puede o no depender de los países visitados durante el mismo viaje). • personas que pueden manejar materiales infectados como trabajadores de laboratorio.
Para obtener un certificado de vacunación válido de fiebre amarilla es necesario vacunarse en un centro de vacunación autorizado para que se pueda emitir un Certificado Internacional de Vacunación.
Este certificado es válido durante 10 años, a partir de 10 días después de la inyección.
Los certificados emitidos después de las dosis de refuerzo (ver sección 3 a continuación) son válidos inmediatamente después de la inyección.
2.
ANTES DE USAR STAMARIL
Para estar seguro de que STAMARIL es adecuado para usted/su hijo es importante consultar a su medico o enfermera si alguno de los puntos a continuación es aplicable a la persona que va a recibir la vacuna.
Si hay algo que usted no entienda, pregunte a su medico o enfermera para que se lo explique.
No use STAMARIL Los siguientes puntos se aplican a la persona que va a recibir la vacuna con independencia de la edad.
56
- Si es alérgico (hipersensible) a huevos, proteínas de pollo o a cualquiera de los componentes de
STAMARIL, o si ha experimentado una reacción grave después de una dosis previa de vacuna de fiebre amarilla.
- Si le han dicho que tiene escasa inmunidad frente a infecciones por alg una razón, como debido a una
enfermedad o debido a un tratamiento médico que puede debilitar su sistema inmune (por ejemplo corticoides o quimioterapia).
- Si tiene antecedentes de problemas con su glándula timo o se le ha quitado su glándula timo por alguna
disfunción del timo (incluyendo timoma, timectomía).
- Si está infectado por el virus VIH y tiene síntomas activos debidos a la infección.
- Si está infectado por el virus VIH y si sus resultados de laboratorio muestran que su sistema inmune no está
trabajando muy bien.
Su medico le dirá si puede aún recibir STAMARIL basándose en los resultados de sus análisis sanguíneos.
- Si tiene una infección con fiebre.
Se debe retrasar la vacunación hasta después de que se haya recuperado.
- Por favor tenga en cuenta que STAMARIL no debe administrarse a niños de menos de 6 meses de edad.
-
Tenga especial cuidado con STAMARIL - Si tiene más de 60 años de edad.
Las personas mayores de 60 años de edad conllevan un
aumentado de ciertos tipos de reacciones graves pero raras a las vacunas de fiebre amarilla que incluyen efectos en el cerebro y en los nervios o una enfermedad que se parece a la propia fiebre amarilla, con síntomas generalizados que afectan a la mayoría de los sistemas del cuerpo.
Por lo tanto, a las personas mayores de 60 años normalmente sólo se les administra vacuna de fiebre amarilla si van a exponerse a un riesgo considerable e inevitable de infección con el virus.
- Si su hijo tiene entre 6 y 9 meses de edad, STAMARIL puede administrarse a niños entre 6 y 9 meses de
edad sólo en situaciones especiales y en base a las recomendaciones oficiales actuales.
- Si está infectado por el virus VIH pero no tiene síntomas activos debido a la infección su médico le dirá si
puede adminitrarse STAMARIL basándose en los resultados de sus análisis de laboratorio.
- Si su niño está infectado por el virus VIH (SIDA) el médico puede tener que realizar análisis especiales y
obtener recomendación especial antes de decirle si su hijo puede recibir STAMARIL.
- Si tiene algún trastorno hemorrágico (como hemofilia) o está tomando algún que impiden el flujo sanguíneo
normalmente.
Usted puede aún recibir STAMARIL siempre que se inyecte bajo la piel y no en el músculo (ver sección 3).
Toma de otros medicamentos Informe a su médico o farmacéutico si está tomando o ha tomado recientemente otros medicamentos, incluso los adquiridos sin receta.
Si usted ha estado siguiendo recientemente algún tratamiento que puede debilitar su sistema inmune, la vacunación frente a fiebre amarilla debe retrasarse hasta que sus resultados de laboratorio muestren que su sistema inmune se ha recuperado.
Su médico le dirá cuando es seguro que usted sea vacunado.
STAMARIL puede administrarse al mismo tiempo que la vacuna del sarampión o vacunas frente a fiebre tifoidea (aquellas que contienen el polisacárido capsular de la fiebre tifoidea Vi) y/o la hepatitis A.
Embarazo y lactancia A menos que no pueda evitarse, generalmente no se debe administrar STAMARIL a las mujeres que estén embarazadas, que piensen que podrían estar embarazadas o que estén en periodo de lactancia.
Su médico o enfermera le dirán si es esencial que usted sea vacunada mientras que está embarazada o en periodo de lactancia.
57 STAMARIL contiene una pequeña cantidad de sorbitol.
La vacuna no debe administrarse a personas con intolerancia a la fructosa.
3.
CÓMO USAR STAMARIL
Dosis inicial (primera) de vacuna de fiebre amarilla STAMARIL debe administrarse al menos 10 días antes de ponerse en algún riesgo de infección porque la vacuna puede no proporcionar una buena protección antes del 10º día.
Los adultos (incluyendo los ancianos) y niños a partir de los 6 meses de edad deben recibir una única dosis de 0,5 mililitros.
Dosis de refuerzo Si usted aún piensa que puede estar en riesgo de infección por fiebre amarilla (por ejemplo, usted está aún viajando o viviendo en áreas donde puede contagiarse de fiebre amarilla o puede infectarse en su trabajo) se recomienda una dosis de refuerzo de 0,5 mililitros cada 10 años.
STAMARIL debe normalmente administrarse como una inyección justo debajo de la piel.
De forma alternativa, puede administrarse como una inyección en el músculo si está en las recomendaciones oficiales para el área en la que usted vive.
Su médico o enfermera tendrán cuidado de que STAMARIL no se inyecta en un vaso sanguíneo.
Si tiene alguna otra duda en el uso de esta vacuna, consulte a su médico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, STAMARIL puede provocar efectos adversos, aunque no todas las personas los sufren.
Los efectos adversos más frecuentes (en más de 1 de cada 10 adultos vacunados) vistos en un ensayo clínico fueron problemas en el lugar de inyección (como enrojecimiento, hematoma, dolor o malestar, hinchazón o aparición de un bulto duro) y dolor de cabeza.
Otros efectos adversos que sucedieron en más de uno de cada cien personas vacunadas en el ensayo clínico fueron sensación de estar enfermo, diarrea, dolor en los músculos, fiebre y debilidad.
Los efectos adversos que ocurrieron en más de una de cada mil perosnas fueron dolor en las articulaciones y dolor en el estómago.
Otros efectos adversos que alguna vez se han notificado durante el uso rutinario de STAMARIL incluyen:
- Glándulas hinchadas.
- Reacciones alérgicas graves que pueden incluir erupción, picor o urticaria en la piel, hinchazón de la cara,
labios, lengua u otras partes del cuerpo, dificultad al tragar o respirar y pérdida de consciencia.
- Síntomas que afectan al cerebro y los nervios que han ocurrido en un mes despuésde la vacunación y
algunas veces han sido mortales.
Estos incluyen fiebre alta con dolor de cabeza y confusión, letargia, rigidez del cuello, e inflamación del cerebro y del tejido nervioso.
- Síntomas que pueden parecerse a infección por el virus de la fiebre amarilla que generalmente aparecen en
los 10 días después de la vacunación y pueden tener un resultado mortal.
Generalmente comienza con sensación de cansancio, fiebre, dolor de cabeza, dolor muscular y algunas veces con presión arterial baja.
Puede entonces seguir con un desorden grave muscular y hepático, disminución en el número de algunos tipos de células sanguíneas que resulta en un hematoma poco corriente o hemorragia y un riesgo aumentado de infecciones y pérdida de funciones normales de los riñones y pulmones.
58 Si alguno de los efectos adversos se vuelve grave, o si usted nota algún efecto adverso no descrito en este prospecto, por favor consulte a su médico, enfermera o farmacéutico.
5.
CONSERVACIÓN DE STAMARIL
Mantener fuera del alcance y de la vista de los niños.
No use STAMARIL después de la fecha de caducidad que está impresa en la caja.
La fecha de caducidad se refiere al último día del mes.
Conservar en nevera (entre 2ºC y 8ºC), No congelar.
Mantener los viales de polvo y disolvente en el embalaje exterior para protegerlo de la luz.
Usar inmediatamentre después de la reconstitución.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contiene STAMARIL?
El principio activo de la vacuna es virus de fiebre amarilla de la cepa 17 D-204 (cultivados en huevos de gallina) que están vivos pero han sido debilitados para que así no causen la fiebre amarilla en personas sanas.
Cada dosis de medio mililitro contiene no menos de 1000 unidades DL50 del virus, que es una medida de la acción del virus en los animales.
Los demás componentes son:
Lactosa, sorbitol, clorhidrato de L-histidina, L-alanina, cloruro sódico, cloruro potásico, fosfato disódico, fosfato monopotásico, cloruro cálcico, sulfato magnésico.
Cloruro sódico (0,4%), agua para inyectables.
Aspecto de STAMARIL y contenido del envase
La vacuna es un polvo para suspensión inyectable almacenada en un vial de 10 dosis.
Antes de usar, el polvo de color beige a beige-anaranjado se mezcla con el disolvente de cloruro sódico proporcionado en un vial para formar una suspensión de color beige a beige-rosado.
STAMARIL está disponible en envases de 10.
Titular de la autorización de comercialización
Para completar a nivel nacional
Fabricante Sanofi Pasteur SA 2 avenue Pont Pasteur 69007 – Lyon – Francia
59 Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Ver Anexo I – para completar a nivel nacional
Este prospecto fue aprobado en
Para completar a nivel nacional
Se dispone de información detallada de este medicamento en la página web de {nombre de Estado Miembro/Agencia}
60
European Medicines Agency
Londres, 4 de julio de 2006 EMEA/ 169383/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO
INFORMACIÓN RESUMIDA SOBRE UN DICTAMEN PARA REMISIÓN EN APLICACIÓN DEL ARTÍCULO 30 DE LA DIRECTIVA DEL CONSEJO 2001/ 83/ CE
STAMARIL y nombres asociados (véase Anexo I)
Denominación común internacional (DCI):
Virus de la fiebre amarilla (vivos, atenuados)
INFORMACIÓN GENERAL
El principio activo de STAMARIL es un virus vivo atenuado frente a la fiebre amarilla.
STAMARIL es una vacuna viral y el antígeno de la vacuna actúa como profilaxis al estimular una respuesta inmune contra la mencionada fiebre amarilla.
Han sido autorizados diferentes Resúmenes de las Características del Producto (RCP) basándose en las decisiones nacionales divergentes de las autorizaciones en los Estados miembros de la UE.
El 11 de agosto de 2005 Sanofi Pasteur MSD, actuando en nombre de todos los Titulares de la Autorización de Comercialización (véase Anexo I), presentó a la EMEA una remisión de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE modificada, con objeto de armonizar los RCP nacionales del medicamento STAMARIL y nombres asociados.
El procedimiento de remisión se inició el 19 de septiembre de 2005 y basándose en los informes de evaluación del ponente y ponente adjunto, en el debate científico celebrado en el Comité y en los comentarios remitidos por el titular de la autorización de comercialización, el CPMP consideró que la relación beneficio/ riesgo de STAMARIL y nombres asociados es favorable para las siguientes indicaciones.
STAMARIL está indicado para la inmunización activa frente a la fiebre amarilla en personas mayores de 9 meses: • que viajen, estén de paso o vivan en un área endémica. • que viajen a cualquier país que requiera un Certificado Internacional de Vacunación para entrar (el cual puede o no depender del itinerario previo) • que manejen materiales potencialmente infecciosos (por ejemplo: personal de laboratorio).
Las divergencias identificadas al principio de la remisión han quedado resueltas.
El CPMP emitió un dictamen positivo el 27.04.06, en el que recomendaba la armonización del RCP para STAMARIL y nombres asociados.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto que figura en el Anexo III.
La Comisión Europea publicó la correspondiente Decisión el 4 de julio de 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency
ESPECIALIDADES FARMACÉUTICAS (CPMP) DICTAMEN TRAS UNA REMISIÓN EN VIRTUD DEL ARTÍCULO 29
Talam
Denominación común internacional (DCI):
Amlodipina
INFORMACIÓN GENERAL*
La amlodipina está indicada para la hipertensión y la angina de pecho estable.
El solicitante presentó una solicitud de reconocimiento mutuo para el maleato de amlodipina sobre la base de la autorización de comercialización otorgada por Suecia el 21 de febrero de 2003.
La solicitud se cursó para Alemania.
El expediente se presentó en forma abreviada, de acuerdo con el artículo 10.1(a) (iii) de la Directiva 2001/ 83/ CE, modificada, como una "solicitud genérica".
El Procedimiento de Reconocimiento Mutuo se inició el 18 de junio de 2003.
La remisión de Alemania se basa fundamentalmente en el hecho de que la incompatibilidad entre la lactosa como excipiente en la formulación escogida y el principio activo, así como las impurezas en el principio activo en sí mismo, produjeron impurezas evitables en el producto final.
El procedimiento de remisión se inició el 25 de septiembre de 2003.
Se nombró como ponente y ponente adjunto al Dr.
J. L Robert y el Dr F.
Lekkerkerker respectivamente.
El titular de la autorización de comercialización presentó alegaciones escritas el 14 de octubre de 2003.
Durante su reunión de 2004, el CPMP, a la luz de todos los datos presentados y el debate científico en el seno del Comité, consideró que, aunque el desarrollo del producto y la presencia de impurezas evitables habían suscitado importantes problemas de calidad, no parece que existan problemas de seguridad derivados del perfil de impurezas en este producto, según los estudios toxicológicos facilitados por la empresa.
La relación beneficio-riesgo de este producto sigue siendo favorable y sin cambios al final de este procedimiento de arbitraje.
El 20 de enero de 2004 se emitió un dictamen positivo.
Cuando el CPMP emitió su dictamen, subsistía aún un problema menor de calidad, sin repercusiones sobre la relación beneficio-riesgo del producto.
Por ello, el CPMP recomendó que se lo tratara como condición y no impidiera la emisión un dictamen positivo.
Dado que no existían diferencias sobre el Resumen de Características del Producto, y no se propusieron cambios a raíz del proceso de arbitraje, el último RCP del Estado miembro de referencia no varía.
En el anexo I figura la lista de nombres del producto correspondiente.
Las conclusiones, por su parte, figuran como anexo II, y el Resumen de Características del Producto como anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 27 de abril 2004.
*Notas: la información facilitada en este documento y sus anexos reflejan sólo el dictamen del CPMP fechado el 20 de enero de 2004.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ANEXO I
LISTA DE LOS NOMBRES, FORMAS FARMACÉUTICAS, DOSIS DE LOS MEDICAMENTOS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CPMP/ 0540/ 04
2/ 14
 EMEA 2004
Estado Miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía Dosis
Forma farmacéutica
Vía de administratión
Suecia
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Francia
Talam 5 mg
Comprimido
Vía oral
Suecia
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Francia
Talam 10 mg
Comprimido
Vía oral
Alemania
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Francia
Talam
5 mg
Comprimido
Vía oral
Alemania
Laboratoires Delbert 56, Quai A.
Le Gallo 92100 Boulogne Billancourt Francia
Talam
10 mg
Comprimido
Vía oral
EMEA/ CPMP/ 0540/ 04
ANEXO II
3/ 14
 EMEA 2004
CONCLUSIONES CIENTÍFICAS PRESENTADAS POR LA EMEA
EMEA/ CPMP/ 0540/ 04 CONCLUSIONES CIENTÍFICAS
4/ 14
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS COMPRIMIDOS DE MALEATO DE AMLODIPINO (véase el Anexo I)
El solicitante presentó una solicitud con arreglo al procedimiento de reconocimiento mutuo para el maleato de amlodipino sobre la base de la autorización de comercialización concedida por Suecia.
La solicitud se presentó en Alemania como Estado miembro interesado.
La presentación se hizo en forma de solicitud abreviada de conformidad con el punto (iii) de la letra a del apartado 1 del artículo 10 de la Directiva 2001/ 83/ CE, modificada, lo que se conoce como “ solicitud genérica”.
El 16 de septiembre de 2003, Alemania presentó a la EMEA una remisión de conformidad con el artículo 29 de la Directiva 2001/ 83/ CE, modificada.
En su notificación, el BfArM consideraba que la autorización de estos medicamentos podía suponer un riesgo para la salud pública debido a la incompatibilidad entre la lactosa utilizada como excipiente en la formulación escogida y el principio activo, así como a las impurezas presentes en el propio principio activo, que podían ocasionar la presencia de impurezas evitables en el producto terminado.
Las dos impurezas previsibles se mencionaban por los siguientes nombres:
1. amlodipino – aducto del ácido maleico / aducto de tipo Michael; 2. amlodipino – aducto de la lactosa / producto de Maillard.
Sobre la base de la remisión planteada por Alemania, las cuestiones que debían considerarse pueden resumirse como sigue:
1.
Justificación de la similaridad esencial
Aunque este producto contiene una sal diferente a la del medicamento innovador, los estudios preclínicos han demostrado que no se produce ningún cambio en el perfil de seguridad del producto terminado, en comparación con el medicamento innovador, que pueda derivarse de la utilización de una sal diferente o de la presencia de impurezas o productos de degradación.
Por consiguiente, puede considerarse que el producto tiene la misma composición cualitativa y cuantitativa en términos de principio activo que el medicamento innovador; que su forma farmacéutica es la misma y ambos son bioequivalentes, y que a la luz de los conocimientos científicos disponibles el producto no difiere significativamente del medicamento innovador en términos de eficacia y seguridad.
Por consiguiente, se ha demostrado la similaridad esencial.
2.
Idoneidad del medicamento
La calidad de un medicamento comienza ya en los estudios de desarrollo farmacéutico, y una función de la etapa de desarrollo farmacéutico consiste en identificar los parámetros que pueden influir en esa calidad (pureza) del producto.
Un desarrollo farmacéutico adecuado y la realización de estudios de compatibilidad entre el principio activo y los excipientes habrían identificado en una fase muy temprana la presencia de las dos impurezas previsibles que se mencionan y, por tanto, habrían permitido el uso de otro método para evitar su presencia.
El desarrollo y la calidad resultante de estos productos no se han optimizado de la forma habitual, ni se basan en los conocimientos actualmente disponibles.
Ahora bien, la compañía ha especificado el nivel de las dos impurezas previsibles en el producto terminado y ha matizado los criterios de aceptación especificados mediante la aportación de datos toxicológicos adicionales de conformidad con la Directriz ICH sobre impurezas en los nuevos medicamentos.
3.
Justificación del principio activo y de la lactosa
EMEA/ CPMP/ 0540/ 04
5/ 14
 EMEA 2004
4.
Justificación del uso prolongado del medicamento
La compañía ha matizado las dos impurezas previsibles de conformidad con la Directriz ICH Q3B, lo que concuerda con las actuales disposiciones reglamentarias para los medicamentos de uso prolongado.
Los estudios de toxicidad no han revelado efectos nocivos de las impurezas y los límites propuestos en la especificación del período de validez del producto terminado se consideran aceptables.
En conclusión:
Aunque el desarrollo del producto y la presencia de impurezas evitables han planteado cuestiones importantes relativas a la calidad, no parece haber problemas de seguridad asociados al perfil de impurezas de estos productos, según los estudios de toxicidad que ha presentado la compañía.
Por consiguiente, el perfil beneficio/ riesgo del producto sigue siendo favorable y no se ha modificado al final de este procedimiento de arbitraje.
Puesto que las objeciones y las cuestiones sometidas se refieren exclusivamente a la calidad farmacéutica, sin afectar para nada al RCP, no se ha considerado necesario modificar la última versión del RCP propuesta el día 90 del procedimiento de reconocimiento mutuo.
Por tanto, se ha adoptado ese RCP “ del día 90”, que figura como Anexo III del dictamen del CPMP.
El CPMP, después de considerar:
- el informe de evaluación con arreglo al procedimiento de reconocimiento mutuo del Estado
miembro de referencia,
- las cuestiones sometidas a arbitraje,
- las respuestas dadas por escrito,
- los informes de evaluación del ponente y del coponente adjunto sobre estas respuestas,
- los comentarios de los miembros del CPMP,
- el informe del CPMP/ CVMP/ QWP,
concluye que las objeciones planteadas por Alemania han quedado resueltas con las respuestas dadas por escrito durante este procedimiento de arbitraje y no deben ser motivo para denegar la concesión de la autorización de comercialización en el Estado miembro interesado.
En el momento de la emisión del dictamen del CPMP sigue existiendo una cuestión relativa a la calidad pendiente de resolverse, pero que no afecta al perfil beneficio/ riesgo del producto.
Por consiguiente, el CPMP recomienda que esta cuestión se aborde en las condiciones, sin que esto obste a la emisión de un dictamen positivo.
EMEA/ CPMP/ 0540/ 04
6/ 14
 EMEA 2004
ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 29 sobre maleato de amlodipino y nombres relacionados.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
EMEA/ CPMP/ 0540/ 04 1.
NOMBRE DEL MEDICAMENTO
7/ 14
 EMEA 2004
Talam 5 mg comprimidos Talam 10 mg comprimidos
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de amlodipino (DOE) como maleato de amlodipino.
Cada comprimido contiene 10 mg de amlodipino (DOE) como maleato de amlodipino.
Para excipientes, ver sección 6.1.
3.
FORMA FARMACEUTICA
Comprimidos.
Talam 5 mg son comprimidos blancos, redondos y biconvexos, con un diámetro aproximado de 9 mm y peso aproximado de 4,4 mm.
Talam 10 mg son comprimidos blancos, redondos y biconvexos, ranurados en ambos lados, con un diámetro aproximado de 9 mm y peso aproximado de 4,4 mm.
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Hipertensión arterial.
Angina de pecho estable.
4.2 Posología y forma de administración
Para administración por vía oral.
Los comprimidos deben tomarse con líquido antes o entre las comidas.
Hipertensión y angina de pecho estable:
El tratamiento debe individualizarse para cada paciente.
La dosis inicial habitual y de mantenimiento es de 5 mg/ día.
Si no se alcanza respuesta terapéutica deseada después de 2-4 semanas, se puede aumentar la dosis hasta un máximo de 10 mg como dosis única.
Si no se alcanza respuesta clínica satisfactoria dentro de 4 semanas, se debería en cuenta un tratamiento alternativo o complementario.
No es necesario un ajuste en la dosis, sin embargo se recomienda cautela el aumentar la dosis.
La seguridad y eficacia de Talam no se han establecido en niños.
(Ver Sección 4.4 ‘ Advertencias y precauciones de empleo’ y 5.2 ‘ Propiedades farmacocinéticas’).
Amlodipino puede utilizarse a dosis normales.
8/ 14
 EMEA 2004
Talam está contraindicado en:
• Pacientes con hipersensibilidad conocida a amlodipino, a las dihidropiridinas o a cualquiera de sus excipientes • Hipotensión severa • Shock • Insuficiencia cardiaca después de un infarto agudo de miocardio (durante los primeros 28 días) • Obstrucción del flujo de salida del ventrículo izquierdo (p. ej. estenosis aórtica de elevado grado) • Angina de pecho inestable
4.4 Advertencias y precauciones especiales de empleo
Insuficiencia cardiaca no tratada.
Baja reserva cardiaca No debe administrarse a niños ya que la seguridad y la eficacia no han sido establecidas.
Insuficiencia hepática (Ver 5.2 ‘ Propiedades farmacocinéticas’)
Deberá administrarse Amlodipino con precaución en pacientes con insuficiencia renal grave y sometidos a diálisis debido a la experiencia limitada.
No deben tomar este medicamento pacientes con problemas hereditarios raros de intolerancia a la galactosa, deficiencias de lactosa Lapp o malabsorción de glucosa-galactosa.
4.5 Interacción con otros medicamentos y otras formas de interacción
Amlodipino puede potenciar el efecto de otros fármacos antihipertensivos como agentes bloqueantes beta-adrenoreceptores, IECA, alfa-1-bloqueantes y diuréticos.
En pacientes con elevado riesgo (por ejemplo después de un infarto de miocardio), la combinación de bloqueadores del canal de calcio con agentes bloqueantes beta-adrenoreceptores puede conducir a una insuficiencia cardiaca, hipotensión y a un nuevo infarto de miocardio.
Un estudio en pacientes ancianos ha mostrado que diltiazem inhibe el metabolismo de amlodipino, probablemente vía CYP3A4, ya que aumenta las concentraciones plasmáticas aproximadamente un 50% y aumenta el efecto de amlodipino.
No se puede descartar que inhibidores potentes de CYP3A4 (p. ej. ketoconazol, itraconazol, ritonavir) aumenten las concentraciones plasmáticas de amlodipino en mayor medida que el diltiazem.
Debe prestarse precaución al combinar amlodipino con inhibidores CYP3A4.
No existe información disponible del efecto de los inductores CYP3A4 sobre amlodipino (p. ej. rifampicina, Hierba de San Juan).
Una administración concomitante de 240 ml de zumo de pomelo con 10 mg de amlodipino no mostró ningún efecto significativo sobre las propiedades farmacocinéticas de amlodipino.
4.6 Embarazo y lactancia
9/ 14
 EMEA 2004
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
No se han descrito estudios sobre los efectos de amlodipino en la capacidad para conducir y utilizar maquinaria.
La capacidad de reacción puede verse afectada en pacientes que sufren mareos, cefaleas, fatiga o nauseas.
4.8 Reacciones adversas
Muy frecuentes: > 1/ 10
Poco frecuentes:
> 1/ 100 y < 1/10 > 1/1000 y < 1/100
Muy raras:
> 1/ 10.000 y < 1/ 1000 < 1/ 10.000 incluyendo casos aislados
Trastornos en el sistema linfático y sanguíneo Poco frecuentes:
Ginecomastia
Trastornos del metabolismo y nutrición Muy raros:
Hiperglicemia.
Trastornos del sistema nervioso Frecuentes:
Malestar general, neuropatía periférica, sequedad de boca, parestesia, aumento de la sudoración.
Muy raros:
Temblores
Trastornos oculares Poco frecuentes:
Trastornos cardíacos Frecuentes:
Palpitaciones Poco frecuentes: síncope, taquicardia, dolor pectoral
Al iniciar el tratamiento se puede agravar la angina de pecho
Hipotensión, vasculitis
Tos
Nausea, dispepsia, dolor abdominal EMEA/ CPMP/ 0540/ 04
10/ 14
 EMEA 2004
Gastritis
Pancreatitis Raros:
Enzimas hepáticas elevadas, ictericia, hepatitis
Trastornos del tejido de la piel y subcutáneo Muy frecuentes: hinchazón del tobillo Frecuentes: rubor facial con sensación de calor, especialmente al iniciar el tratamiento.
Angioedema
Se han producido casos aislados de reacciones alérgicas incluyendo pruritus, rash, urticaria y eritema exudativo multiforme, dermatitis exfoliativa y el síndrome de Stevens Johnson, y edema Quincke.
Trastornos músculoesqueliticos, del tejido conectivo y óseos Frecuentes: calambres musculares Poco frecuentes:
Lumbalgia, mialgia y artralgia
Trastornos renales y urinarios Poco frecuentes: aumento de la frecuencia de micción.
Trastornos generales y condiciones en el punto de administración Poco frecuentes: aumento o disminución del peso
4.9 Sobredosificación
La experiencia de sobredosificación de amlodipino es limitada.
Una sobredosis de amlodipino puede provocar una vasodilatación periférica con hipotensión marcada.
Puede ser necesario un apoyo cardiovascular.
Las funciones cardiaca y respiratoria deben ser monitorizadas cuidadosamente.
En algunos casos un lavado gástrico o una administración de carbón activo puede ser útil.
PROPIEDADES FARMACOLOGICAS
Grupo farmacoterapéutica:
C08C A01
5.1 Propiedades farmacodinámicas
El principio activo de Talam comprimidos, derivado de dihidropiridina amlodipino, es un derivado quinozolítico compuesto de racemato.
Amlodipino es un calcioantagonista que impide el paso de los iones de calcio de los canales tipo L a través de la membrana al músculo liso vascular y cardíaco.
La acción antihipertensiva de amlodipino es debida a un efecto relajador directo del músculo liso vascular en los vasos arteriales.
Estudios animales han demostrado que amlodipino posee una relativa selectividad vascular con un efecto inferior en el músculo del corazón que en el músculo liso vascular en los vasos arteriales.
Amlodipino no afecta la conducción auriculoventricular y no tiene un efecto inotrópico negativo.
Amlodipino reduce la resistencia renal vascular e incrementa el flujo renal de plasma.
EMEA/ CPMP/ 0540/ 04
11/ 14
 EMEA 2004
Amlodipino puede administrarse a pacientes que tienen una insuficiencia cardiaca compensada.
Estudios hemodinámicos controlados basados en pruebas de esfuerzo en pacientes con insuficiencia cardiaca de clase II-IV, han mostrado que amlodipino no produjo deterioro clínico, determinado por la medición de la tolerancia al ejercicio, fracción de eyección o sintomatología clínica.
En tratamientos con amlodipino no se han observado, efectos metabólicos sobre lípidos plasmáticos ni metabolismos de glucosa.
Efecto antihipertensor.
La acción antihipertensiva de amlodipino es debida a un efecto relajador directo del músculo liso vascular en los vasos arteriales.
Una dosis diaria produce una disminución de la presión arterial durante el día.
El efecto antihipertensivo sigue las variaciones diarias normales de la presión arterial con mínimos cambios a lo largo de 24 horas.
Al menos se necesitan 4 semanas de tratamiento para alcanzar el máximo efecto.
Amlodipino es efectivo en posición supina, sentada, de pie o durante el ejercicio.
Amlodipino no causa una hipertensión aguda o taquicardia reflexiva debido a su efecto farmacológico de inicio lento.
El tratamiento con amlodipino produce una regresión de la hipertrofia ventricular izquierda.
Los efectos hemodinámicos de amlodipino no se ven alterados en tratamientos de larga duración.
No existen estudios de larga duración que supongan riesgos de mortalidad o morbilidad.
Talam comprimidos pueden tomarse en combinación con β -bloqueantes, saluréticos, IECA o como monoterapia.
Amlodipino dilata las arterias periféricas y reduce la resistencia periférica total (postcarga).
Debido a que la frecuencia cardiaca no se ve afectada, una reducción cardiaca supone una reducción de las necesidades de oxígeno miocárdico y del consumo de energía.
Probablemente, amlodipino dilata las arterias coronarias tanto en condiciones de isquemia como en saturación normal de oxígeno.
Esta dilatación aumenta el aporte de oxigeno en el miocardio en pacientes con espasmos de las arterias coronarias (Angina de Prinzmetal o variable).
Disminuye tanto la frecuencia de ataques de angina como el consumo de nitroglicerina.
La duración del efecto en la angina de pecho es de al menos 24 horas.
Los comprimidos de Talam pueden tomarse con β -bloqueantes y nitratos o como monoterapia en anginas de pecho.
Un estudio con placebo controlado (PRAISE) diseñado para evaluar amlodipino en pacientes con insuficiencia cardiaca de clases III-IV de la NYHA Class que recibían digoxina, diuréticos e IECA’ s ha demostrado que amlodipino no produjo un aumento del riesgo de mortalidad o de morbilidad y mortalidad combinadas en pacientes con insuficiencia cardiaca.
En el estudio de seguimiento (PRAISE 2) se observó que amlodipino no tiene un efecto en la mortalidad total o cardiovascular en pacientes con insuficiencia cardiaca de clase III-IV sin un origen isquémico.
En este estudio, el tratamiento con amlodipino se asoció con un aumento del edema pulmonar aunque no se relaciona a un aumento de los síntomas.
5.2 Propiedades farmacocinéticas
Absorción y distribución La biodisponibilidad ha sido estimada entre el 64% y 80%.
La biodisponibilidad no se ve afectada al ingerir comida simultáneamente.
Las concentraciones plasmáticas máximas se obtienen aproximadamente entre las 6-12 horas en las dosis recomendadas.
El volumen de distribución es aproximadamente de 21 l/ kg.
La unión a proteínas es alta (98%).
La semivida plasmática es de unas 35-50 horas, y se alcanzan concentraciones plasmáticas estables a los 7-8 días.
Solamente se observan pequeñas variaciones entre las concentraciones plasmáticas de los valores pico y valle.
El aclaramiento es de aproximadamente 7 ml/ min/ kg.
Amlodipino se metaboliza principalmente en el hígado a, exclusivamente metabolitos inactivos, de los que el 60% se elimina por la orina.
Un 10% aproximado del compuesto por vía parenteral se excreta de forma inalterada por la orina.
Ver sección 4.4 Advertencias y precauciones especiales de empleo.
Pacientes con insuficiencia renal y ancianos Los cambios en las concentraciones plasmáticas de amlodipino no tienen relación directa con el grado de insuficiencia renal.
No se espera que amlodipino puede ser dializado a causa del alto nivel de unión a proteínas plasmáticas.
La dosis normal puede administrarse a ancianos aunque el aclaramiento de amlodipino en ancianos tiende a disminuir.
Los incrementos del AUC y de la semivida en pacientes con insuficiencia cardiaca fueron los esperados para el grupo de edad de los pacientes estudiados.
5.3 Datos preclínicos sobre seguridad
Estudios toxicológicos en animales muestran que no existe un peligro especial en humanos y se basan en los estudios de seguridad, farmacología, genotoxicidad, carcinogénesis y estudios a dosis repetidas.
Se observaron efectos perjudiciales en estudios toxicológicos de reproducción de animales.
Los efectos sobre ratas (en avanzado estado de gestación y parto con dificultades) no mostraron ninguna evidencia de un efecto teratogénico pero indicaron consecuencias secundarias de los efectos farmacodinámicos.
Se desconoce el significado de estos efectos sobre humanos.
6.
DATOS FARMACEUTICOS
6.1 Relación de excipientes
Lactosa monohidrato Povidona K30 Povidona K90 Celulosa microcristalina Crospovidona Estearil fumarato de sodio
6.2 Incompatibilidades
No procede.
6.3 Periodo de validez
18 meses
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y contenido del recipiente
5 mg comprimidos: blisters de aluminio/ aluminio 10, 20, 28, 30, 50, 56, 98, 100, 300 comprimidos 50 × 1 comprimido (dosis única), 100 x 1 comprimido (dosis única).
EMEA/ CPMP/ 0540/ 04
10 mg comprimidos: blisters de aluminio/ aluminio 10, 20, 28, 30, 50, 56, 98, 100, 300 comprimidos 50 × 1 comprimido (dosis única), 100 x 1 comprimido (dosis única)
No todos los formatos se comercializan en todos los países.
6.6 Instrucciones de uso / manipulación
No se requieren instrucciones especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratoires DELBERT 56, quai Alphonse Le Gallo 92100 Boulogne Billancourt France
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
5 mg:
18046 10 mg:
18047
FECHA
PRIMERA
AUTORIZACIÓN/ REV
DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE
2003-02-21
10.
FECHA DE REVISIÓN DEL TEXTO
EMEA/ CPMP/ 0540/ 04
14/ 14
 EMEA 2004
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Austria
SANOFI-AVENTIS GMBH OSTERREICH SATURN Tower Leonard-Bernstein-Straße 10 A-1220 Vienna Austria
Tritace 1,25 mg-Tabletten Tritace 2,5 mg-Tabletten Tritace 5 mg-Tabletten Tritace 10 mg-Tabletten
1.25 mg 2.5 mg 5 mg 10 mg
Austria
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Wien Austria
HYPREN
1,25mg 2,5mg 5mg
Cápsula
Oral
Austria
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Wien Austria
HYPREN
10mg
Comprimido
Oral
Bélgica
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem Bélgica
Tritace 1,25 mg, comprimés Tritace 2,5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Bélgica
Aventis Pharma S. A.
Boulevard de la Plaine, 9 B-1050 Bruxelles
Tazko 5 mg, comprimés à liberation prolongée
5 mg
Comprimidos de liberación prolongada
oral
Bélgica
Aventis Pharma S. A.
Boulevard de la Plaine, 9 B-1050 Bruxelles
Tazko 2,5 mg, comprimés à liberation prolongée
2,5 mg
Comprimidos de liberación prolongada
oral
Bélgica
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem Bélgica
Tritace 10
10 mg
Cápsula
Oral
2 Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Egide Van Ophemstraat 110 B-1180 Brussels Bélgica
Ramace 2,5 mg Ramace 5 mg
2,5 mg 5 mg
Bulgaria
SANOFI-AVENTIS BULGARIA EOOD Alexandar Stamboliyski blvd.
Tritace 2.5 Tritace 5 Tritace 10
2.5 mg 5 mg 10 mg
Comprimido
Oral
Chipre
SANOFI-AVENTIS CYPRUS LTD 14 Charalambou Mouskou street 2015 – Nicosia Chipre
Triatec
2.5 mg 5 mg 10 mg
Comprimido
Oral
República Checa
sanofi-aventis, s. r. o.
Evropská 2590/ 33c 16000 Praha 6 República Checa
Tritace 1.25 Tritace 2.5 Tritace 5 Tritace 10
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
República Checa
AVENTIS PHARMA DEUTSCHLAND GMBH Industriepark Höchst 65926 Frankfurt am Main Alemania
RAMIPRIL WINTHROP
1.25 mg 2.5 mg 5 mg
Cápsula
Oral
Dinamarca
SANOFI-AVENTIS DENMARK A/ S Slotsmarken 13 DK-2970 Hoersholm Dinamarca
1.25 mg 2.5 mg 5 mg
Comprimido
Oral
Dinamarca
SANOFI-AVENTIS DENMARK A/ S Slotsmarken 13 DK-2970 Hoersholm Dinamarca
10 mg
Cápsula, dura
Oral
3 Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Estonia
SANOFI-AVENTIS ESTONIA OÜ Pärnu mnt.
139 E/ 2 11317 Tallinn Estonia
Cardace
5 mg 10 mg
Comprimido
Oral
Estonia
SANOFI-AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D-65926 Frankfurt am Main Alemania
Cardace
2.5 mg
Comprimido
Oral
Finlandia
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finlandia
Cardace
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Finlandia
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finlandia
Cardace
10 mg
Cápsula
Oral
Finlandia
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finlandia
Ramipril medgenerics 1.25 mg tabletti Ramipril medgenerics 2.5 mg tabletti Ramipril medgenerics 5 mg tabletti Ramipril medgenerics 10 mg tabletti
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Francia
SANOFI AVENTIS FRANCE 1-13, boulevard Romain Rolland 75014 Paris Francia
Triatec 1.25 mg comprime Triatec 2.5 mg comprime sécable Triatec 5 mg comprime sécable Triatec 10 mg comprime sécable Triateckit, comprime sécable
1.25 mg 2.5 mg 5 mg 10 mg 2.5 mg / 5 mg / 10 mg
Comprimido
Oral
Ramikit, comprime sécable
2.5 mg / 5 mg/ 10mg
Triatec faible 1,25 mg, gélule Triatec 2.5 mg, gélule Triatec 5 mg, gélule
1.25 mg 2.5 mg 5 mg
4 Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Francia
SANOFI AVENTIS FRANCE 1-13, boulevard Romain Rolland F-75014 Paris
RAMIPRIL WINTHROP 1.25 MG RAMIPRIL WINTHROP 2.5 MG, COMPRIME SECABLE
1.25 mg 2.5 mg
Comprimido
Oral
Francia
RAMIPRIL WINTHROP 5 MG, COMPRIME SECABLE
5 mg
RAMIPRIL WINTHROP 10 MG, COMPRIME SECABLE
10 mg
Alemania
SANOFI-AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D-65926 Frankfurt am Main
Delix 2,5 mg Tabletten Delix 5 mg Tabletten Delix protect 10 mg Tabletten Delix HOPE 10 mg Tabletten
2.5 mg 5 mg 10 mg 10 mg
Comprimido
Oral
Alemania
SANOFI-AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D-65926 Frankfurt am Main Alemania
Ramipril protect 2,5 mg Tabletten Ramipril protect 5 mg Tabletten Ramipril protect 10 mg Tabletten Ramipril protect startset
2.5 mg 5 mg 10 mg 2.5 mg/ 5mg / 10mg
Comprimido
Oral
Alemania
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
5 56218 Mülheim-Kärlich Alemania
Ramilich 2.5 mg Tabletten Ramilich 5 mg Tabletten Ramilich 10 mg Tabletten Ramilich startset
2.5 mg 5 mg 10 mg 2.5 mg/ 5mg / 10mg
Comprimido
Oral
Alemania
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
5 56218 Mülheim-Kärlich Alemania
RamiWin 2,5 mg Tabletten RamiWin 5 mg Tabletten RamiWin 10 mg Tabletten
2.5 mg 5 mg 10 mg
Comprimido
Oral
Alemania
AVENTIS PHARMA DEUTSCHLAND GmbH 65926 Frankfurt am Main Alemania
Delix 1,25 mg Tabletten
1.25 mg
Comprimido
Oral
Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Alemania
AVENTIS PHARMA DEUTSCHLAND GmbH 65926 Frankfurt am Main Alemania
Delix 1,25 mg Kapseln Delix P 2,5 mg Kapseln Delix P 5 mg Kapseln Delix P 10 mg Kapseln
1.25 mg 2.5 mg 5 mg 10 mg
Alemania
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel Alemania
1,25 mg Kapseln 2,5 mg kapseln 5 mg Kapseln
1,25 mg 2,5 mg 5 mg
Cápsula, dura
Oral
Alemania
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel
Vedil 5 mg Tabletten Vesdil N 5 mg Tabletten Vesdil protect 10 mg Tabletten
5 mg 5 mg 10 mg
Grecia
SANOFI-AVENTIS AEBE 348, Syngrou Av. - Building A 176 74 Kallithea Grecia
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Hungría
SANOFI-AVENTIS PRIVATE CO LTD H-1045 Budapest Tó u.
1. -5.
Hungría
Tritace mite 1.25 mg tablet Tritace 2.5 mg tablet Tritace 5 mg tablet Tritace 10 mg tablet
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Hungría
SANOFI-AVENTIS PRIVATE CO LTD H-1045 Budapest Tó u.
1. -5.
Hungría
Ramipril prevent 1.25 mg tablet Ramipril prevent 2.5 mg tablet Ramipril prevent 5 mg tablet Ramipril prevent 10 mg tablet
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Hungría Islandia
Zentiva HU Kft Népfürdo u.22 1138 Budapest Hungría -
Ramipril - Zentiva 1.25mg Ramipril - Zentiva 2.5mg Ramipril - Zentiva 5mg Ramipril - Zentiva 10mg
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
6
Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Irlanda
sanofi-aventis Ireland Ltd.
Citywest Business Campus, Dublin 24, Irlanda
1.25mg tablets 2.5mg tablets 5mg tablets 10mg tablets
1.25mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Irlanda
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlanda
1.25mg capsules 2.5mg capsules 5mg capsules 10mg capsules
1.25 mg 2.5 mg 5. mg 10 mg
Cápsula
Oral
Irlanda
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlanda
Loavel Loavel Loavel Loavel
1.25mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Irlanda
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlanda
1.25mg capsules 2.5mg capsules 5mg capsules 10mg capsules
1.25 mg 2.5 mg 5. mg 10 mg
Cápsula
Oral
Irlanda
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlanda
1.25mg tablets 2.5mg tablets 5mg tablets 10mg tablets
1.25mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Irlanda
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlanda
1.25mg capsules 2.5mg capsules 5mg capsules 10mg capsules
1.25 mg 2.5 mg 5. mg 10 mg
Cápsula
Oral
Italia
SANOFI-AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Italia
Triatec 1,25 Triatec Triatec 5 Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
7
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
10 mg
Italia
AstraZeneca S. p. A Palazzo Volta Via Francesco Sforza 20080 Basiglio (MI) Italia
Unipril 1,25 mg compresse Unipril 2,5 mg compresse Unipril 5 mg compresse Unipril 10 mg compresse
1.25mg 2.5mg 5mg 10mg
Comprimido
Oral
Italia
Polifarma S. p. A.
Viale Dell’ Arte, 69 I – 00144 Roma Italia
Quark Quark Quark Quark
1.25mg 2.5mg 5mg 10mg
Comprimido
Oral
Latvia
sanofi-aventis Latvia SIA Kr. Valdemara 33-8 LV1010 - Riga Latvia
Cardace
2.5 mg 5 mg 10 mg
Comprimido
Oral
Lituania
UAB SANOFI-AVENTIS LIETUVA A.
Juozapavič iaus g.
6/ 2 LT-09310 Vilnius Lituania
Cardace
2.5 mg 5 mg 10 mg
Comprimido
Oral
Luxemburgo
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem Bélgica
Tritace 1,25 mg, comprimés Tritace 2,5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Luxemburgo
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem Bélgica
10 mg
Cápsula
Oral
Luxemburgo
NV AstraZeneca SA Egide Van Ophemstraat 110 B-1180 Brussels Bélgica
Ramace 1,25 mg Ramace 2,5 mg Ramace 5 mg
1,25 mg 2,5 mg 5 mg
Comprimido
Oral
8
Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Holanda
SANOFI-AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D-E (toren D en E) NL-2803 PE Gouda Holanda
Tritace 1.25 Tritace 2.5 Tritace 5 Tritace 10
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
P. O.
Box 2043 NL-2800 BD Gouda Holanda Holanda
SANOFI-AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D-E (toren D en E) NL-2803 PE Gouda Holanda
Tritace 1.25 Tritace 2.5 Tritace 5 Tritace 10
1.25 mg 2.5 mg 5 mg 10 mg
Cápsula
Oral
Noruega
SANOFI-AVENTIS NORGE AS Strandveien 15 P. O. Box 133 NO-1325 Lysaker Noruega
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Noruega
SANOFI-AVENTIS NORGE AS Strandveien 15 P. O. Box 133 NO-1325 Lysaker Noruega
Triatec
10 mg
Cápsula
Oral
Noruega
WINTHROP MEDICAMENTS 1-13 Boulevard Romain Rolland F-75159 Paris, Cedex 14 Francia
Ramipril winthrop
2.5 mg 5 mg
Comprimido
Oral
9
Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
D-65926 Frankfurt am Main Alemania
Tritace 10
10 mg
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
Triatec
2.5 mg 5 mg 10 mg
Comprimido
Oral
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Cápsula
Oral
Rumania
AVENTIS PHARMA DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Alemania
Tritace
2.5 mg 5 mg 10 mg
Comprimido
Oral
Rumania
SC ZENTIVA S. A.
Bulevardul Theodor Pallady, nr.
50, sector 3 Bucuresti RUMANIA
Zenra 2.5 Zenra 5 Zenra 10
2.5 mg 5 mg 10 mg
Comprimido
Oral
Republica Eslovaca
SANOFI-AVENTIS SLOVAKIA s. r. o.
Ž ilinská 7-9 81105 Bratislava Republica Eslovaca
Tritace
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
10 Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Eslovenia
Tritace 10 mg tablete Tritace Startset
10 mg 2,5 mg/ 5 mg/ 10 mg
España
SANOFI-AVENTIS S. A.
Josep Pla 2 08019 Barcelona España
TRITACE
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Suecia
sanofi-aventis AB Box 14142 167 14 Bromma Suecia
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Triatec H. O. P
2,5 mg/ 5 mg/ 10 mg
Triatec Start
2,5 mg/ 5 mg/ 10 mg
Suecia
WINTHROP MEDICAMENTS 1-13, Boulevard Romain Roland F-75014 Paris Francia
Ramipril winthrop
1.25 mg 2.5 mg 5 mg 10 mg
Comprimido
Oral
Suecia
AstraZeneca Sverige SE-151 85 Södertälje Suecia
Pramace
1.25 mg 2.5 mg 5 mg 10 mg Start pack (1,25 + 2,5 +5 mg)
Comprimido
Oral
Suecia
AstraZeneca Sverige SE-151 85 Södertälje Suecia
Pramace
10 mg
Cápsula
Oral
Reino Unido
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill
Tritace 1.25 mg tablets Tritace 2.5 mg tablets Tritace 5 mg Tablets
1.25 mg 2.5 mg 5 mg
Comprimido
Oral
11
Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
West Malling Kent ME19 4AH
Tritace 10 mg tablets
10 mg
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Reino Unido Reino Unido
HOECHST MARION ROUSSEL LTD.
Denham Uxbridge UB9 5HP
Tritace Tritace Tritace Tritace
1.25 mg 2.5 mg 5 mg 10 mg
1.25 mg 2.5 mg 5 mg 10 mg
Cápsula
Oral
Trading as:
Aventis Pharma 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH Or Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Reino Unido
Reino Unido
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace
Titration Pack
2.5mg / 5mg/ 10mg
Comprimido
Oral
12 Estado miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Guildford Surrey GU1 4YS Reino Unido
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace titration pack
2.5 mg 5.0 mg 10 mg
Cápsula
Oral
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Reino Unido Reino Unido
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace Tablet Titration Pack
2.5mg 5.0mg 10mg
Comprimido
Oral
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Reino Unido
13 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, LOS ETIQUETADOS Y LOS PROSPECTOS PRESENTADOS POR LA EMEA
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE TRITACE Y NOMBRES ASOCIADOS (VÉASE ANEXO I) Tritace contiene ramipril, un inhibidor de la enzima transformadora de la angiotensina (IECA) no sulfhidrílico de la segunda generación.
Tritace se incluyó en la lista de medicamentos afectados por una armonización del resumen de las características del producto (RCP), redactada por el CMD(h) de conformidad con el apartado 2 del artículo 30 de la Directiva 2001/ 83/ CE, modificada, ya que el RCP del citado medicamento no es igual en los Estados miembros de la UE, Islandia y Noruega.
Evaluación crítica El CHMP ha evaluado una serie de puntos de discordia en la información del producto (IP) de Tritace y ha aprobado una IP revisada.
Los puntos principales que requerían armonización eran los siguientes: las secciones 4.1, 4.2, 4.3., 4.4 y 4.6 del resumen de las características del producto (RCP).
4.1 Indicaciones terapéuticas
La indicación actual de ramipril para la hipertensión no es igual en todos los países de la UE.
El CHMP aprobó la indicación armonizada: « Tratamiento de la hipertensión ».
En cuanto a la indicación terapéutica para la insuficiencia cardiaca, el titular de la autorización de comercialización (TAC) propuso el texto siguiente: « Tratamiento de la insuficiencia cardiaca congestiva ».
El CHMP, teniendo en cuenta remisiones anteriores cuyo ámbito era la armonización de los RCP de enalapril, perindopril y lisinopril, aprobó la siguiente indicación armonizada: « Tratamiento de la insuficiencia cardiaca sintomática ».
La indicación para la prevención cardiovascular se justifica por los resultados del estudio HOPE.
No obstante, hay discrepancias entre los resultados obtenidos en distintos estudios (HOPE, EUROPA, PEACE y PART 2).
Los ponentes recomiendan el texto modificado, que establece una edad mínima de 55 años.
No recomiendan, en cambio, la inclusión selectiva de un criterio de valoración secundario: mortalidad por cualquier causa.
El CHMP aprobó el texto siguiente: « Prevención cardiovascular: reducción de la morbilidad y la mortalidad cardiovasculares en pacientes con: i) enfermedad cardiovascular aterotrombótica manifiesta (antecedentes de cardiopatía coronaria o ictus, o enfermedad vascular periférica) o ii) diabetes con al menos un factor de riesgo cardiovascular. »
La indicación de nefroprotección constituía el principal punto de discordia.
En consecuencia, el CHMP acordó la indicación siguiente: « Tratamiento de enfermedades renales
- Nefropatía diabética glomerular incipiente, definida por la presencia de oligoalbuminuria.
- Nefropatía diabética glomerular manifiesta, definida por la presencia de macroproteinuria en
pacientes con al menos un factor de riesgo cardiovascular.
- Nefropatía no diabética glomerular manifiesta, definida por la presencia de macroproteinuria
≥ 3 g/ día ».
Estudio de la eficacia de ramipril en el infarto agudo (Acute Infarction Ramipril Efficacy Study, AIRE).
Tras examinar los datos disponibles, el CHMP aprobó la indicación siguiente: « Prevención secundaria después de un infarto agudo de miocardio: reducción de la mortalidad en la fase aguda del infarto de miocardio en pacientes con signos clínicos de insuficiencia cardiaca cuando el tratamiento se inicia > 48 horas después de un infarto agudo de miocardio. »
15 4.2 Posología y forma de administración
Hipertensión La dosis debe ajustarse en cada caso en función del perfil del paciente (ver sección 4.4) y del control de la presión arterial.
Tritace y nombres asociados puede utilizarse en monoterapia o en combinación con otros grupos de medicamentos antihipertensivos.
Prevención cardiovascular El TAC propuso el texto siguiente basado en las directrices internacionales: « En lugar de aumentar la dosis de Tritace y nombres asociados por encima de 5 mg al día, se puede contemplar la administración adicional de otro fármaco, como un diurético o un antagonista del calcio. » El CHMP consideró que esta última frase era cuestionable y, al no haberse presentado datos específicos de peso, decidió suprimirla.
El periodo para el aumento gradual de la dosis de 2 a 4 semanas parece adecuado, considerando la variabilidad individual.
El CHMP aprobó el texto siguiente: « La dosis deberá ajustarse en cada caso en función del perfil del paciente (ver sección 4.4) y del control de la presión arterial.
Tritace y nombres asociados puede utilizarse en monoterapia o en combinación con otros grupos de medicamentos antihipertensivos. »
Tratamiento de enfermedades renales El CHMP consideró que la dosis inicial recomendada para los pacientes con diabetes y oligoalbuminuria es de 1,25 mg de Tritace una vez al día.
En los pacientes con diabetes y al menos un factor de riesgo cardiovascular, la dosis inicial debe ser de 2,5 mg una vez al día.
Y, por último, en el caso de los pacientes con nefropatía no diabética y macroproteinuria ≥ 3 g/ día, la dosis inicial recomendada es de 1,25 mg de Tritace una vez al día.
Insuficiencia cardiaca sintomática En todos los países en los que se ha aprobado la indicación de insuficiencia cardiaca congestiva, la dosis inicial recomendada es de 0,25 mg al día y la dosis máxima permitida es de 10 mg al día.
En la mayoría de los países, la dosis se duplica cada 1-2 semanas, salvo en Hungría, donde el intervalo es de 2-3 semanas.
Las propuestas son aceptables, con algunas mejoras.
Esta cantidad se ajustará duplicando la dosis cada una o dos semanas hasta alcanzar una dosis máxima diaria de 10 mg.
Son preferibles dos administraciones al día. »
Prevención secundaria después de un infarto agudo de miocardio En todos los países en los que se ha aprobado la indicación después de un infarto de miocardio, la dosis inicial recomendada es de 2,5 mg dos veces al día.
Sin embargo, en 6 países la dosis de partida varía de 1,25 mg a 2,5 mg dos veces al día.
La dosis máxima es de 10 mg al día.
El procedimiento de ajuste de la dosis y la dosis final recomendada se basan en los resultados del estudio AIRE.
El TAC apela a los numerosos datos disponibles sobre los IECA administrados en las 24 horas siguientes a un infarto de miocardio (IM) agudo en las recomendaciones internacionales para justificar el inicio del tratamiento en las 24 horas siguientes a un IM con la dosis más baja de 1,25 mg al día (utilizada como dosis inicial en la indicación de insuficiencia cardiaca), siempre que se den condiciones hemodinámicas estables y considerando el precedente reglamentario del texto del lisinopril.
El CHMP consideró que, al no disponerse de datos específicos de peso que apoyaran ese intervalo de 24 horas después de un infarto de miocardio (IM), debía aprobarse el texto siguiente: « La dosis inicial en los pacientes clínica y hemodinámicamente estables es de 2,5 mg dos veces al día durante tres días, transcurridas 48 horas después de un infarto de miocardio.
Si no se tolera la dosis inicial de 2,5 mg, deberá administrarse una dosis de 1,25 mg dos veces al día durante dos días antes
16 de aumentarla a 2,5 mg y 5 mg dos veces al día.
Si no es posible aumentar la dosis a 2,5 mg dos veces al día, deberá suspenderse el tratamiento ».
4.3 Contraindicaciones En el RCP de algunos países se mencionan algunas contraindicaciones.
En resumen, la sección sobre embarazo y lactancia debe modificarse siguiendo las recomendaciones del PhVWP sobre los IECA.
Se debe añadir el texto siguiente a la contraindicación:
El ramipril no debe utilizarse en pacientes hipotensos o hemodinámicamente inestables.
El CHMP aprobó las siguientes contraindicaciones:
- « Hipersensibilidad al ramipril o a alguno de los excipientes o a cualquier otro IECA (ver sección
6.1)
- Antecedentes de angioedema idiopático o hereditario.
- Tratamientos extracorporales que provoquen el contacto de la sangre con superficies de carga
negativa (ver sección 4.5).
- Estenosis bilateral importante de las arterias renales o estenosis de la arteria renal si sólo hay un
- Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6) ».
pacientes con insuficiencia renal, sino también el riesgo de insuficiencia renal posterior, los factores de riesgo y la necesidad de interrupción precoz del tratamiento.
- La presencia de hipotensión y disfunción renal después del infarto agudo de miocardio fue más
frecuente con ramipril que con el placebo en la población considerada en el estudio AIRE.
- Insuficiencia cardiaca transitoria o persistente después de un IM.
- Vigilancia de la función renal.
- Se ha notificado tos con el uso de IECA.
Por lo general, se trata de una tos no productiva y
persistente que desaparece tras la interrupción del tratamiento.
La tos inducida por los IECA debería tenerse en cuenta en el diagnóstico diferencial de la tos. »
4.6 Embarazo y lactancia El CHMP recomendó una contraindicación sólo para el segundo y el tercer trimestre de la gestación de conformidad con el texto sobre el uso de IECA durante el embarazo acordado por el PhVWP.
Sin embargo, la empresa se mostró contrario a esta opinión y propuso una contraindicación durante todo el embarazo, basándose en los datos del registro de mujeres embarazadas tratadas con ramipril.
El texto acordado por el PhVWP para esta advertencia no recomienda ni propone el empleo de IECA durante el primer trimestre del embarazo, sino todo lo contrario, cuando se detecta el embarazo, el médico ha de suspender el uso del IECA y sustituirlo en caso necesario por otro antihipertensivo lo antes posible.
Esta modificación tiene por objeto asegurarse de que en el texto no se sugiera un aborto provocado inmediato, que no está justificado por la experiencia clínica recabada hasta el momento.
En resumen, el CHMP aprobó un texto armonizado de acuerdo con la redacción sobre el uso de IECA durante el embarazo propuesta por el PhVWP.
Para concluir, el CHMP aprobó un texto armonizado siguiendo las recomendaciones del PhVWP.
17 MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
- que el ámbito de la remisión era la armonización del resumen de las características del producto, el
prospecto y el etiquetado,
- que se han evaluado el resumen de las características del producto, el etiquetado y el prospecto
propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y de los comentarios científicos formulados en el Comité;
el CHMP ha recomendado la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III de la documentación de Tritace y nombres asociados (véase Anexo I).
18 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
NOMBRE DEL MEDICAMENTO
(ver anexo I) 1.25 mg comprimidos (ver anexo I) 2.5 mg comprimidos (ver anexo I) 5 mg comprimidos (ver anexo I) 10 mg comprimidos
TRITACE y nombres asociados (ver anexo I) 1.25 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 2.5 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 5 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 10 mg cápsulas duras
[Ver Anexo I - Para completar a nivel nacional]
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional] Para consultar la lista completa de excipientes ver sección 6.1.
FORMA FARMACÉUTICA
Comprimidos Cápsulas duras
[Para completar a nivel nacional]
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Tratamiento de la hipertensión.
- Prevención cardiovascular: reducción de la morbilidad y mortalidad cardiovascular en pacientes con:
o enfermedad cardiovascular aterotrombótica manifiesta (antecedentes de cardiopatía coronaria, ictus o enfermedad vascular periférica), o o diabetes con como mínimo un factor de riesgo cardiovascular (ver sección 5.1).
- Tratamiento de la enfermedad renal:
o Nefropatía glomerular diabética incipiente que esta definida por la presencia de microalbuminuria, o Nefropatía glomerular diabética manifiesta que esta definida por la macroproteinuria en pacientes con como mínimo un factor de riesgo cardiovascular (ver sección 5.1), o Nefropatía glomerular no diabética manifiesta que esta definida por la macroproteinuria ≥ 3 g/ día (ver sección 5.1).
- Tratamiento de la insuficiencia cardiaca sintomática.
- Prevención secundaria tras un infarto de miocardio agudo: reducción de la mortalidad en la fase
aguda del infarto de miocardio en pacientes con signos clínicos de insuficiencia cardiaca cuando su tratamiento se inicia 48 horas después del infarto de miocardio agudo.
20 4.2 Posología y forma de administración
Vía oral.
Se recomienda tomar TRITACE cada día a la misma hora.
TRITACE puede tomarse antes, con o después de las comidas, ya que la ingesta de alimentos no modifica su biodisponibilidad (ver sección 5.2).
TRITACE debe ingerirse con líquido.
No debe masticarse o machacarse.
Adultos
Pacientes en tratamiento con diuréticos Tras el inicio del tratamiento con TRITACE puede producirse hipotensión, que es más probable en los pacientes que estén recibiendo diuréticos de manera concomitante.
Por tanto, se recomienda precaución, ya que estos pacientes podrían presentar una depleción de volumen y/ o sales.
Si es posible, debe suspenderse el tratamiento con diuréticos entre dos y tres días antes del comienzo del tratamiento con TRITACE (ver sección 4.4).
En los pacientes hipertensos en los que el diurético no se ha suspendido, el tratamiento con TRITACE debe iniciarse a una dosis de 1,25 mg.
Deben vigilarse la función renal y el potasio sérico.
Las dosis posteriores de TRITACE se ajustarán en función de la presión arterial deseada.
Hipertensión
Debe individualizarse la dosis según el perfil del paciente (ver la sección 4.4) y los valores de presión arterial.
TRITACE puede emplearse en monoterapia o en combinación con otros tipos de medicamentos antihipertensivos.
Dosis inicial TRITACE debe comenzarse gradualmente, con una dosis inicial recomendada de 2,5 mg al día.
Los pacientes con el sistema renina-angiotensina-aldosterona altamente activado pueden experimentar una reducción excesiva de la presión arterial tras la dosis inicial.
En dichos pacientes se recomienda una dosis inicial de 1,25 mg así como la supervisión médica al comienzo de su tratamiento (ver sección 4.4).
Ajuste de la dosis y dosis de mantenimiento Puede duplicarse la dosis a intervalos de dos a cuatro semanas hasta alcanzar progresivamente la presión arterial deseada; la dosis permitida máxima de TRITACE es de 10 mg al día.
Normalmente, la dosis se administra una vez al día
Prevención cardiovascular
Dosis inicial La dosis inicial recomendada es de 2,5 mg de TRITACE una vez al día.
Ajuste de la dosis y dosis de mantenimiento Dependiendo de la tolerabilidad del paciente al principio activo, debe aumentarse gradualmente la dosis.
Se recomienda duplicar la dosis una vez transcurridas una o dos semanas de tratamiento y, transcurridas otras dos a tres semanas, aumentarla hasta la dosis de mantenimiento deseada de 10 mg de TRITACE una vez al día.
Ver también, anteriormente, la posología en los pacientes en tratamiento con diuréticos.
21 Dosis inicial:
La dosis inicial recomendada es de 1,25 mg de TRITACE una vez al día.
Ajuste de la dosis y dosis de mantenimiento Dependiendo de la tolerabilidad del paciente al principio activo, se irá aumentando posteriormente la dosis.
Se recomienda duplicar la dosis única diaria a 2,5 mg a las dos semanas y, después, a 5 mg tras otras dos semanas.
En pacientes con diabetes y como mínimo un factor de riesgo cardiovascular
Dosis inicial:
La dosis inicial recomendada es de 2,5 mg de ACOVIL una vez al día.
Ajuste de la dosis y dosis de mantenimiento Dependiendo de la tolerabilidad del paciente al principio activo, se irá aumentando posteriormente la dosis.
Se recomienda duplicar la dosis diaria de ACOVIL a 5 mg tras una o dos semanas y, después, a 10 mg tras otras dos o tres semanas.
La dosis diaria deseada es de 10 mg.
En pacientes con nefropatía no diabética definida por macroproteinuria ≥ 3 g/ día.
Dosis inicial La dosis inicial recomendada es de 1,25 mg de TRITACE una vez al día.
Ajuste de la dosis y dosis de mantenimiento Dependiendo de la tolerabilidad del paciente al principio activo, se irá aumentando posteriormente la dosis.
Se recomienda duplicar la dosis única diaria a 2,5 mg a las dos semanas y, después, a 5 mg tras otras dos semanas.
Insuficiencia cardiaca sintomática
Dosis inicial En pacientes estabilizados con tratamiento diurético, la dosis inicial recomendada es de 1,25 mg de TRITACE al día.
Ajuste de la dosis y dosis de mantenimiento TRITACE debe ajustarse duplicando su dosis cada una a dos semanas hasta una dosis diaria máxima de 10 mg.
Se recomiendan dos tomas al día.
Prevención secundaria tras un infarto de miocardio agudo y con insuficiencia cardíaca
Dosis inicial Transcurridas 48 horas del infarto de miocardio en un paciente clínica y hemodinámicamente estable, la dosis inicial recomendada es de 2,5 mg dos veces al día durante tres días.
Si no se tolera la dosis inicial de 2,5 mg, se administrará una dosis de 1,25 mg dos veces al día durante dos días, con aumento después a 2,5 mg y 5 mg dos veces al día.
Si no puede elevarse la dosis a 2,5 mg dos veces al día, deberá abandonarse el tratamiento.
Ver también, anteriormente, la posología en los pacientes tratados con diuréticos.
Ajuste de la dosis y dosis de mantenimiento La dosis diaria se aumentará posteriormente duplicándola a intervalos de uno a tres días hasta la dosis de mantenimiento deseada de 5 mg dos veces al día.
Si es posible, la dosis de mantenimiento se dividirá en dos tomas al día.
Si no puede elevarse la dosis a 2,5 mg dos veces al día, deberá abandonarse el tratamiento.
Si se
22 decidiera tratar a estos pacientes, se recomienda el comienzo del tratamiento a una dosis de 1,25 mg una vez al día y con especial precaución en todo aumento de la dosis.
Poblaciones especiales
Pacientes con insuficiencia renal
- si el aclaramiento de creatinina es ≥ 60 ml/ min, no es necesario ajustar la dosis inicial (2,5
mg/ día); la dosis diaria máxima es de 10 mg;
- si el aclaramiento de creatinina se encuentra entre 30 y 60 ml/ min, no es necesario ajustar la
dosis inicial (2,5 mg/ día); la dosis diaria máxima es de 5 mg;
- si el aclaramiento de creatinina se encuentra entre 10 y 30 ml/ min, la dosis inicial será de 1,25
mg/ día y la dosis diaria máxima de 5 mg;
- en los pacientes hipertensos en hemodiálisis: el ramipril es escasamente dializable; la dosis
inicial será de 1,25 mg/ día y la dosis diaria máxima de 5 mg; el medicamento se administrará unas horas después de la hemodiálisis.
En pacientes con insuficiencia hepática, sólo deberá iniciarse el tratamiento con TRITACE bajo estrecha supervisión médica y con una dosis diaria máxima de 2,5 mg de TRITACE.
Las dosis iniciales deben ser más bajas y su ajuste posterior más gradual, dada la mayor probabilidad de efectos secundarios, en especial en los pacientes de edad muy avanzada y de estado delicado.
Deberá considerarse una dosis inicial reducida, de 1,25 mg de ramipril.
TRITAZIDE no está recomendado para uso en niños y adolescentes menores de 18 años debido a la escasez de datos sobre seguridad y eficacia.
4.3 Contraindicaciones
- Hipersensibilidad al principio activo, a cualquiera de sus excipientes o a cualquier otro inhibidor de
la ECA (enzima conversora de la angiotensina) (ver sección 6.1)
- Antecedentes de angioedema (hereditario, idiopático o debido a un angioedema previo con
inhibidores de la ECA o ARAS II)
- Tratamientos extracorporeos que lleven al contacto de la sangre con superficies de carga negativa
(ver sección 4.5)
- Estenosis bilateral importante de la arteria renal o estenosis de arteria renal en caso de que funcione
un solo riñón
- 2º y 3er trimestre del embarazo (ver secciones 4.4 y 4.6)
- Ramipril no debe emplearse en pacientes en situaciones de hipotensión o de inestabilidad
hemodinámica.
4.4 Advertencias y precauciones especiales de empleo
23 Poblaciones especiales
Embarazo:
o Pacientes con un riesgo particular de hipotensión
- Pacientes con alta activación del sistema renina-angiotensina-aldosterona
Los pacientes con alta activación del sistema renina-angiotensina-aldosterona pueden sufrir una disminución aguda pronunciada de la presión arterial y el deterioro de la función renal como consecuencia de la inhibición de la ECA, en especial en la administración por primera vez de un inhibidor de la ECA o de un diurético concomitante o en su primer aumento de la dosis.
Cabe esperar una importante activación del sistema renina-angiotensina-aldosterona, por lo que se precisa supervisión médica, que deberá incluir la vigilancia de la presión arterial, por ejemplo, en:
- pacientes con hipertensión severa
- pacientes con insuficiencia cardíaca congestiva descompensada
- pacientes con impedimento al flujo de llenado o vaciado ventricular izquierdo
hemodinámicamente relevante (por ejemplo, estenosis aórtica o mitral)
- pacientes con estenosis unilateral de la arteria renal con un segundo riñón funcionante
- pacientes con depleción de líquidos o sales, real o posible (incluidos los pacientes con
diuréticos)
- pacientes con cirrosis hepática y/ o ascitis
- pacientes sometidos a cirugía mayor o durante la anestesia con agentes que producen
hipotensión.
Por lo general, se recomienda corregir la deshidratación, la hipovolemia o la depleción salina antes de iniciar el tratamiento (no obstante, en los pacientes con insuficiencia cardíaca se recomienda sopesar cuidadosamente dicha medida correctora frente al riesgo de sobrecarga de volumen).
- Insuficiencia cardíaca pasajera o persistente después de un infarto de miocardio
- Pacientes con riesgo de isquemia cardiaca o cerebral en caso de hipotensión aguda
La fase inicial de su tratamiento requiere una supervisión médica especial.
o Pacientes de edad avanzada Ver la sección 4.2.
Cirugía Se recomienda la suspensión del tratamiento con los inhibidores de la enzima convertidora de angiotensina tales como ramipril en cuanto sea posible o al menos un día antes de la cirugía.
Control de la función renal Debe vigilarse la función renal antes y durante el tratamiento, con ajuste de la dosis, en especial en las primeras semanas de tratamiento.
Se precisa un control especialmente cuidadoso en los pacientes con insuficiencia renal (véase la sección 4.2).
Hay un riesgo de insuficiencia renal, en especial en pacientes con insuficiencia cardíaca congestiva o después de un trasplante renal.
Angioedema Se han notificado casos de angioedema en pacientes tratados con inhibidores de la ECA, incluido el ramipril (ver la sección 4.8).
En caso de angioedema, se debe suspender el tratamiento con TRITACE.
24 Se debe instaurar rápidamente el tratamiento de urgencia.
Debe mantenerse al paciente bajo observación durante 12-24 horas como mínimo, siendo dado de alta una vez resueltos completamente los síntomas.
Se han notificado casos de angioedema intestinal en pacientes tratados con inhibidores de la ECA, incluido TRITACE (véase la sección 4.8).
Estos pacientes aquejaron dolor abdominal (con o sin náuseas o vómitos).
Reacciones anafilácticas durante la desensibilización La probabilidad y la gravedad de reacciones anafilácticas y anafilactoides al veneno de insectos y a otros alergenos son mayores bajo inhibición de la ECA.
Antes de la desensibilización, deberá considerarse la suspensión temporal de TRITACE.
Hiperpotasemia Se ha observado hiperpotasemia en algunos pacientes tratados con inhibidores de la ECA, incluido TRITACE.
Entre los pacientes con riesgo de hiperpotasemia se encuentran: pacientes con insuficiencia renal, pacientes mayores de 70 años, pacientes con diabetes mellitus no controlada o en tratamiento con sales de potasio, diuréticos que retienen potasio y otros principios activos que elevan el potasio plasmático, o en condiciones tales como deshidratación, descompensación cardíaca aguda, acidosis metabólica.
Si se considera apropiado el uso concomitante de cualquiera de los agentes mencionados, se recomienda la determinación periódica del potasio sérico (ver sección 4.5).
Neutropenia/ agranulocitosis En raros casos, se han notificado casos raros de neutropenia/ agranulocitosis, así como trombocitopenia y anemia, y también se ha notificado depresión de médula ósea.
Se recomienda la determinación con frecuencia del recuento leucocitario, a fin de poder detectar una posible leucopenia.
Se recomienda un control más repetido en la fase inicial del tratamiento y en los pacientes con afectación de la función renal, en aquellos otros con enfermedad del colágeno concomitante (por ejemplo, lupus eritematoso o esclerodermia) y en los tratados con medicamentos que pueden alterar el cuadro hemático (ver secciones 4.5 y 4.8).
Diferencias étnicas Los inhibidores de la ECA pueden provocar angioedema con mayor frecuencia en los pacientes de raza negra que en los de otras razas.
Al igual que con otros inhibidores de la ECA, la eficacia hipotensora del ramipril puede ser menor en las personas de raza negra que en las de otras razas, posiblemente por la mayor prevalencia de hipertensión con un bajo nivel de renina en la población negra hipertensa.
Tos Se ha notificado la aparición de tos con el uso de inhibidores de la ECA.
La tos es característicamente no productiva, persistente y se resuelve espontáneamente al interrumpir el tratamiento.
La tos inducida por los inhibidores de la ECA debe considerarse como parte del diagnóstico diferencial de la tos.
4.5 Interacción con otros medicamentos y otras formas de interacción
Combinaciones contraindicadas
Tratamientos de extracorpórea que resultan en el contacto de la sangre con superficies cargadas negativamente, como la hemodiálisis o la hemofiltración con ciertas membranas de alto flujo (por ejemplo, membranas de poliacrilonitrilo) y la aféresis de lipoproteínas de baja densidad con sulfato de dextrano, dado el aumento del riesgo de reacciones anafilactoides severas (ver sección 4.3).
Si se precisara un tratamiento de esta clase, deberá considerarse la posibilidad de utilizar un tipo diferente de membrana de diálisis o una familia diferente de agentes antihipertensivos.
25 Precauciones de empleo
Sales de potasio, heparina, diuréticos que retienen potasio y otros principios activos que elevan el potasio plasmático (por ejemplo, antagonistas de la angiotensina II, trimetoprima, tacrolimus, ciclosporina):
Puede producirse una hiperpotasemia, por lo que se precisa una estrecha vigilancia del potasio sérico.
Agentes antihipertensivos (por ejemplo, diuréticos) y otros medicamentos que puedan reducir la presión arterial (por ejemplo, nitratos, antidepresivos tricíclicos, anestésicos, ingesta aguda de alcohol, baclofeno, alfuzosina, doxazosina, prazosina, tamsulosina, terazosina):
Cabe esperar un mayor riesgo de hipotensión (en cuanto a los diuréticos, ver sección 4.2)
Vasopresores simpaticomiméticos y otras sustancias (por ejemplo, isoproterenol, dobutamina, dopamina, adrenalina), que pueden reducir el efecto antihipertensivo de TRITACE:
Se recomienda la medición periódica de la presión arterial.
Alopurinol, inmunosupresores, corticosteroides, procainamida, citostáticos y otras sustancias que puedan alterar el hemograma:
Aumento de la probabilidad de reacciones hematológicas (ver sección 4.4).
Sales de litio:
Los inhibidores de la ECA pueden reducir la excreción de litio, por lo que puede aumentar la toxicidad de este.
Deben vigilarse los niveles de litio.
Agentes antidiabéticos, incluida la insulina:
Pueden producirse reacciones de hipoglucemia.
Se recomienda la determinación periódica de la glucemia.
Antiinflamatorios no esteroideos y ácido acetilsalicílico:
Cabe esperar una disminución del efecto antihipertensivo de TRITACE.
Además, el tratamiento concomitante con inhibidores de la ECA y AINES puede resultar en un aumento del riesgo de deterioro de la función renal y en elevación del potasio en sangre.
4.6 Embarazo y lactancia
Está contraindicado durante el segundo y tercer trimestres del embarazo (ver sección 4.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a los inhibidores de la ECA durante el primer trimestre del embarazo no ha sido concluyente; no obstante no se puede excluir un pequeño aumento del riesgo.
Por ello, salvo que se considere esencial continuar el tratamiento con inhibidores de la ECA, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, debe interrumpirse inmediatamente el tratamiento con los inhibidores de la ECA, y, si procede, iniciarse un tratamiento alternativo.
(Ver también 5.3 “ Datos preclínicos de seguridad”).
Si se produce una exposición al inhibidor de la ECA a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Los lactantes cuyas madres han sido tratadas con inhibidores de la ECA deben ser cuidadosamente monitorizados por si se produce hipotensión, oliguria e hiperpotasemia (ver también las secciones 4.3 y 4.4)
26 Dado que la información acerca del uso del ramipril durante el periodo de lactancia no es suficiente (ver sección 5.2), no se recomienda este medicamento en esa situación, siendo preferibles tratamientos alternativos con unos perfiles de seguridad durante el periodo de lactancia mejor demostrados, en especial si se trata de un recién nacido o un prematuro.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Algunos efectos adversos (por ejemplo, síntomas derivados de la disminución de la presión arterial, como mareo) pueden reducir la capacidad de concentración y reacción de los pacientes y, en consecuencia, suponer un riesgo en situaciones en las que dichas capacidades son especialmente importantes (por ejemplo, conduciendo un vehículo o utilizando máquinas).
Este efecto adverso puede tener lugar especialmente al comienzo del tratamiento o al cambiar desde otro medicamento.
Después de la primera dosis o de aumentos posteriores de la dosis no se recomienda conducir o utilizar máquinas durante unas horas.
4.8 Reacciones adversas
En el perfil de seguridad del ramipril se han observado tos seca persistente y reacciones derivadas de la hipotensión.
Como reacciones adversas graves se han descrito angioedema, hiperpotasemia, insuficiencia renal o hepática, pancreatitis, reacciones cutáneas severas y neutropenia/ agranulocitosis.
La frecuencia de las reacciones adversas se define utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000), Frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
A continuación, las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia..
Trastornos cardíacos
Frecuente
Infrecuente Isquemia miocárdica, incluidos angina de pecho o infarto de miocardio, taquicardia, arritmia, palpitaciones, edema periférico
Rara
Muy rara
Desconocida
Trastornos de la sangre y del sistema linfático
Eosinofilia
Disminución del recuento leucocitario (incluyendo neutropenia o agranulocitosis), disminución del recuento eritrocitario, disminución de hemoglobina, disminución del recuento
Insuficiencia de la médula ósea, pancitopenia, anemia hemolítica
27 de plaquetas
Trastornos del sistema nervioso
Cefalea, mareo
Vértigo, parestesias, ageusia, disgeusia
Temblor, trastorno del equilibrio
Isquemia cerebral, incluidos ictus isquémico y ataque isquémico transitorio, dificultad en la destreza psicomotora, sensación de quemazón, parosmia
Trastornos oculares
Trastorno de la visión, incluida visión borrosa
Conjuntivitis
Trastornos del oído y del laberinto
Disminución de la audición, acúfenos
Trastornos respiratorios, torácicos y mediastínicos
Tos irritativa no productiva, bronquitis, sinusitis, disnea
Broncoespas- mo, incluyendo agravamiento del asma, congestión nasal
Trastornos gastrointestin ales
Inflamación Pancreatitis gastrointesti (en casos muy nal, excepcionales trastornos se ha descrito digestivos, pancreatitis molestias fatal con abdominales inhibidores de, dispepsia, la ECA), diarrea, elevación de náuseas, enzimas vómitos pancreáticas, angioedema de intestino delgado, dolor abdominal superior, incluida gastritis, estreñimiento, sequedad de boca
Glositis
Estomatitis aftosa
Trastornos renales y urinarios
Alteración renal, incluidos fallo renal agudo, disminución de la diuresis,
agravamiento
28
Reacción de fotosensibilid ad
Espasmos musculares, mialgias
Elevación del potasio en sangre
Disminución del sodio en sangre
Trastornos vasculares
Hipotensión, hipotensión ortostática, síncope
Rubor facial
Estenosis vascular, hipoperfusión, vasculitis
Fenómeno de Raynaud
Trastornos generales y alteraciones en el lugar de administració n
Dolor torácico, fatiga
Fiebre
Astenia
Trastornos del sistema inmunológico
Reacciones anafilácticas o anafilactoi- des, elevación de anticuerpos antinucleares
Trastornos hepatobiliare s
Elevación de las enzimas hepáticas y/ o de la bilirrubina conjugada
Ictericia colestásica, lesión hepatocelular
Fallo hepático agudo, hepatitis colestásica o citolítica (en casos muy excepciona- les, de desenlace fatal)
Trastornos del aparato reproductor y de la mama
Impotencia eréctil pasajera, disminución de la libido
Ginecomas- tia
Trastornos psiquiátricos
Depresión, ansiedad, nerviosismo, intranquilidad, trastorno del sueño, incluida somnolencia
Estado confusional
Trastorno de la atención
4.9 Sobredosis
Los síntomas derivados de la sobredosis con inhibidores de la ECA pueden consistir en vasodilatación periférica excesiva (con hipotensión marcada, shock), bradicardia, trastornos electrolíticos e insuficiencia renal.
Deberá vigilarse estrechamente al paciente y administrársele tratamiento sintomático y de mantenimiento.
Como medidas se sugieren en primer lugar la desintoxicación (lavado gástrico, administración de adsorbentes) y la restauración de la estabilidad hemodinámica, lo que podría incluir la administración de agonistas alfa 1 adrenérgicos o de angiotensina II (angiotensinamida).
El ramiprilato, metabolito activo del ramipril se elimina con dificultad de la circulación general por hemodiálisis.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico:
Inhibidores de la ECA, simples, código ATC C09AA05.
El ramiprilato, el metabolito activo del profármaco ramipril, inhibe la enzima dipeptidilcarboxipeptidasa I (sinónimos: enzima conversora de la angiotensina; cininasa II).
En plasma y tejidos, esta enzima cataliza la conversión de la angiotensina I en angiotensina II, la sustancia vasoconstrictora activa, así como la degradación de la bradiquinina, la sustancia vasodilatadora activa.
La reducción de la formación de angiotensina II y la inhibición de la degradación de la bradiquinina resultan en vasodilatación.
Dado que la angiotensina II también estimula la liberación de aldosterona, el ramiprilato reduce la secreción de aldosterona.
La respuesta promedio a la monoterapia con un inhibidor de la ECA fue menor en pacientes hipertensos de raza negra (afro-caribeños, población hipertensa por lo general con renina baja) que en pacientes de raza no negra.
30 Efectos farmacodinámicos
Propiedades antihipertensivas:
La administración de ramipril provoca una marcada reducción de la resistencia arterial periférica.
Por lo general, no se producen grandes cambios en el flujo plasmático renal ni en la tasa de filtración glomerular.
La administración de ramipril a pacientes con hipertensión resulta en la reducción de la presión arterial en supino y en bipedestación sin un aumento compensador de la frecuencia cardíaca.
En la mayoría de los pacientes, el comienzo del efecto antihipertensivo de una sola dosis se observa entre una y dos horas después de la administración oral.
El efecto máximo de una sola dosis suele alcanzarse entre tres y seis horas después de la administración oral.
El efecto antihipertensivo de una sola dosis dura por lo general 24 horas.
El efecto antihipertensivo máximo del tratamiento continuado con ramipril se observa por lo general transcurridas entre tres y cuatro semanas.
Se ha demostrado que el efecto antihipertensivo se mantiene en el tratamiento a largo plazo de dos años de duración.
La suspensión abrupta del ramipril no conlleva un aumento de rebote rápido y excesivo de la presión arterial.
Insuficiencia cardíaca:
Además del tratamiento convencional con diuréticos y glucósidos cardíacos opcionales, se ha demostrado que ramipril es eficaz en pacientes con insuficiencia cardiaca de clases II-IV de la New- York Heart Association.
El fármaco tuvo efectos beneficiosos sobre la hemodinámica cardíaca (disminución de las presiones de llenado de ventrículos izquierdo y derecho, reducción de la resistencia vascular periférica total, aumento del gasto cardíaco y mejora del índice cardíaco).
También redujo la activación neuroendocrina.
Eficacia y seguridad clínicas
Prevención cardiovascular/ Nefroprotección
Se ha llevado a cabo un ensayo preventivo controlado con placebo (estudio HOPE) en el que se añadió ramipril al tratamiento estándar en más de 9.200 pacientes.
En dicho ensayo se incluyeron pacientes con aumento del riesgo de enfermedad cardiovascular aterotrombótica (antecedentes de cardiopatía coronaria, ictus o vasculopatía periférica) o diabetes mellitus con al menos un factor de riesgo adicional (microalbuminuria documentada, hipertensión, aumento del colesterol total, disminución de las lipoproteínas de alta densidad o hábito tabáquico).
El ensayo mostró que el ramipril, tanto en monoterapia como en combinación, redujo significativamente la incidencia de infarto de miocardio, muerte por causas cardiovasculares e ictus (eventos principales combinados).
Estudio HOPE:
Principales resultados
Ramipril
Riesgo relativo (intervalo de confianza al 95%)
Valor de p
%
%
Todos los pacientes
n=4.645
N=4.652
Eventos principales combinados Infarto de miocardio Muertes por causas cardiovasculares
14,0 9,9 6,1
17,8 12,3 8,1
0,78 (0,70-0,86) 0,80 (0,70-0,90) 0,74 (0,64-0,87)
< 0,001 < 0,001 < 0,001
Ictus
3,4
4,9
0,68 (0,56-0,84)
< 0,001
Variables secundarias
Muerte por cualquier causa Necesidad de revascularización Hospitalización por angina inestable
10,4 16,0 12,1
12,2 0,84 (0,75-0,95) 18,3 0,85 (0,77-0,94) 12,3 0,98 (0,87-1,10)
0,005 0,002 NS
Hospitalización por insuficiencia cardíaca
3,2
31
3,5
0,88 (0,70-1,10)
0,25
Complicaciones relacionadas con la diabetes
6,4
7,6
0,84 (0,72-0,98)
0,03
El ensayo MICRO-HOPE, un subestudio previamente definido dentro de HOPE, investigó el efecto de la adición de ramipril 10 mg al tratamiento médico que estaban recibiendo los pacientes en comparación con placebo en 3.577 pacientes de como mínimo ≥ 55 años (sin límite superior de edad), de los que la mayoría presentaba diabetes de tipo 2 (y como mínimo otro factor de riesgo CV), eran normotensos o hipertensos.
El análisis principal mostró que 117 (6,5%) participantes con ramipril y 149 (8,4%) con placebo desarrollaron una nefropatía franca, lo que equivale a una reducción del RR del 24% (IC al 95% [3- 40], p=0,027).
Por otro lado, el ensayo REIN, ensayo multicéntrico, aleatorizado, en doble ciego, de grupos paralelos y controlado con placebo, tuvo como objetivo evaluar el efecto del tratamiento con ramipril sobre el ritmo de reducción de la tasa de filtración glomerular (TFG) en 352 pacientes normotensos o hipertensos (de 18 a 70 años) con proteinuria leve (es decir, excreción urinaria media de proteínas > 1 y < 3 g/ 24 h) o grave (≥ 3 g/ 24 h) por nefropatía no diabética crónica.
Ambas subpoblaciones se estratificaron prospectivamente.
El análisis principal de los pacientes con la proteinuria de grado más grave (estrato prematuramente suspendido como consecuencia del beneficio observado en el grupo de ramipril) mostró que el ritmo medio de reducción de la TFG al mes era menor con ramipril que con placebo: -0,54 (0,66) vs. -0,88 (1,03) ml/ min/ mes, p = 0,038.
Esto es, la diferencia entre los grupos fue de 0,34 [0,03-0,65] al mes y de unos 4 ml/ min/ año; el 23,1% de los pacientes del grupo de ramipril alcanzó la variable combinada secundaria de una duplicación de la concentración sérica basal de creatinina y/ o nefropatía en fase terminal (necesidad de diálisis o de trasplante renal), vs. el 45,5% en el grupo de placebo (p = 0,02).
Prevención secundaria tras infarto agudo de miocardio
El ensayo AIRE incluyó más de 2.000 pacientes con signos clínicos pasajeros/ persistentes de insuficiencia cardiaca tras un infarto de miocardio documentado.
El tratamiento con ramipril se inició de 3 a 10 días después del infarto de miocardio agudo.
Tras un período de seguimiento medio de 15 meses, el ensayo mostró que la mortalidad en los pacientes tratados con ramipril era del 16,9%, mientras que en los pacientes tratados con placebo era del 22,6%, lo que significa una reducción de la mortalidad absoluta del 5,7% y una reducción del riesgo relativo del 27% (IC al 95% [11-40%]).
5.2 Propiedades farmacocinéticas
Farmacocinética y Metabolismo Absorción
Tras su administración oral, el ramipril se absorbe rápidamente en el tracto gastrointestinal: las concentraciones plasmáticas máximas del ramipril se alcanzan en el plazo de una hora.
De acuerdo a los datos de su recuperación urinaria, el grado de absorción es de como mínimo el 56% y no se ve influido de manera significativo por la presencia de alimentos en el tracto gastrointestinal.
La biodisponibilidad del metabolito activo, ramiprilato, tras la administración oral de 2,5 mg y 5 mg de ramipril es del 45%.
Las concentraciones plasmáticas máximas del ramiprilato, el único metabolito activo del ramipril, se alcanzan 2-4 horas después de la toma del producto.
Las concentraciones plasmáticas del ramiprilato en estado estacionario tras la administración una vez al día de las dosis habituales de ramipril se alcanzan aproximadamente el cuarto día de tratamiento.
32 La unión a proteínas séricas del ramipril es de aproximadamente el 73%, mientras que la del ramiprilato se encuentra en torno al 56%.
Metabolismo El ramipril se metaboliza casi completamente a ramiprilato, al éster dicetopiperazina, el ácido dicetopiperazina, y los glucurónidos de ramipril y de ramiprilato.
Eliminación La eliminación de los metabolitos es fundamentalmente renal.
Las concentraciones plasmáticas de ramiprilato se reducen de manera polifásica.
Como consecuencia de su unión potente y saturable a la ECA y de su lenta disociación de la enzima, el ramiprilato muestra una fase de eliminación terminal prolongada a concentraciones plasmáticas muy bajas.
Tras la administración repetida de dosis únicas diarias de ramipril, la semivida efectiva de las concentraciones de ramiprilato fue de 13-17 horas con dosis de 5-10 mg y más prolongada con dosis más bajas, de 1,25-2,5 mg.
Esta diferencia se debe a la capacidad saturable de la enzima que se une al ramiprilato.
Una dosis oral única de ramipril no resultó en niveles detectables de ramipril y de su metabolito en la leche mamaria.
No obstante, se desconoce el efecto de dosis repetidas.
Pacientes con insuficiencia renal (véase la sección 4.2) La eliminación renal del ramiprilato es menor en los pacientes con insuficiencia renal, estando la eliminación del ramiprilato proporcionalmente relacionada con el aclaramiento de creatinina.
Ello resulta en la elevación de las concentraciones de ramiprilato, que disminuyen más lentamente que en los sujetos con función renal normal.
Pacientes con insuficiencia hepática (véase la sección 4.2) En pacientes con insuficiencia hepática, la conversión metabólica de ramipril a ramiprilato fue más lenta, debido a la disminución de la actividad de las esterasas hepáticas, por lo que los niveles plasmáticos de ramipril en estos pacientes estuvieron aumentados.
No obstante, las concentraciones máximas de ramiprilato en estos pacientes no son diferentes de las observadas en sujetos con función hepática normal.
5.3 Datos preclínicos sobre seguridad
Se ha observado que la administración oral de ramipril carece de toxicidad aguda en roedores y en perros.
Se han llevado a cabo estudios con administración oral crónica del producto en la rata, el perro y el mono.
En estas tres especies se observaron signos de alteración de los niveles de electrolitos en plasma y del hemograma.
Como expresión de la actividad farmacodinámica del ramipril, se ha observado un marcado aumento del aparato yuxtaglomerular en el perro y el mono a partir de dosis diarias de 250 mg/ kg/ día.
La rata, el perro y el mono toleraron dosis diarias de 2, 2,5 y 8 mg/ kg/ día, respectivamente, sin efectos nocivos.
Los estudios de toxicología para la reproducción llevados a cabo en ratas, conejos y monos no evidenciaron propiedades teratogénicas.
No se afectó la fertilidad en la rata macho o hembra.
La administración de dosis diarias iguales o superiores a 50 mg/ kg de peso corporal de ramipril a ratas hembras durante el periodo fetal y el periodo de lactancia produjo una lesión renal irreversible (dilatación de la pelvis renal) en las crías..
Amplios estudios de mutagenia utilizando diversos sistemas de ensayo no han mostrado signo alguno de que el ramipril posea propiedades mutagénicas o genotóxicas.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional]
6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él, se realizará de acuerdo con la normativa local.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección}
< teléfono >
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
FECHA DE LA REVISIÓN DEL TEXTO
35 ETIQUETADO
36 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
(ver anexo I) 1.25 mg comprimidos (ver anexo I) 2.5 mg comprimidos (ver anexo I) 5 mg comprimidos (ver anexo I) 10 mg comprimidos
TRITACE y nombres asociados (ver anexo I) 1.25 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 2.5 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 5 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 10 mg cápsulas duras
[Ver Anexo I - Para completar a nivel nacional]
ramipril
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido Cápsula dura
[Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
37 8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {Teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
38 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS {NATURALEZA/ TIPO}
1.
NOMBRE DEL MEDICAMENTO
(ver anexo I) 1.25 mg comprimidos (ver anexo I) 2.5 mg comprimidos (ver anexo I) 5 mg comprimidos (ver anexo I) 10 mg comprimidos
TRITACE y nombres asociados (ver anexo I) 1.25 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 2.5 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 5 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 10 mg cápsulas duras
[Ver Anexo I - Para completar a nivel nacional]
ramipril
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional] {Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
39 PROSPECTO
INFORMACIÓN PARA EL USUARIO TRITACE y nombres asociados (ver anexo I) 1.25 mg comprimidos TRITACE y nombres asociados (ver anexo I) 2.5 mg comprimidos TRITACE y nombres asociados (ver anexo I) 5 mg comprimidos TRITACE y nombres asociados (ver anexo I) 10 mg comprimidos
TRITACE y nombres asociados (ver anexo I) 1.25 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 2.5 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 5 mg cápsulas duras TRITACE y nombres asociados (ver anexo I) 10 mg cápsulas duras [Ver Anexo I - Para completar a nivel nacional]
Ramipril
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
los mismos síntomas, ya que puede perjudicarles.
adverso no mencionado en este prospecto, informe a su médico o farmacéutico
Contenido del prospecto:
Qué es TRITACE y para qué se utiliza 2.
Antes de tomar TRITACE 3.
Cómo tomar TRITACE 4.
Posibles efectos adversos 5.
Conservación de TRITACE 6.
Información adicional
1.
QUÉ ES TRITACE Y PARA QUÉ SE UTILIZA
TRITACE 5 mg contiene un medicamento denominado ramipril.
Este pertenece a un grupo de medicamentos llamado inhibidores de la ECA (inhibidores de la enzima conversora de angiotensina).
TRITACE actúa de la siguiente manera: • Disminuyendo la producción del organismo de unas sustancias que podrían aumentar su presión sanguínea • Relajando y ensanchando sus vasos sanguíneos. • Haciendo más fácil para su corazón el bombeo de la sangre por su cuerpo.
TRITACE puede utilizarse: • Para tratar la presión sanguínea elevada (hipertensión) • Para reducir el riesgo de sufrir un infarto o un derrame cerebral • Para reducir el riesgo o retrasar el empeoramiento de problemas en los riñones (tanto si padece usted diabetes como si no) • Para tratar su corazón cuando no puede bombear suficiente sangre al resto de su cuerpo (insuficiencia cardiaca) • Como tratamiento después de un ataque al corazón (infarto de miocardio) complicado con una insuficiencia cardiaca.
41 2 ANTES DE TOMAR TRITACE
No tome TRITACE • si es alérgico (hipersensible) a ramipril, a cualquier otro medicamento inhibidor de la ECA o a cualquiera de los demás componentes de TRITACE enumerados en la sección 6.
Los síntomas de una reacción alérgica pueden consistir en erupción cutánea, problemas para tragar o respirar, hinchazón de sus labios, cara, garganta o lengua. • Si ha tenido alguna vez una reacción alérgica grave denominada “ angioedema”.
Los síntomas incluyen picor, urticaria, manchas rojas en las manos, pies y garganta, hinchazón de la garganta y la lengua, hinchazón alrededor de los ojos y labios, dificultades para respirar y tragar. • Si esta sometido diálisis o a cualquier otro tipo de filtración de la sangre.
Dependiendo de máquina que se utilice, TRITACE puede no ser adecuado para usted. • Si padece problemas en sus riñones cuando la sangre que llega a sus riñones esta reducida (estenosis de la arteria renal). • Durante los últimos 6 meses de embarazo (ver mas adelante sección sobre “ Embarazo y lactancia”) • Si su presión sanguínea es anormalmente baja o inestable.
Su médico necesitará valorar esto.
No tome TRITACE si le puede aplicar alguna de las condiciones anteriores.
Si no está usted seguro, hable con su médico antes de tomar TRITACE.
Compruebe con su médico o farmacéutico antes de tomar su medicamento: • Si tiene usted problemas en su corazón hígado o riñones. • Si ha perdido muchas sales minerales o fluidos (por haber estado vomitando, haber tenido diarrea, haber sudado mas de lo normal, haber estado a dieta baja en sal, haber tomado diuréticos durante mucho tiempo o haber estado en diálisis) • Si va a someterse a tratamiento para reducir su alergia a las picaduras de abeja o avispa (desensibilización). • Si va a recibir un anestésico.
Esto puede deberse a una operación o cualquier trabajo dental.
Puede que necesite interrumpir su tratamiento un día de antemano; consulte a su médico. • Si tiene grandes cantidades de potasio en su sangre (mostrado en resultados de análisis de sangre) • Si tiene una enfermedad del colágeno vascular tales como escleroderma o lupus sistémico eritematoso. • Informe a su médico si esta usted embarazada (o pudiera estarlo).
TRITACE no está recomendado durante los tres primeros medes de embarazo y puede producir graves daños a su bebé a partir de tres meses de embarazo, ver sección “ Embarazo y lactancia”.
Niños TRITACE no esta recomendado para su uso en niños y adolescentes menores de 18 años porque no existe información disponible sobre esta población.
Si alguna de las condiciones anteriores le puede aplicar (o no está seguro), hable con su médico ante de tomar TRITACE.
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluidos los adquiridos sin receta.
(incluyendo plantas medicinales) Esto es debido a que TRITACE puede afectar el modo en que actúan algunos otros medicamentos.
Asimismo, algunos medicamentos pueden afectar el modo en que TRITACE actúa.
Informe a su médico si ha tomado o está tomando alguno de los siguientes medicamentos, que pueden hacer que TRITACE funcione peor: • Medicamentos utilizados para aliviar el dolor y la inflamación (p. e. medicamentos Antiinflamatorios No Esteroideos (AINES) tales como ibuprofeno o indometacina y aspirina).
42 • Medicamentos utilizados para el tratamiento de la presión arterial baja, shock, insuficiencia cardiaca, asma, o alergias tales como efedrina, noradrenalina o adrenalina.
Su médico necesitará comprobar su presión sanguínea.
Informe a su médico si está tomando cualquiera de los siguientes medicamentos.
Estos pueden aumentar la posibilidad de aparición de efectos adversos si los toma junto con TRITACE: • Medicamentos utilizados para aliviar el dolor y la inflamación (p. e. medicamentos Antiinflamatorios No Esteroideos (AINES) tales como ibuprofeno o indometacina y aspirina). • Medicamentos para el tratamiento del cáncer (quimioterapia) • Medicamentos para evitar el rechazo de órganos después de un transplante tales como ciclosporina. • Diuréticos tales como furosemida. • Medicamentos que pueden aumentar la cantidad de potasio en sangre tales como espironolactona, triamtereno, amilorida, sales de potasio y heparina (para hacer la sangre mas líquida) • Medicamentos esteroides para la inflamación tales como prednisolona. • Alopurinol (utilizado para disminuir el ácido úrico en su sangre) • Procainamida (para tratar problemas del ritmo cardíaco).
Informe a su médico si está tomando cualquiera de los siguientes medicamentos.
Ya que estos pueden ser afectados por TRITACE: • Medicamentos para tratar la diabetes tales como medicamentos para disminuir la glucosa e insulina.
TRITACE puede reducir su cantidad de azúcar en sangre.
Vigile estrechamente su cantidad de azúcar en sangre mientras está tomando TRITACE. • El Litio (para tratar problemas de salud mental).
TRITACE puede aumentar la cantidad de litio en su sangre.
Su médico controlará estrechamente sus niveles de litio en sangre.
Si alguna de las condiciones anteriores le puede aplicar (o no está seguro), hable con su médico ante de tomar TRITACE.
Toma de TRITACE con los alimentos y bebidas: • Beber alcohol junto con TRITACE puede hacerle sentir mareado o aturdido.
Si está usted preocupado por cuanto puede beber mientras esté tomando TRITACE, hable con su médico sobre como los medicamentos utilizados para reducir la presión arterial y el alcohol pueden tener efectos aditivos. • TRITACE puede tomarse con o sin alimentos.
Embarazo y lactancia Debe informar a su medico si sospecha que pudiera estar embarazada.
No debería tomar TRITACE en las 12 primeras semanas de embarazo, y no puede tomarlo de ningún modo después de la semana 13 de embarazo ya que su uso durante el embarazo podría producir daños al bebé.
Si se queda embarazada mientras esta tomando TRITACE, informe a su médico inmediatamente.
Si está planeando quedarse embarazada, deberá cambiar antes a un tratamiento alternativo adecuado No debe tomar TRITACE si esta dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Conducción y uso de máquinas:
Podría sentirse mareado mientras esta tomando TRITACE, lo que es más probable que ocurra al empezar a tomar TRITACE o al empezar a tomar una dosis mayor.
Si esto ocurre, no conduzca ni maneje herramientas o máquinas.
43 3.
CÓMO TOMAR TRITACE
Siga exactamente las instrucciones de administración de TRITACE indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Toma de este medicamento. • Tome este medicamento por vía oral a la misma hora cada día. • Trague los comprimidos enteros TRITACE con líquido. • No machaque ni mastique los comprimidos.
Cuanto medicamento tomar
Tratamiento de la presión arterial alta • La dosis de inicio habitual es de 1,25 mg o 2,5 mg una vez al día • Su médico ajustará la cantidad que debe tomar hasta controlar su presión sanguínea • La dosis máxima diaria es de 10 mg una vez al día. • Si ya está tomando diuréticos, su médico puede interrumpir o reducir la cantidad del diurético que tomaba previamente antes de empezar el tratamiento con TRITACE.
Para reducir el riesgo de sufrir un ataque al corazón o un derrame cerebral • La dosis de inicio habitual es de 2,5 mg una vez al día • Su médico puede decidir aumentar la cantidad que toma • La dosis habitual es de 10 mg una vez al día Tratamiento para reducir o retrasar el agravamiento de los problemas en los riñones • Puede empezar con una dosis de 1,25 mg o 2,5 mg una vez al día • Su médico ajustará la cantidad que esta tomando. • La dosis habitual es de 5 mg o 10 mg una vez al día Tratamiento para la insuficiencia cardíaca • La dosis de inicio habitual es de 1,25 mg una vez al día • Su médico ajustará la cantidad que esta tomando. • La dosis máxima diaria es de 10 mg una vez al día.
Es preferible administrarlo dos veces al día.
Tratamiento después de haber tenido un ataque al corazón • La dosis de inicio habitual es de 1,25 mg una vez al día a 2,5 mg dos veces al día. • Su médico ajustará la cantidad que esta tomando. • La dosis habitual es de 10 mg una vez al día.
Es preferible administrarlo dos veces al día.
Su médico disminuirá la dosis inicial y ajustará su tratamiento más lentamente.
Consulte inmediatamente a su médico o diríjase al servicio de urgencias del hospital más próximo, acompañado de este prospecto.
No conduzca hasta el hospital, pida que alguien le lleve o llame a una ambulancia.
Lleve con usted el envase del medicamento.
Así su médico sabrá lo que ha tomado.
Si olvidó tomar TRITACE: • Si olvidó tomar una dosis, tome su dosis normal cuando le toque la siguiente. • No tome una dosis doble para compensar las dosis olvidadas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
44 Al igual que todos los medicamentos, TRITACE puede producir efectos adversos, aunque no todas las personas los sufran.
Deje de tomar TRITACE y diríjase inmediatamente a un médico, si nota alguno de los siguientes efectos adversos graves- puede usted necesitar tratamiento médico urgente: • Hinchazón de la cara, labios o garganta que pede hacer difícil tragar o respirar, así como picor y sarpullidos.
Esto puede ser síntoma de una reacción alérgica grave a TRITACE. • Reacciones graves en la piel incluyendo erupción, úlceras en su boca, empeoramiento de una enfermedad de la piel preexistente, enrojecimiento, ampollas o desprendimiento de la piel (como el síndrome de Stevens-Johnson, necrolisis epidérmica tóxica o eritema multiforme)
Informe a su médico inmediatamente si experimenta: • Ritmo más rápido del corazón, latidos irregulares o fuertes del corazón (palpitaciones), dolor en el pecho, opresión en el pecho o problemas mas graves incluyendo ataque al corazón y derrame cerebral. • Dificultad para la respirar o tos.
Estos pueden ser síntomas de problemas en los pulmones. • Aparición de moratones con más facilidad, sangrado durante mas tiempo del normal, cualquier signo de sangrado (por ejemplo de las encías), manchas púrpura en la piel o coger infecciones mas fácilmente de lo normal, garganta irritada y fiebre, sensación de cansancio, mareo o palidez en la piel.
Estos pueden ser síntomas de problemas en la sangre o en la médula ósea • Dolor grave de su estómago que puede llegar hasta su espalda.
Esto puede ser síntoma de una pancreatitis aguda (inflamación del páncreas) • Fiebre, escalofríos, cansancio, pérdida de apetito, dolor de estómago, nauseas (ganas de vomitar), piel u ojos amarillos (ictericia).
Estos pueden ser síntomas de problemas del hígado tales como hepatitis (inflamación del hígado) o daño del hígado.
Otros efectos adversos incluyen:
Informe a su medico si cualquiera de los siguientes empeoran o duran mas de unos pocos días.
Frecuentes (afectan a menos de 1 de cada10 pacientes) • Dolor de cabeza o sensación de cansancio • Sensación de mareo.
Esto es mas probable que ocurra cuando empiece a tomar TRITACE o cuando empiece a tomar una dosis mayor • Desvanecimiento, hipotensión (presión sanguínea anormalmente baja), especialmente cuando se levante o se siente rápidamente • Tos seca irritativa, inflamación de sus senos (sinusitis) o bronquitis, acortamiento de la respiración • Dolor de estómago o de barriga, diarrea, indigestión, sensación de estar enfermo • Sarpullido en la piel, con o sin zonas elevadas. • Dolor en el pecho • Calambres o dolor en sus músculos • Análisis de sangre que muestran más potasio del normal en su sangre.
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes) • Problemas de equilibrio (vértigo) • Picor y sensaciones anormales en la piel tales como entumecimiento, hormigueo, pinchazos, ardor o escalofríos en su piel (parestesia) • Pérdida o cambios en el sabor de las cosas • Problemas para dormir • Sensación de tristeza, ansiedad, mas nervios de lo normal o cansancio • Nariz atascada, dificultad para respirar o empeoramiento del asma. • Una hinchazón en su barriga denominada “ angioedema intestinal” que presenta síntomas tales como dolor abdominal, vómitos y diarrea • Ardor de estómago, estreñimiento o sequedad de boca • Orinar más de lo normal durante el día
Esto puede ser un signo de que su cuerpo está reteniendo más agua de lo normal • Enrojecimiento • Visión borrosa • Dolor en sus articulaciones • Fiebre • Incapacidad sexual en varones, deseo sexual disminuido en varones o mujeres • Aumento del número de ciertas células blancas de la sangre (eosinofilia) encontrado durante un análisis de sangre. • Los análisis de sangre muestran cambios en el modo en que su hígado, páncreas o riñones están funcionando.
Raros (afectan a menos de 1 de cada 1.000 pacientes) • Sensación de inseguridad o confusión • Enrojecimiento e hinchazón de la lengua. • Escamación o desprendimiento de la piel grave, sarpullido abultamiento, picor, • Problema en las uñas (p. e. pérdida o separación de una uña de su lecho) • Sarpullido o magulladuras en la piel. • Rojeces en su piel y extremidades frías • Enrojecimiento, picor, hinchazón y lagrimeo de los ojos • Alteraciones de la audición y ruidos en sus oidos • Sensación de debilidad • Los análisis de sangre muestran un descenso en el número de glóbulos rojos o plaquetas o en la cantidad de hemoglobina.
Muy raros (afectan a menos de 1 de cada 10,000 pacientes) • ser más sensible al sol de lo normal.
Otros efectos adversos comunicados:
Informe a su medico si cualquiera de las siguientes condiciones empeoran o duran más de unos pocos días. • Dificultades para concentrarse • Hinchazón de la boca • Los análisis de sangre muestran muy pocas células sanguíneas • Los análisis de sangre muestran menos sodio de lo normal • Los dedos de las manos y de los pies cambian de color cuando hace frío y siente un hormigueo o dolor cuando se calientan (Fenómeno de Raynaud) • Agrandamiento del pecho en varones • Lentitud o dificultad para reaccionar • Sensación de quemazón • Cambio en el olor de las cosas. • Pérdida de pelo.
Si detecta algún efecto adverso que no esta descrito en este prospecto, informe a su medico o farmacéutico.
5.
CONSERVACIÓN DE TRITACE
[Para completar a nivel nacional]
6.
INFORMACIÓN ADICIONAL
46 [Para completar a nivel nacional]
Aspecto del producto y contenido del envase Comprimidos, cápsulas duras [Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria:
Tritace 1.25 mg Tabletten, Tritace 2.5 mg Tabletten, Tritace 5 mg Tabletten, Tritace 10 mg Tabletten Hypren 1.25 mg Kapseln, Hypren 2.5 mg Kapseln, Hypren 5 mg Kapseln, Hypren 10 mg Tabletten
Bélgica:
Tritace 1.25 mg tabletten/ comprimés/ Tabletten, Tritace 2.5 mg tabletten/ comprimés/ Tabletten, Tritace 5 mg tabletten/ comprimés/ Tabletten, Tritace 10 mg tabletten/ comprimés/ Tabletten, Tritace 10 mg capsules/ gellules/ Kapseln Ramace 1.25 mg tabletten/ comprimés/ Tabletten, Ramace 2.5 mg tabletten/ comprimés/ Tabletten, Ramace 5 mg tabletten/ comprimés/ Tabletten
Bulgaria:
Tritace 2.5 mg таблетки, Tritace 5 mg таблетки, Tritace 10 mg таблетки
Chipre:
Triatec 2.5 mg δισκία, Triatec 5 mg δισκία, Triatec 10 mg δισκία
Republica Checa:
Tritace 1.25 mg tablety, Tritace 2.5 mg tablety, Tritace 5 mg tablety, Tritace 10 mg tablety Ramipril Winthrop 1.25 mg tobolky, Ramipril Winthrop 2.5 mg tobolky, Ramipril Winthrop 5 mg tobolky,
Dinamarca:
Triatec 1.25 mg tabletter, Triatec 2.5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg kapsler
Estonia:
Cardace 2.5 mg tabletid, Cardace 5 mg tabletid, Cardace 10 mg tabletid
Finlandia:
Cardace 1.25 mg tabletit, Cardace 2.5 mg tabletit, Cardace 5 mg tabletit, Cardace 10 mg tabletit, Cardace 10 mg kapselit Ramipril Medgenerics 1.25 mg tabletit, Ramipril Medgenerics 2.5 mg tabletit, Ramipril Medgenerics 5 mg tabletit, Ramipril Medgenerics 10 mg tabletit
47 Francia:
Triatec 1.25 mg comprimés, Triatec 2.5 mg comprimés, Triatec 5 mg comprimés, Triatec 10 mg comprimés Triateckit 2.5 mg comprimés, Triateckit 5 mg comprimés, Triateckit 10 mg comprimés Ramikit 2.5 mg comprimés, Ramikit 5 mg comprimés, Ramikit 10 mg comprimés Triatec faible 1.25 mg gélules Triatec 2.5 mg gélules, Triatec 5 mg gélules Ramipril Winthrop 1.25 mg comprimés, Ramipril Winthrop 2.5 mg comprimés, Ramipril Winthrop 5 mg comprimés, Ramipril Winthrop 10 mg comprimés
Alemania:
Delix 2.5 mg Tabletten, Delix 5 mg Tabletten, Delix 10 mg Tabletten Delix Protect Startset Ramilich 2.5 mg Tabletten, Ramilich 5 mg Tabletten, Ramilich 10 mg Tabletten Ramilich Startset Delix 1.25 mg Tabletten, Delix 1.25 mg Kapseln, Delix 2.5 mg Kapseln, Delix 5 mg Kapseln, Delix 10 mg Kapseln Vesdil 1.25 mg Kapseln, Vesdil 2.5 mg Kapseln, Vesdil 5 mg Kapseln, Vesdil 1.25 mg Tabletten, Vesdil 2.5 mg Tabletten Vesdil N 2.5 mg Tabletten, Vesdil N 5 mg Tabletten Vedil 5 mg Tabletten Vesdil Protect 10 mg Tabletten
Grecia:
Triatec 1.25 mg δισκία, Triatec 2.5 mg δισκία, Triatec 5 mg δισκία
Hungría:
Tritace Mite 1.25 mg tabletta Tritace 2.5 mg tabletta, Tritace 5 mg tabletta, Tritace 10 mg tabletta Ramipril Prevent 1.25 mg tabletta, Ramipril Prevent 2.5 mg tabletta, Ramipril Prevent 5 mg tabletta, Ramipril Prevent 10 mg tabletta Ramiwin 1.25 mg tabletta, Ramiwin 2.5 mg tabletta, Ramiwin 5 mg tabletta, Ramiwin 10 mg tabletta
Irlanda:
Tritace 1.25 mg tablets, Tritace 2.5 mg tablets, Tritace 5 mg tablets, Tritace 10 mg tablets, Tritace 1.25 mg capsules, Tritace 2.5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules Loavel 1.25 mg tablets, Loavel 2.5 mg tablets, Loavel 5 mg tablets, Loavel 10 mg tablets, Loavel 1.25 mg capsules, Loavel 2.5 mg capsules, Loavel 5 mg capsules, Loavel 10 mg capsules Ramipril 1.25 mg tablets, Ramipril 2.5 mg tablets, Ramipril 5 mg tablets, Ramipril 10 mg tablets, Ramipril 1.25 mg capsules, Ramipril 2.5 mg capsules, Ramipril 5 mg capsules, Ramipril 10 mg capsules
Italia:
Triatec 1.25 mg compresse, Triatec 2.5 mg compresse, Triatec 5 mg compresse, Triatec 10 mg compresse Ramipril sanofi-aventis 2.5 mg compresse, Ramipril sanofi-aventis 5 mg compresse, Ramipril sanofi- aventis 10 mg compresse Unipril 1.25 mg compresse, Unipril 2.5 mg compresse, Unipril 5 mg compresse, Unipril 10 mg compresse Quark 1.25 mg compresse, Quark 2.5 mg compresse, Quark 5 mg compresse, Quark 10 mg compresse
Latvia:
Cardace 2.5 mg tabletes, Cardace 5 mg tabletes, Cardace 10 mg tabletes
Lituania:
Cardace 2.5 mg tabletė s, Cardace 5 mg tabletė s, Cardace 10 mg tabletė s
48 Luxemburgo:
Tritace 1.25 mg tabletten/ comprimés/ Tabletten, Tritace 2.5 mg tabletten/ comprimés/ Tabletten, Tritace 5 mg tabletten/ comprimés/ Tabletten, Tritace 10 mg tabletten/ comprimés/ Tabletten, Tritace 10 mg capsules/ gellules/ Kapseln Ramace 1.25 mg tabletten/ comprimés/ Tabletten, Ramace 2.5 mg tabletten/ comprimés/ Tabletten, Ramace 5 mg tabletten/ comprimés/ Tabletten
Holanda:
Tritace 1.25 mg tabletten, Tritace 2.5 mg tabletten, Tritace 5 mg tabletten, Tritace 10 mg tabletten, Tritace 1.25 mg capsules, Tritace 2.5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules
Noruega:
Triatec 1.25 mg tabletter, Triatec 2.5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec 10 mg capsules, Ramipril Winthrop 1.25 mg tabletter, Ramipril Winthrop 2.5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter
Polonia:
Tritace 2.5 mg tabletki, Tritace 5 mg tabletki, Tritace 10 mg tabletki
Portugal:
Triatec 1.25 mg comprimidos, Triatec 2.5 mg comprimidos, Triatec 5 mg comprimidos, Triatec 10 mg comprimidos, Triatec 1.25 mg cápsulas, Triatec 2.5 mg cápsulas, Triatec 5 mg cápsulas, Triatec 10 mg cápsulas
Rumania:
Tritace 2.5 mg comprimate, Tritace 5 mg comprimate, Tritace 10 mg comprimate Zenra 2.5 mg comprimate, Zenra 5 mg comprimate, Zenra 10 mg comprimate
Republic Eslovaca:
Tritace 1.25 mg tablety, Tritace 2.5 mg tablety, Tritace 5 mg tablety, Tritace 10 mg tablety
Eslovenia:
Tritace 1.25 mg tablete, Tritace 2.5 mg tablete, Tritace 5 mg tablete, Tritace 10 mg tablete
España:
Acovil 1.25 mg comprimidos, Acovil 2.5 mg comprimidos, Acovil 5 mg comprimidos, Acovil 10 mg comprimidos
Suecia:
Triatec 1.25 mg tabletter, Triatec 2.5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec Hope tabletter Triatec start tabletter Ramipril Winthrop 1.25 mg tabletter, Ramipril Winthrop 2.5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter Pramace 1.25 mg tabletter, Pramace 2.5 mg tabletter, Pramace 5 mg tabletter, Pramace 10 mg tabletter, Pramace 10 mg kapslar
Reino Unido:
Tritace 1.25 mg tablets, Tritace 2.5 mg tablets, Tritace 5 mg tablets, Tritace 10 mg tablets, Tritace 1.25 mg capsules, Tritace 2.5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules Tritace Titration Pack capsules, Tritace Titration Pack tablets
49 Este prospecto ha sido aprobado en {Mes/ año}.
Este prospecto no contiene toda la información acerca de su medicamento.
Si tiene usted alguna pregunta o no esta seguro acerca de algo, pregunte a su médico o farmacéutico.
50
European Medicines Agency
Londres, 18.03.09 Doc.
Ref.
EMEA/ 202963/ 2009
Preguntas y respuestas sobre el procedimiento de arbitraje para Tritace comprimidos y cápsulas duras con ramipril 1,25 mg, 2,5 mg, 5 mg y 10 mg
La Agencia Europea de Medicamentos (EMEA) ha completado una revisión de Tritace.
El Comité de Medicamentos de Uso Humano (CHMP) de la Agencia ha llegado a la conclusión de que es necesario armonizar la información sobre prescripción de Tritace en la Unión Europea (UE) y el Espacio Económico Europeo (EEE).
La revisión tuvo lugar en el marco de un procedimiento de arbitraje realizado de conformidad con el artículo 30 1.
¿Qué es Tritace?
Tritace se usa para tratar la hipertensión y la insuficiencia cardiaca sintomática.
Se usa asimismo para prevenir la enfermedad cardiovascular en pacientes con riesgo cardiovascular (como los que ya tienen enfermedad coronaria) y para prevenir un posterior ataque cardiaco (infarto agudo de miocardio) en pacientes que ya han tenido uno.
El principio activo de Tritace, el ramipril, es un inhibidor de la enzima de conversión de la angiotensina (ECA).
Los inhibidores de la ECA reducen la producción de angiotensina II, un potente vasoconstrictor (sustancia que estrecha los vasos sanguíneos).
Al reducirse la producción de angiotensina II, los vasos sanguíneos se relajan y se ensanchan.
Con ello, el corazón bombea sangre con más facilidad y el flujo sanguíneo aumenta debido al mayor bombeo de sangre hacia y entre vasos más dilatados.
Tritace está autorizado en la UE desde 1989, primero en Francia y posteriormente en los siguientes países:
Alemania, Austria, Bélgica, Bulgaria, República Checa, Chipre, Dinamarca, República Eslovaca, Eslovenia, España, Estonia, Finlandia, Francia, Grecia, Hungría, Italia, Irlanda, Letonia, Lituania, Luxemburgo, Noruega, Países Bajos, Polonia, Portugal, Reino Unido, Rumania y Suecia.
Además, Tritace puede comercializarse en la UE y en el EEE con otras denominaciones comerciales:
Triatec, Triatec Hope, Cardace, Delix, Delix Protect, Delix Protect Startset, Delix P, Ramipril Winthrop, Ramipril Prevent, Loavel, Ramiwin, Ramipril Medgenerics, Ramilich, Tritace Titration, Acovil, Tritace Mite, Triateckit, Ramikit, Hypren, Ramace, Vesdil, Vesdil Protect, Ramipril-Zentiva, Unipril, Quark, Zenra, Pramace.
La empresa que comercializa el medicamento es Sanofi-aventis.
¿Cuáles fueron los motivos de la revisión de Tritace?
Tritace se ha autorizado en la Unión Europea (UE) por los procedimientos nacionales correspondientes.
Esto ha dado lugar a divergencias entre los Estados miembros con respecto a la forma de utilizar el medicamento, como reflejan las diferencias observadas en los resúmenes de las características del producto (RCP), los etiquetados y los prospectos en los países en los que se comercializa.
El Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados – Medicamentos Humanos (CMD(h)) consideró necesaria la armonización para Tritace.
1 Artículo 30 de la Directiva 2001/ 83/ CE, modificada, remisión motivada por las decisiones divergentes adoptadas por los Estados miembros.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Cuáles fueron las conclusiones del CHMP?
El CHMP, tras considerar los datos presentados y el debate científico mantenido en el seno del Comité, llegó a la conclusión de que deben armonizarse los RCP, los etiquetados y los prospectos en toda la UE.
Los aspectos que deben armonizarse son los siguientes:
4.1 Indicaciones terapéuticas
• El CMP se mostró de acuerdo con la indicación:
Tratamiento de la hipertensión. • Al examinar la indicación en la insuficiencia cardiaca, el CMP tomó en consideración anteriores procedimientos de arbitraje relativos a otros inhibidores de la ECA (enalapril, perindopril y lisinopril) y se mostró de acuerdo con la indicación:
Tratamiento de la insuficiencia cardiaca sintomática. • El CMP examinó asimismo las indicaciones en la prevención cardiovascular secundaria y en la prevención primaria en pacientes de alto riesgo, y respaldó la indicación siguiente:
Prevención cardiovascular: reducción de la morbilidad y la mortalidad cardiovasculares en pacientes con: i) enfermedad cardiovascular aterotrombótica manifiesta (antecedentes de cardiopatía coronaria o ictus, o vasculopatía periférica) o ii) diabetes con al menos un factor de riesgo cardiovascular. • En lo que respecta a la prevención secundaria después de un IM en pacientes con insuficiencia cardiaca, el CMP respaldó la indicación armonizada siguiente:
Prevención secundaria después de un infarto agudo de miocardio: reducción de la mortalidad en la fase aguda del infarto de miocardio en pacientes con signos clínicos de insuficiencia cardiaca cuando el tratamiento se inicia > 48 horas después de un infarto agudo de miocardio.
El CHMP observó asimismo que en algunos países se señala que el producto está indicado en la protección contra enfermedades renales.
Tras debatir la cuestión, el CHMP se mostró de acuerdo con la indicación armonizada siguiente:
Tratamiento de enfermedades renales • Nefropatía diabética glomerular incipiente, definida por la presencia de oligoalbuminuria. • Nefropatía diabética glomerular manifiesta, definida por la presencia de macroproteinuria en pacientes con al menos un factor de riesgo cardiovascular. • Nefropatía no diabética glomerular manifiesta, definida por la presencia de macroproteinuria ≥ 3 g/ día ».
4.2 Posología y forma de administración
El CHMP examinó los campos en los que se observaba una divergencia en las recomendaciones posológicas para cada indicación:
La posología se presenta para cada indicación señalando la dosis inicial, la pauta de ajuste de la dosis, la dosis de mantenimiento y la dosis máxima.
4.3 Contraindicaciones
El CMP respaldó seis contraindicaciones: • Hipersensibilidad al principio activo, a alguno de los excipientes o a cualquier otro inhibidor de la ECA (ver sección 6.1) • Antecedentes de angioedema (hereditario, idiopático o debido a angioedema previo con inhibidores de la ECA o AAII (antagonistas del receptor de la angiotensina II)) • Tratamientos extracorporales que provoquen el contacto de la sangre con superficies de carga negativa (ver sección 4.5). • Estenosis bilateral importante de las arterias renales o estenosis de la arteria renal si sólo hay un riñón funcional.
Página 2/ 3 • Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6) ». • El ramipril no debe utilizarse en pacientes hipotensos o hemodinámicamente inestables.
El CHMP observó que había contraindicaciones en uno o más RCP nacionales.
Se mostró de acuerdo con la inclusión de una séptima contraindicación:
El ramipril no debe utilizarse en pacientes hipotensos o hemodinámicamente inestables.
4.4 Advertencias y precauciones especiales de empleo
Durante el embarazo no debe iniciarse el tratamiento con inhibidores de las ECA, como ramipril, ni con antagonistas de la angiotensina II (AAII).
Salvo que se considere esencial continuar el tratamiento con un inhibidor de la ECA o un AAII, las pacientes que pretendan quedarse embarazadas deberán cambiar de tratamiento por otro antihipertensivo que tenga un perfil de seguridad demostrado durante el embarazo.
Si se detecta un embarazo, la administración de inhibidores de la ECA o de AAII habrá de suspenderse de inmediato y, en caso necesario, se instaurará otro tratamiento distinto (ver secciones 4.3 y 4.6). • La presencia de hipotensión y disfunción renal después del infarto agudo de miocardio fue más frecuente con ramipril que con placebo en la población considerada en el estudio AIRE.
Por consiguiente, el CHMP se mostró de acuerdo en incluir la redacción siguiente:
Insuficiencia cardiaca transitoria o persistente después de un IM. • Cirugía: se recomienda suspender el tratamiento con inhibidores de la enzima de conversión de la angiotensina, en lo posible, un día antes de la intervención. • Hipercaliemia • Neutropenia/ agranulocitosis • Tos
4.6 Embarazo y lactancia
El CHMP recomendó incluir una contraindicación únicamente en el segundo y el tercer trimestres de embarazo.
Esta recomendación se ajusta a la formulada por el Grupo de Trabajo de Farmacovigilancia del CHMP sobre el uso de inhibidores de las ECA en el embarazo.
La Comisión Europea adoptó una decisión el 06.03.09.
Ponente:
Coponente:
Fecha de inicio del procedimiento de arbitraje:
Fecha de presentación de las respuestas por la empresa:
Fecha del dictamen:
Dr Ian Hudson (UK) Prof János Borvendég (HU) 24.01.08 28.04.08, 24.10.08 18.12.08
Página 3/ 3
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
Titular de la autorización de comercialización
Marca de fantasia Nombre
Dosis
Forma farmacéutica
Vía de administración
Austria
SANOFI-AVENTIS GMBH OSTERREICH
Tritazide 25 mg/ 125 mg Tabletten
2,5 mg / 12,5 mg
Comprimido
Oral
SATURN Tower Leonard-Bernstein-Straße 10 A-1220 Vienna Austria
Tritazide 5 mg/ 25 mg Tabletten 5 mg/ 25mg
Austria
AstraZeneca Österreich GmbH Schwarzenbergplatz 7
HYPREN PLUS 2.5 mg / 12.5mg
Comprimido
Oral
A-1037 Wien Austria
HYPREN PLUS FORTE 5 mg/ 25mg
Bélgica
Sanofi-aventis Belgium Culliganlaan 1C 1831 Diegem Bélgica
TRITAZIDE 5 mg – 25 mg, 5mg / 25mg tabletten
Comprimido
Oral
Bulgaria
AVENTIS PHARMA DEUTSCHLAND GMBH D-65926 Frankfurt am Main, Alemania
TRITACE 2.5 PLUS 2.5 mg / 12.5mg
Comprimido
Oral
Bulgaria
SANOFI-AVENTIS BULGARIA EOOD Alexandar Stamboliyski blvd.
103 office building Sofia Tower, fl.
8, Sofia 1303 Bulgaria
TRITACE 2.5 PLUS 2.5 mg / 12.5mg TRITACE 5 PLUS 5 mg/ 25mg
Comprimido
Oral
Chipre
SANOFI-AVENTIS CYPRUS LTD 14, Charalambou Mouskou street 2015 – Nicosia Chipre
TRIATEC PLUS 5mg / 25mg
Comprimido
Oral
República Checa
sanofi-aventis, s. r. o.
Evropská 2590/ 33c 16000 Praha 6 República Checa
TRITAZIDE 2.5/ 12.5mg 2.5 mg / 12.5mg TRITAZIDE 5/ 25mg 5 mg/ 25mg
Comprimido
Oral
2 Estado Miembro EU/ EEA
Titular de la autorización de comercialización
Marca de fantasia Nombre
Dosis
Forma farmacéutica
Vía de administración
Slotsmarken 13 2970 Hørsholm Dinamarca
Estonia
SANOFI-AVENTIS DEUTSCHLAND GMBH 65926 Frankfurt am Main Alemania
CARDACE COMP
2.5 mg / 12.5mg
Comprimido
Oral
Estonia
SANOFI-AVENTIS ESTONIA OÜ Pärnu mnt.
139 E/ 2 11317 Tallinn Estonia
CARDACE PLUS
5 mg/ 25mg
Comprimido
Oral
Finlandia
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finlandia
CARDACE COMP
2.5 mg / 12.5mg
Comprimido
Oral
Francia
SANOFI-AVENTIS France 1-13, boulevard Romain Rolland 75014 Paris Francia
COTRIATEC
5mg/ 12.5mg
Comprimido
Oral
Alemania
SANOFI-AVENTIS DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Alemania
Delix 2,5 plus Delix 5 plus
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimido
Oral
Alemania
WINTHROP ARZNEIMITTEL GMBH Urmitzer Str.
5
Ramilich comp 2.5 mg / 12.5 mg Taletten
2.5 mg / 12.5mg
Comprimido
Oral
56218 Mülheim-Kärlich Alemania
Ramilich comp 5 mg / 25 mg Tabletten
5 mg/ 25mg
Alemania
WINTHROP ARZNEIMITTEL GMBH Urmitzer Str.
5
RamiWin comp 2.5 mg/ 12.5 mg Tabletten
2.5 mg / 12.5mg
Comprimido
Oral
56218 Mülheim-Kärlich Alemania
RamiWin comp 5 mg/ 25 mg Tabletten
5 mg/ 25mg
Alemania
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel
Vesdil 2.5 Plus Vesdil 5 Plus 3
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimido
Oral
Alemania
SANOFI-AVENTIS AEBE 348, Syggrou Avenue Building A 176-74 Kallithea Grecia
TRIATEC PLUS TRIATEC PLUS
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimido
Oral
Hungría
SANOFI-AVENTIS PRIVATE CO LTD H-1045 Budapest Tó u.
1. -5.
TRITACE HCT 2.5/ 12.5 Tabletta
2.5 mg / 12.5mg
Comprimido
Oral
Hungría
TRITACE HCT 5/ 25 Tabletta
5 mg/ 25mg
Hungría
Zentiva HU Kft Népfürdo u.22
RAMIPRIL HCT – ZENTIVA 2.5mg/ 12.5mg
2.5 mg / 12.5mg
Comprimido
Oral
Islandia
1138 Budapest Hungría -
RAMIPRIL HCT – ZENTIVA 5mg/ 25mg
5 mg/ 25mg
Irlanda
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlanda
TRITAZIDE Tablets 2.5mg/ 12.5mg
2.5 mg / 12.5mg
Comprimido
Oral
Italia
SANOFI-AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Italia
TRIATEC HCT 2.5 TRIATEC HCT 5
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimido
Oral
Italia
SANOFI-AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Italia
RAMIPRIL E IDROCLORITIAZIDE SANOFI-AVENTIS 2.5mg/ 12.5mg RAMIPRIL E IDROCLORITIAZIDE SANOFI-AVENTIS 5mg/ 25mg
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimido
Oral
Italia
AstraZeneca S. p. A Palazzo Volta Via Francesco Sforza
UNIPRIL DIUR 2.5 mg + 12.5 mg compresse
2.5 mg / 12.5mg
Comprimido
Oral
20080 Basiglio (MI) Italia
UNIPRILDIUR 5mg + 25 mg compresse
5 mg/ 25mg
Italia
Viale dell'Arte 69 00144 Roma Italia
IDROQUARK
5 mg/ 25mg
Letonia Lituania
- -
Luxemburgo
Sanofi-aventis Belgium Culliganlaan 1C 1831 Diegem Bélgica
TRITAZIDE
5mg / 25mg
Comprimido
Oral
Malta
-
Holanda
SANOFI-AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D-E (toren D en E) NL-2803 PE Gouda Holanda
TRITAZIDE Tabletten 5mg/ 25mg
5mg/ 25mg
Comprimido
Oral
P. O.
Box 2043 NL-2800 BD Gouda Holanda Noruega
-
Polonia
SANOFI-AVENTIS DEUTSCHLAND GMBH D-65926 Frankfurt am Main Alemania
TRITACE 2.5 COMB TRITACE 5 COMB
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimido
Oral
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
RAMICOR D 2.5 RAMICOR D 5
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimido
Oral
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s. a.
TRIATEC COMPOSTO TRIATEC COMPOSTO
5
Dosis
FORTE
Rumanía
AVENTIS PHARMA DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Alemania
TRITACE 2.5 PLUS TRITACE 5 PLUS
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimido
Oral
República Eslovaca
SANOFI-AVENTIS SLOVAKIA s. r. o., Ž ilinská 7-9 81105 Bratislava República Eslovaca
TRITAZIDE TRITAZIDE
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimido
Oral
Eslovenia
SANOFI-AVENTIS D. O. O.
Dunajska cesta 119
TRITAZIDE 2.5 5 mg/ 12,5 mg tablete
2.5 mg / 12.5mg
Comprimido
Oral
España
1000 Ljubljana Eslovenia -
TRITAZIDE 5 mg/ 25 mg tablete
5 mg/ 25mg
Suecia
sanofi-aventis AB Box 14142 167 14 Bromma Suecia
TRIATEC COMP MITE TRIATEC COMP
2.5 mg / 12.5mg 5 mg / 25mg
Comprimido
Oral
Reino Unido
-
6 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO, LOS ETIQUETADOS Y LOS PROSPECTOS PRESENTADOS POR LA EMEA CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE TRITAZIDE Y NOMBRES ASOCIADOS (VÉASE ANEXO I)
Tritazide contiene ramipril, un inhibidor de la enzima conversora de la angiotensina (IECA) no sulfhidrílico de segunda generación, e hidroclorotiazida (HCTZ), un diurético tiazídico.
Tritazide se incluyó en la lista de medicamentos afectados por una armonización del resumen de las características del producto (RCP), redactada por el CMD(h) de conformidad con el apartado 2 del artículo 30 de la Directiva 2001/ 83/ CE, modificada, ya que el RCP del citado medicamento no es igual en los Estados miembros de la UE, Islandia y Noruega.
Evaluación crítica El CHMP ha evaluado una serie de puntos de desacuerdo en la información del producto (IP) de Tritazide y ha aprobado una IP revisada.
Los puntos principales que debían armonizarse eran los siguientes:
4.1 Indicaciones terapéuticas
La combinación está indicada para el tratamiento de la hipertensión en todos los Estados miembros en los que está aprobada, aunque se observa que se utilizan términos como hipertensión esencial, hipertensión arterial e hipertensión arterial esencial.
El CHMP señaló que la indicación se limita a la hipertensión esencial y que el ámbito de estas indicaciones es el tratamiento adicional cuando fracasan todos los intentos en régimen de monoterapia.
La combinación de 2,5 mg/ 12,5 mg logró una mayor reducción de la presión arterial que el tratamiento con los componentes por separado y la combinación de 5 mg/ 25 mg consiguió un efecto terapéutico superior al observado con la duplicación de la dosis de ramipril hasta 10 mg.
Teniendo en cuenta que no pueden demostrarse problemas importantes relacionados con la seguridad, la eficacia y los acontecimientos adversos clínicos de la combinación de ramipril/ HCTZ en los pacientes que no responden a la HCTZ ni al ramipril en monoterapia, el CHMP aprobó los dos textos armonizados siguientes para las indicaciones:
- Tratamiento de la hipertensión esencial
- Esta combinación de dosis fijas está indicada en los pacientes que no logran un control suficiente de
la presión arterial con ramipril solo o hidroclorotiazida sola.
4.2 Posología y forma de administración
La dosis inicial es idéntica en la mayoría de los casos, pero existen diferencias en cuanto al ajuste posterior de la dosis (relacionadas con la frecuencia de los aumentos y con la dosis máxima diaria).
Se ha modificado la posología del medicamento, dado que son muy pocos los datos de ensayos clínicos en los que se haya evaluado el ajuste de la dosis con la combinación.
El CHMP aprobó el texto armonizado siguiente: « La dosis deberá ajustarse en cada caso en función del perfil del paciente (ver sección 4.4) y del control de la presión arterial.
La administración de la combinación de dosis fijas de ramipril e hidroclorotiazida se recomienda normalmente tras haber ajustado la dosis de uno de sus componentes por separado.
TRITAZIDE y nombres asociados debe empezar a administrarse en la dosis más baja disponible.
En caso necesario, la dosis podrá incrementarse progresivamente hasta lograr el objetivo de presión arterial; la dosis máxima permitida es de 10 mg de ramipril y de 25 mg de hidroclorotiazida al día. »
4.3 Contraindicaciones
La mayoría de las contraindicaciones están relacionadas con el ramipril incluido en Triazide y se suman a las contraindicaciones de la HCTZ.
Sin embargo, el RCP de algunos países contenía ciertas contraindicaciones relativas a la HCTZ que no se han propuesto en el RCP armonizado.
Otras contraindicaciones mencionadas en los RCP de los países, como la hipertensión aguda o el aldosteronismo primario, no se consideran contraindicaciones en Europa, sino “ no indicaciones”.
Page 8 El CHMP aprobó el texto armonizado siguiente para las contraindicaciones:
- Hipersensibilidad al principio activo o a cualquier otro IECA (inhibidor de la enzima conversora de
la angiotensina), a la hidroclorotiazida, a otros diuréticos tiazídicos, a las sulfamidas o a alguno de los excipientes de TRITAZIDE y nombres asociados (ver sección 6.1).
- Antecedentes de angioedema idiopático o hereditario.
- Tratamientos extracorpóreos que provoquen el contacto de la sangre con superficies de carga
negativa (ver sección 4.5).
- Estenosis bilateral importante de las arterias renales o estenosis de la arteria renal si sólo hay un
- Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6).
- Lactancia (ver sección 4.6).
- Insuficiencia renal grave con aclaramiento de creatinina inferior a 30 ml/ min en pacientes no
dializados.
- Alteraciones electrolíticas de importancia clínica que puedan empeorar después del tratamiento con
TRITAZIDE (ver sección 4.4).
- Insuficiencia hepática grave, encefalopatía hepática
4.4 Advertencias y precauciones especiales de empleo
El CHMP debatió en esta sesión la advertencia referente al hiperaldosteronismo primario y aprobó en consecuencia el texto armonizado siguiente: « La combinación de ramipril + hidroclorotiazida no constituye un tratamiento de elección para el hiperaldosteronismo primario.
Deberá vigilarse minuciosamente la concentración plasmática de potasio cuando se administre ramipril + hidroclorotiazida a un paciente con hiperaldosteronismo primario ».
El CHMP señaló también la importancia de añadir un párrafo acerca de la tos de acuerdo con la advertencia del RCP del IECA armonizado previamente y, por consiguiente, acordó lo siguiente: « Se ha notificado tos con el uso de IECA.
Por lo general, se trata de una tos no productiva y persistente que desaparece tras la interrupción del tratamiento.
La tos inducida por los IECA debería tenerse en cuenta en el diagnóstico diferencial de la tos. »
El CHMP aprobó también un texto armonizado relativo al embarazo y la lactancia en esta sección (ver RCP).
4.5 Interacciones
La lista de productos que interaccionan o pueden interaccionar con Tritazide es aceptable.
El CHMP aprobó las indicaciones propuestas en esta sección.
4.6 Embarazo y lactancia
El CHMP recomendó una contraindicación sólo para el segundo y el tercer trimestres de la gestación de conformidad con el texto sobre el uso de IECA durante el embarazo acordado por el PhVWP.
Sin embargo, la empresa se mostró contrario a esta opinión y propuso una contraindicación durante todo el embarazo, basándose en los datos del registro de mujeres embarazadas tratadas con ramipril.
El texto acordado por el PhVWP para esta advertencia no recomienda ni propone el empleo de IECA durante el primer trimestre del embarazo, sino todo lo contrario, cuando se detecta el embarazo, el médico ha de suspender el uso del IECA y sustituirlo en caso necesario por otro antihipertensivo lo antes posible.
Esta modificación tiene por objeto asegurarse de que en el texto no se sugiera un aborto provocado inmediato, que no está justificado por la experiencia clínica recabada hasta el momento.
En resumen, el CHMP aprobó un texto armonizado de acuerdo con la redacción sobre el uso de IECA durante el embarazo propuesta por el PhVWP.
Para concluir, el CHMP aprobó un texto armonizado siguiendo las recomendaciones del PhVWP: « Tritazide no se recomienda durante el primer trimestre del embarazo (ver sección 4.4) y está contraindicado durante el segundo y el tercer trimestres (ver sección 4.3).
Salvo que se considere esencial continuar con el tratamiento con un IECA, las
Page 9 pacientes que pretendan quedarse embarazadas deberán cambiar de tratamiento por otro antihipertensivo que tenga un perfil de seguridad demostrado durante el embarazo.
Si se detecta un embarazo, la administración del IECA habrá de suspenderse de inmediato y, en caso necesario, se instaurará otro tratamiento distinto.
Es sabido que la exposición al tratamiento con IECA/ antagonista del receptor de la angiotensina II (ARAII) durante el segundo y el tercer trimestres del embarazo provoca fetotoxicidad (reducción de la función renal, oligohidramnios, retraso de la osificación craneal) y toxicidad neonatal (insuficiencia renal, hipotensión, hiperpotasemia).
(Ver también 5.3 Datos preclínicos sobre seguridad).
Si se ha producido exposición a un IECA a partir del segundo trimestre de la gestación, se recomienda realizar una ecografía para comprobar la función renal y el cráneo.
Se mantendrá en observación a los lactantes cuyas madres hayan recibido IECA para comprobar si presentan hipertensión (ver también secciones 4.3 y 4.4). »
Page 10 MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
- que el ámbito de la consulta era la armonización del resumen de las características del producto, el
prospecto y el etiquetado;
- que se han evaluado el resumen de las características del producto, el etiquetado y el prospecto
propuestos por los titulares de las autorizaciones de comercialización sobre la base de la documentación presentada y de los comentarios científicos formulados en el Comité;
el CHMP ha recomendado la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III de la documentación de Tritazide y nombres asociados (véase Anexo I).
Page 11 ANNEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
NOMBRE DEL MEDICAMENTO
TRITAZIDE y nombres asociados (ver anexo I) 2,5 mg/ 12,5 mg comprimidos TRITAZIDE y nombres asociados (ver anexo I) 5 mg/ 12,5 mg comprimidos TRITAZIDE y nombres asociados (ver anexo I) 5 mg/ 25 mg comprimidos
[Ver Anexo I - Para completar a nivel nacional]
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
[Para completar a nivel nacional] Para consultar la lista completa de excipientes ver sección 6.1.
FORMA FARMACÉUTICA
Comprimidos [Para completar a nivel nacional]
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Tratamiento de la hipertensión.
Esta combinación a dosis fijas está indicada en pacientes cuya presión arterial no se controla adecuadamente con ramipril o hidroclorotiazida en monoterapia.
4.2 Posología y forma de administración
Vía oral.
Se recomienda tomar TRITAZIDE una vez al día, a la misma hora, generalmente por la mañana.
TRITAZIDE puede tomarse antes, con o después de las comidas, ya que la ingesta de alimentos no modifica su biodisponibilidad (ver sección 5.2).
TRITAZIDE debe ingerirse con líquido.
No debe masticarse o machacarse.
Adultos Debe individualizarse la dosis según el perfil del paciente (ver sección 4.4) y los valores de presión arterial.
Por lo general, se recomienda la administración de la combinación fija de ramipril e hidroclorotiazida tras el intento de ajuste de la dosis de uno de sus componentes individuales.
TRITAZIDE debe iniciarse a la dosis más baja posible.
Si es necesario, puede aumentarse progresivamente la dosis para alcanzar la presión arterial deseada; las dosis máximas permitidas son de 10 mg de ramipril y 25 mg de hidroclorotiazida al día.
Poblaciones especiales:
Pacientes tratados con diuréticos Se recomienda precaución en los pacientes que están siendo tratados a la vez con diuréticos, ya que al iniciarse el tratamiento podría producirse hipotensión.
Antes de comenzar el tratamiento con TRITAZIDE debe considerarse la reducción de la dosis del diurético o la suspensión de éste.
13 Pacientes con insuficiencia renal TRITAZIDE está contraindicado en la insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min) ya que contiene de hidroclorotiazida (ver sección 4.3).
Los pacientes con afectación de la función renal podrían precisar la reducción de la dosis de TRITAZIDE. Los pacientes con un aclaramiento de creatinina entre 30 y 60 ml/ min sólo deben recibir tratamiento con la dosis fija más baja de la combinación de ramipril e hidroclorotiazida después de la administración de ramipril en monoterapia.
Las dosis permitidas máximas son de 5 mg de ramipril y 25 mg de hidroclorotiazida al día.
Pacientes con insuficiencia hepática En pacientes con insuficiencia hepática de grado leve a moderado, sólo deberá iniciarse el tratamiento con TRITAZIDE bajo estrecha supervisión médica y con unas dosis diarias máximas de 2,5 mg de ramipril y 12,5 mg de hidroclorotiazida.
TRITAZIDE está contraindicado en la insuficiencia hepática grave (ver sección 4.3).
Pacientes de edad avanzada Las dosis iniciales deben ser más bajas y su ajuste posterior más gradual, dada la mayor probabilidad de efectos secundarios, en especial en los pacientes de edad muy avanzada y de estado delicado.
Población pediátrica TRITAZIDE no está recomendado para uso en niños y adolescentes menores de 18 años debido a la escasez de datos sobre seguridad y eficacia..
4.3 Contraindicaciones
- Hipersensibilidad al principio activo ramipril o a cualquier otro inhibidor de la ECA (enzima
conversora de la angiotensina), a la hidroclorotiazida, otros diuréticos tiazídicos, sulfamidas o cualquiera de los excipientes de TRITAZIDE (ver sección 6.1)
- Antecedentes de angioedema (hereditario, idiopático o angioedema previo con inhibidores de la ECA
o con antagonistas del receptor de la angiotensina II [ARA II])
- Tratamientos extracorpóreos que lleven al contacto de la sangre con superficies de carga negativa
(ver sección 4.5)
- Estenosis bilateral importante de la arteria renal o estenosis de arteria renal en caso de que funcione
un solo riñón
- Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6)
- Lactancia (ver sección 4.6)
- Insuficiencia renal grave, con aclaramiento de creatinina menor de 30 ml/ min en pacientes no
dializados
- Trastornos electrolíticos clínicamente importantes que pudieran deteriorarse tras el tratamiento con
TRITAZIDE (ver sección 4.4)
- Insuficiencia hepática grave, encefalopatía hepática
4.4 Advertencias y precauciones especiales de empleo
Poblaciones especiales
Embarazo:
No se debe iniciar ningún tratamiento con inhibidores de la ECA, como ramipril, o con antagonistas de los receptores de angiotensina II (ARA II) durante el embarazo.
Salvo que se considere esencial continuar el tratamiento con los inhibidores de la ECA/ ARA II, las pacientes que estén planeando quedarse embarazadas deberán cambiar a un tratamiento antihipertensivo alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, deberá interrumpirse inmediatamente el tratamiento con los inhibidores de la ECA/ ARA II y, si procede, iniciar un tratamiento alternativo (ver secciones 4.3 y 4.6).
14
- Pacientes con activación alta del sistema renina-angiotensina-aldosterona
Los pacientes con activación alta del sistema renina-angiotensina-aldosterona pueden sufrir una disminución aguda pronunciada de la presión arterial y el deterioro de la función renal como consecuencia de la inhibición de la ECA, en especial en la administración por primera vez de un inhibidor de la ECA o de un diurético concomitante o en su primer aumento de la dosis.
Cabe esperar una importante activación del sistema renina-angiotensina-aldosterona, por lo que se precisa supervisión médica, que deberá incluir la vigilancia de la presión arterial, por ejemplo, en:
- pacientes con hipertensión grave
- pacientes con insuficiencia cardíaca congestiva descompensada
- pacientes con impedimento al flujo de llenado o vaciado ventricular izquierdo
hemodinámicamente relevante (por ejemplo, estenosis aórtica o mitral)
- pacientes con estenosis unilateral de la arteria renal con un segundo riñón que funcione
- pacientes con depleción de líquidos o sales, real o posible (incluidos los pacientes con
diuréticos)
- pacientes con cirrosis hepática y/ o ascitis
- pacientes sometidos a cirugía mayor o durante la anestesia con agentes que producen
hipotensión.
Por lo general, se recomienda corregir la deshidratación, la hipovolemia o la depleción salina antes de iniciar el tratamiento (no obstante, en los pacientes con insuficiencia cardíaca se recomienda sopesar cuidadosamente dicha medida correctora frente al riesgo de sobrecarga de volumen).
Cirugía Si es posible, se recomienda la suspensión del tratamiento con inhibidores de la enzima conversora de la angiotensina, como ramipril, el día anterior a la intervención.
- Pacientes en riesgo de isquemia cardiaca o cerebral en caso de hipotensión aguda
La fase inicial de tratamiento requiere supervisión médica especial.
o Hiperaldosteronismo primario La combinación de ramipril + hidroclorotiazida no constituye un tratamiento de elección en el hiperaldosteronismo primario.
Si se utiliza ramipril en combinación con hidroclorotiazida en un paciente con hiperaldosteronismo primario, se precisa un control cuidadoso de los niveles plasmáticos de potasio.
o Pacientes de edad avanzada Ver sección 4.2.
o Pacientes con enfermedad hepática Los trastornos electrolíticos consecuencia del tratamiento diurético, incluida la hidroclorotiazida, pueden provocar encefalopatía hepática en pacientes con hepatopatía.
Control de la función renal Debe vigilarse la función renal antes y durante el tratamiento, con ajuste de la dosis, en especial en las primeras semanas de tratamiento.
Se precisa un control especialmente cuidadoso en los pacientes con insuficiencia renal (ver sección 4.2).
Hay un riesgo de insuficiencia renal, en especial en pacientes con insuficiencia cardíaca congestiva o después de un trasplante renal.
Insuficiencia renal En pacientes con nefropatía, las tiazidas pueden precipitar una uremia.
En los pacientes con insuficiencia renal puede producirse una acumulación de los efectos del principio activo.
Si se observa una insuficiencia renal progresiva, evidenciada por la elevación del nitrógeno no proteico, se recomienda una reevaluación cuidadosa del tratamiento, considerando la suspensión del tratamiento diurético (ver sección 4.3).
15 Al igual que sucede con cualquier paciente en tratamiento con diuréticos, deben realizarse determinaciones periódicas de los electrolitos séricos a intervalos adecuados.
Las tiazidas, incluida la hidroclorotiazida, pueden provocar un desequilibrio hídrico o electrolítico (hipopotasemia, hiponatremia y alcalosis hipoclorémica).
Aunque los diuréticos
hipopotasemia, la terapia concomitante con ramipril puede reducir la hipopotasemia inducida por el diurético.
El riesgo de hipopotasemia es mayor en los pacientes con cirrosis hepática, en los pacientes con aumento rápido de la diuresis, en los pacientes que no están recibiendo los electrolitos adecuados y en los pacientes en tratamiento concomitante con corticoesteroides o con ACTH (ver sección 4.5).
La primera determinación de los niveles plasmáticos de potasio deberá efectuarse en la primera semana siguiente al comienzo del tratamiento.
Si se observaran unos niveles bajos de potasio, deberán corregirse.
Puede producirse una hiponatremia dilucional.
La disminución de los niveles de sodio puede ser inicialmente asintomática, por lo que es esencial la determinación periódica de dichos niveles.
Esta determinación debe ser más frecuente en los pacientes de edad avanzada y en los cirróticos.
Se ha demostrado que las tiazidas aumentan la excreción urinaria de magnesio, lo que puede resultar en hipomagnesemia.
Hiperpotasemia Se ha observado hiperpotasemia en algunos pacientes tratados con inhibidores de la ECA, incluido TRITAZIDE.
Entre los pacientes con riesgo de hiperpotasemia se encuentran: pacientes con insuficiencia renal, pacientes mayores de 70 años, pacientes con diabetes mellitus no controlada o en tratamiento con sales de potasio, diuréticos que retienen potasio y otros principios activos que elevan el potasio plasmático, o en situaciones tales como deshidratación, descompensación cardíaca aguda o acidosis metabólica.
Si se considera apropiado el uso concomitante de cualquiera de los agentes antes mencionados, se recomienda la determinación periódica del potasio sérico (ver sección 4.5).
Encefalopatía hepática Los trastornos electrolíticos consecuencia del tratamiento diurético, incluida la hidroclorotiazida, pueden provocar encefalopatía hepática en pacientes con hepatopatía.
En caso de encefalopatía hepática debe suspenderse de inmediato dicho tratamiento.
Hipercalcemia La hidroclorotiazida estimula la reabsorción renal de calcio, por lo que puede provocar hipercalcemia.
También puede interferir con los exámenes de la función paratiroidea.
Angioedema Se han notificado casos de angioedema en pacientes tratados con inhibidores de la ECA, incluido el ramipril (ver sección 4.8).
En caso de angioedema, se debe suspender el tratamiento con TRITAZIDE.
Se debe instaurar rápidamente el tratamiento de urgencia.
Debe mantenerse al paciente bajo observación durante 12-24 horas como mínimo, siendo dado de alta una vez resueltos completamente los síntomas.
Se han notificado casos de angioedema intestinal en pacientes tratados con inhibidores de la ECA, incluido TRITAZIDE (ver sección 4.8).
Estos pacientes presentaron el cuadro con dolor abdominal (con o sin náuseas o vómitos).
Reacciones anafilácticas durante la hiposensibilización La probabilidad y la gravedad de reacciones anafilácticas y anafilactoides al veneno de insectos y a otros alergenos son mayores bajo inhibición de la ECA.
Antes de la hiposensibilización, deberá considerarse la suspensión temporal de TRITAZIDE.
Neutropenia/ agranulocitosis Se han notificado casos raros de neutropenia/ agranulocitosis, así como también de depresión de médula ósea.
Se recomienda la determinación con frecuencia del recuento leucocitario, a fin de poder detectar una posible leucopenia.
Se recomienda un control más repetido en la fase inicial del tratamiento y en los pacientes con afectación de la función renal, en aquellos otros con enfermedad del
16 colágeno concomitante (por ejemplo, lupus eritematoso o esclerodermia) y en los tratados con medicamentos que puedan alterar el cuadro hemático (ver secciones 4.5 y 4.8).
Diferencias étnicas Los inhibidores de la ECA pueden provocar angioedema con mayor frecuencia en los pacientes de raza negra que en los de otras razas.
Al igual que con otros inhibidores de la ECA, la eficacia hipotensora del ramipril puede ser menor en las personas de raza negra que en las de otras razas, posiblemente por la mayor prevalencia de hipertensión con un bajo nivel de renina en la población negra hipertensa.
Atletas La hidroclorotiazida puede ocasionar resultados positivos en el control del dopaje.
Efectos metabólicos y endocrinos El tratamiento con tiazidas puede modificar la tolerancia a la glucosa.
Por ello, en los pacientes diabéticos puede ser necesario el ajuste de las dosis de insulina o de agentes hipoglucemiantes.
Durante la terapia con tiazidas puede manifestarse una diabetes mellitus latente.
Se ha asociado el tratamiento con diuréticos tiazídicos con incrementos de los niveles de colesterol y triglicéridos.
En algunos pacientes en tratamiento con tiazidas puede producirse hiperuricemia o precipitarse un ataque de gota.
Tos Se ha notificado la aparición de tos con el uso de inhibidores de la ECA.
La tos es característicamente no productiva, persistente y se resuelve espontáneamente al interrumpir el tratamiento.
La tos inducida por los inhibidores de la ECA debe considerarse como parte del diagnóstico diferencial de la tos.
Otros Pueden producirse reacciones de hipersensibilidad en pacientes con o sin historia de alergia o de asma bronquial.
Se ha notificado la posibilidad de exacerbación o de activación del lupus sistémico eritematoso.
4.5 Interacción con otros medicamentos y otras formas de interacción
Combinaciones contraindicadas
Tratamientos extracorpóreos que implican el contacto de la sangre con superficies cargadas negativamente, como la hemodiálisis o la hemofiltración con ciertas membranas de alto flujo (por ejemplo, membranas de poliacrilonitrilo) y la aféresis de lipoproteínas de baja densidad con sulfato de dextrano, dado el aumento del riesgo de reacciones anafilactoides graves (ver sección 4.3).
Si se precisara un tratamiento de esta clase, deberá considerarse la posibilidad de utilizar un tipo diferente de membrana de diálisis o una familia diferente de agentes antihipertensivos.
Precauciones de empleo
Sales de potasio, heparina, diuréticos que retienen potasio y otros principios activos que elevan el potasio plasmático (por ejemplo, antagonistas de la angiotensina II, trimetoprima, tacrolimus, ciclosporina):
Puede producirse una hiperpotasemia, por lo que se precisa una estrecha vigilancia del potasio sérico.
Agentes antihipertensivos (por ejemplo, diuréticos) y otras sustancias que puedan reducir la presión arterial (por ejemplo, nitratos, antidepresivos tricíclicos, anestésicos, ingesta aguda de alcohol, baclofeno, alfuzosina, doxazosina, prazosina, tamsulosina, terazosina):
Cabe esperar un mayor riesgo de hipotensión (en cuanto a los diuréticos, ver sección 4.2)
Vasopresores simpaticomiméticos y otros sustancias (por ejemplo, adrenalina) que pueden reducir el efecto antihipertensivo del ramipril:
Se recomienda la medición periódica de la presión arterial.
17 Alopurinol, inmunosupresores, corticosteroides, procainamida, citostáticos y otros sustancias que puedan alterar el hemograma:
Aumento de la probabilidad de reacciones hematológicas (ver sección 4.4).
Sales de litio:
Los inhibidores de la ECA pueden reducir la excreción de litio, por lo que puede aumentar la toxicidad de éste.
Deben vigilarse los niveles de litio.
El uso concomitante de diuréticos tiazídicos puede aumentar el riesgo de la toxicidad del litio e incrementar el riesgo ya de por sí mayor de toxicidad del litio con los inhibidores de la ECA.
Por tanto, no se recomienda la combinación de ramipril e hidroclorotiazida con litio.
Agentes antidiabéticos, incluida la insulina:
Puede producirse hipoglucemia.
La hidroclorotiazida puede reducir el efecto de los antidiabéticos.
Por tanto, se recomienda un control exhaustivo de la glucemia en la fase inicial de la coadministración.
Antiinflamatorios no esteroideos y ácido acetilsalicílico:
Cabe esperar la disminución del efecto antihipertensivo de TRITAZIDE.
Además, el tratamiento concomitante con inhibidores de la ECA y AINES puede resultar en un aumento del riesgo de deterioro de la función renal y en elevación del potasio en sangre.
El uso concomitante de hidroclorotiazida puede reducir el efecto anticoagulante.
Corticoesteroides, ACTH, anfotericina B, carbenoxolona, grandes cantidades de regaliz, laxantes (en caso de uso prolongado) y otros diuréticos eliminadores de potasio o agentes reductores del potasio plasmático: aumento del riesgo de hipopotasemia.
Digitálicos, principios activos que se sabe que prolongan el intervalo QT y antiarrítmicos: en caso de trastornos electrolíticos (por ejemplo, hipopotasemia, hipomagnesemia) puede incrementarse su toxicidad proarrítmica o reducirse su efecto antiarrítmico.
Metildopa: puede producirse hemolisis.
Colestiramina y otros intercambiadores iónicos de administración enteral: reducción de la absorción de la hidroclorotiazida.
Los diuréticos de tipo sulfamídico deben tomarse como mínimo una hora antes o 4 a 6 horas después de estos medicamentos.
Miorrelajantes de tipo curare: posibilidad de intensificación y prolongación del efecto miorrelajante.
Sales de calcio y medicamentos que aumentan el calcio plasmático: en caso de administración concomitante de hidroclorotiazida cabe esperar el aumento de las concentraciones séricas de calcio; en consecuencia, se precisa un control estrecho del calcio sérico.
Carbamazepina: riesgo de hiponatremia como consecuencia de un efecto aditivo con hidroclorotiazida.
Medios de contraste que contienen yodo: en caso de deshidratación inducida por diuréticos, incluida la hidroclorotiazida, hay un aumento del riesgo de insuficiencia renal aguda, en especial si se emplean dosis importantes de medios de contraste que contienen yodo.
Penicilina: la hidroclorotiazida se elimina en el túbulo distal, lo que reduce la eliminación de la penicilina.
Quinina: la hidroclorotiazida reduce la eliminación de la quinina.
18 4.6 Embarazo y lactancia
Está contraindicado durante el segundo y tercer trimestres del embarazo (ver sección 4.3).
La evidencia epidemiológica sobre el riesgo de teratogenicidad tras la exposición a los inhibidores de la ECA durante el primer trimestre del embarazo no ha sido concluyente; no obstante, no se puede excluir un pequeño aumento del riesgo.
Por ello, salvo que se considere esencial continuar el tratamiento con inhibidores de la ECA, las pacientes que estén planeando quedarse embarazadas deben cambiar a un tratamiento antihipertensivos alternativo que tenga un perfil de seguridad conocido para su uso durante el embarazo.
Cuando se diagnostique un embarazo, debe interrumpirse inmediatamente el tratamiento con inhibidores de la ECA y, si procede, iniciar un tratamiento alternativo.
Se sabe que la exposición a inhibidores de la ECA/ antagonistas de los receptores de la angiotensina II (ARA II) durante el segundo y tercer trimestres del embarazo induce fetotoxicidad humano (disminución de la función renal, oligohidramnios, retraso en la osificación craneal) y toxicidad neonatal (fallo renal, hipotensión, hiperpotasemia) (ver también 5.3 “ Datos preclínicos de seguridad”).
Si se produce una exposición al inhibidor de la ECA a partir del segundo trimestre del embarazo, se recomienda realizar una prueba de ultrasonidos de la función renal y del cráneo.
Lo lactantes cuyas madres han sido tratadas con inhibidores de la ECA deben ser cuidadosamente monitorizadas por si se produce hipotensión, oliguria e hiperpotasemia (ver también las secciones 4.3 y 4.4).
En caso de exposición prolongada a la hidroclorotiazida durante el tercer trimestre del embarazo, puede producirse una isquemia feto-placentaria y un riesgo de retraso del crecimiento.
Además, en la exposición próxima al parto, se han notificado raros casos de hipoglucemia y trombocitopenia en el neonato.
La hidroclorotiazida puede reducir el volumen plasmático y también el flujo sanguíneo útero- placentario.
TRITAZIDE se encuentra contraindicado durante el periodo de lactancia.
Tanto el ramipril como la hidroclorotiazida se eliminan en la leche en tal grado que es probable que se produzcan efectos sobre el lactante con la administración de dosis terapéuticas de estos principios activos en mujeres en periodo de lactancia.
La información acerca del uso del ramipril durante el periodo de lactancia no es suficiente, por lo que son preferibles tratamientos alternativos con unos perfiles de seguridad durante el periodo de lactancia mejor demostrados, en especial si el niño es un recién nacido o un prematuro.
La hidroclorotiazida se elimina en la leche.
La administración de tiazidas a mujeres durante el periodo de lactancia se ha asociado a la disminución e incluso a la supresión de esta.
Podría producirse una hipersensibilidad a los principios activos derivados de sulfamidas, hipopotasemia e ictericia nuclear.
Dada la posibilidad de reacciones graves como consecuencia de ambos principios activos en los lactantes, deberá decidirse si suspender el periodo de lactancia o suspender el tratamiento, tras consideración de la importancia de este para la madre.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Algunos efectos adversos (por ejemplo, síntomas derivados de la disminución de la presión arterial, como mareo) pueden reducir la capacidad de concentración y reacción de los pacientes y, en consecuencia, suponer un riesgo en situaciones en las que dichas capacidades son especialmente importantes (por ejemplo, conduciendo un vehículo o utilizando máquinas).
Este efecto adverso puede tener lugar especialmente al comienzo del tratamiento o al cambiar desde otro medicamento.
Después de la primera dosis o de aumentos posteriores de la dosis no se recomienda conducir o utilizar máquinas durante unas horas.
4.8 Reacciones adversas
En el perfil de seguridad de ramipril + hidroclorotiazida se han descrito reacciones adversas producidas en el contexto de hipotensión y/ o depleción de líquidos como consecuencia del aumento de
19 la diuresis.
Como reacciones adversas graves se han descrito angioedema o reacción anafiláctica, insuficiencia renal o hepática, pancreatitis, reacciones cutáneas graves y neutropenia/ agranulocitosis.
La frecuencia de las reacciones adversas se define utilizando la siguiente convención: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100 a < 1/ 10); poco frecuentes (≥ 1/ 1.000 a < 1/ 100); raras (≥ 1/ 10.000 a < 1/ 1.000); muy raras (< 1/ 10.000); frecuencia no conocida (no puede estimarse a partir de los datos disponibles).
A continuación, las reacciones adversas se enumeran en orden decreciente de gravedad dentro de cada intervalo de frecuencia.
Frecuentes
Poco frecuentes
Muy raras
Frecuencia no conocida
Trastornos cardíacos
Isquemia miocárdica, incluida angina de pecho, taquicardia, arritmia, palpitaciones, edema periférico
Infarto de miocardio
Trastornos de la sangre y del sistema linfático
Disminución del recuento leucocitario, disminución del recuento eritrocitario, disminución de hemoglobina, anemia hemolítica, disminución del recuento de plaquetas
Hemoconcentración (en el contexto de depleción de líquidos)
Trastornos del sistema nervioso
Cefalea, mareo
Vértigo, parestesias, temblor, trastorno del equilibrio, sensación de quemazón, disgeusia, ageusia
Isquemia cerebral, incluidos ictus isquémico y ataque isquémico transitorio, afectación psicomotora, parosmia
Trastornos oculares
Trastorno de la visión, incluida visión borrosa, conjuntivitis
Xantopsia, disminución del lagrimeo por la hidroclorotiazida
Trastornos del oído y del laberinto
Acúfenos
Disminución de la audición
Trastornos respiratorios, torácicos y mediastínicos
Tos irritativa no productiva, bronquitis
Sinusitis, disnea, congestión nasal
Broncoespasmo, incluyendo agravamiento del asma Alveolitis alérgica, edema pulmonar no cardiogénico por la hidroclorotiazida
20
trastornos digestivos, molestias abdominales, dispepsia, gastritis, náuseas, estreñimiento Gingivitis por la
aftosa, glositis, diarrea, dolor en región abdominal superior, sequedad de boca
ha descrito pancreatitis con resultado de muerte con inhibidores de la ECA), elevación de enzimas pancreáticas, angioedema de intestino delgado
hidroclorotiazida
Sialoadenitis por la hidroclorotiazida
Trastornos renales y urinarios
Insuficiencia renal, incluido fallo renal agudo, aumento de la diuresis,
Agravamiento de una proteinuria preexistente
elevación de urea en sangre, elevación de creatinina en sangre
Nefritis intersticial por la hidroclorotiazida
Trastornos de piel y del tejido subcutáneo
Angioedema; muy excepcional-mente, la obstrucción de la vía aérea como consecuencia del angioedema podría tener un desenlace fatal; dermatitis psoriasifor-me, hiperhidrosis, exantema, en particular maculo- papular, prurito,
Necrolisis epidérmica tóxica, síndrome de Stevens-Johnson, eritema multiforme, pénfigo, empeora- miento de la psoriasis, dermatitis exfoliativa, reacción de fotosensibilidad, onicolisis, exantema o enantema penfigoide o liquenoide, urticaria
Lupus sistémico eritematoso por la hidroclorotiazida
Trastornos musculoesquelé ticos y del tejido
Mialgias
Artralgias, espasmos musculares
Debilidad muscular, rigidez musculoesquelética, tetania por hidroclorotiazida
Trastornos del metabolismo y de la nutrición
Control inadecuado de la diabetes mellitus,
Anorexia, disminución del apetito
Elevación del potasio en sangre por el ramipril
Disminución del sodio en sangre Glucosuria, alcalosis
disminución de la tolerancia a la glucosa, elevación de la glucemia, elevación del ácido úrico, empeoramien to de la gota, elevación de
Disminución del potasio en sangre, sed por la hidroclorotiazida
metabólica, hipocloremia, hipomagnesemia, hipercalcemia, deshidratación por la hidroclorotiazida
21
colesterol y/ o triglicéridos y/ o por la hidroclorotia zida Trastornos vasculares
Hipotensión, hipotensión ortostática, síncope, rubor facial
Trombosis en el contexto de depleción de líquidos grave, estenosis vascular, hipoperfusión, fenómeno de Raynaud, vasculitis
Trastornos generales y alteraciones en el lugar de administración
Fatiga, astenia
Dolor torácico, fiebre
Trastornos del sistema inmunológico
Reacciones anafilácticas o anafilactoides al ramipril o reacción anafiláctica a la hidroclorotiazida, elevación de anticuerpos antinucleares
Trastornos hepatobiliares
Hepatitis colestásica o citolítica (en casos muy excepcionales, con resultado de muerte), elevación de enzimas hepáticas y/ o de bilirrubina conjugada
Fallo hepático agudo, ictericia colestásica, lesión hepatocelular
Colecistitis litiásica por la hidroclorotiazida
Trastornos del aparato reproductor y de la mama
Impotencia eréctil pasajera
Disminución de la libido, ginecomas-tia
Trastornos psiquiátricos
Depresión, apatía, ansiedad, nerviosismo, trastorno del sueño, incluida somnolencia
Estado confusional, intranquilidad, trastorno de la atención
4.9 Sobredosis
Los síntomas derivados de la sobredosis con inhibidores de la ECA pueden consistir en vasodilatación periférica excesiva (con hipotensión marcada, shock), bradicardia, trastornos electrolíticos,
22 insuficiencia renal, arritmia cardíaca, afectación de la consciencia (incluido coma), convulsiones de origen cerebral, paresias e íleo paralítico.
En pacientes predispuestos (por ejemplo, con hiperplasia prostática), la sobredosis de hidroclorotiazida puede inducir una retención urinaria aguda.
Debe vigilarse estrechamente al paciente y administrársele tratamiento sintomático y de mantenimiento.
Como medidas se sugieren en primer lugar la desintoxicación (lavado gástrico, administración de adsorbentes) y la restauración de la estabilidad hemodinámica, lo que podría incluir la administración de agonistas alfa 1 adrenérgicos o de angiotensina II (angiotensinamida).
El ramiprilato, metabolito activo del ramipril, se elimina con dificultad de la circulación general por hemodiálisis.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
C09BA05.
Mecanismo de acción
Ramipril El ramiprilato, el metabolito activo del profármaco ramipril, inhibe la enzima dipeptidilcarboxipeptidasa I (sinónimos: enzima conversora de la angiotensina; cininasa II).
En plasma y tejidos, esta enzima cataliza la conversión de la angiotensina I en angiotensina II, la sustancia vasoconstrictora activa, así como la degradación de la bradiquinina, la sustancia vasodilatadora activa.
La reducción de la formación de angiotensina II y la inhibición de la degradación de la bradiquinina resultan en vasodilatación.
Dado que la angiotensina II también estimula la liberación de aldosterona, el ramiprilato reduce la secreción de aldosterona.
La respuesta promedio a la monoterapia con un inhibidor de la ECA fue menor en pacientes hipertensos de raza negra (afro-caribeños, población hipertensa por lo general con renina baja) que en pacientes de raza no negra.
Hidroclorotiazida La hidroclorotiazida es un diurético de tipo tiazídico.
No está totalmente establecido el mecanismo por el que los diuréticos tiazídicos ejercen su efecto antihipertensivo..
Inhibe la reabsorción de sodio y cloro en el túbulo distal.
El aumento de la eliminación renal de estos iones se acompaña de aumento de la diuresis (por unión osmótica del agua).
Aumentan la eliminación de potasio y magnesio, mientras que disminuye la del ácido úrico.
Los posibles mecanismos de la acción antihipertensiva de la hidroclorotiazida podrían ser: modificación del balance del sodio, reducción del agua extracelular y del volumen plasmático, cambio de la resistencia vascular renal y disminución de la respuesta a la noradrenalina y a la angiotensina II.
Efectos farmacodinámicos
Ramipril La administración de ramipril provoca una marcada reducción de la resistencia arterial periférica.
Por lo general, no se producen grandes cambios en el flujo plasmático renal ni en la tasa de filtración glomerular.
La administración de ramipril a pacientes con hipertensión resulta en la reducción de la presión arterial en supino y en bipedestación sin un aumento compensador de la frecuencia cardíaca.
En la mayoría de los pacientes, el comienzo del efecto antihipertensivo de una sola dosis se observa entre una y dos horas después de la administración oral.
El efecto máximo de una sola dosis suele alcanzarse entre tres y seis horas después de la administración oral.
El efecto antihipertensivo de una sola dosis dura por lo general 24 horas.
El efecto antihipertensivo máximo del tratamiento continuado con ramipril se observa por lo general transcurridas entre tres y cuatro semanas.
Se ha demostrado que el efecto antihipertensivo se mantiene en el tratamiento a largo plazo de dos años de duración.
23 La suspensión repentina del ramipril no conlleva un aumento de rebote rápido y excesivo de la presión arterial.
Hidroclorotiazida Con la hidroclorotiazida, el aumento de la diuresis se produce en dos horas, y su efecto máximo en aproximadamente cuatro horas, mientras que su acción persiste durante aproximadamente seis a 12 horas.
El comienzo del efecto antihipertensivo tiene lugar transcurridos tres a cuatro días y puede durar hasta una semana después de la suspensión del tratamiento.
El efecto hipotensor se acompaña de ligeros aumentos de la fracción de filtración, de la resistencia vascular renal y de la actividad de la renina plasmática.
Administración concomitante de ramipril e hidroclorotiazida En los ensayos clínicos, esta combinación resultó en unas reducciones de la presión arterial mayores que con la administración de cualquiera de sus principios activos por separado.
Presumiblemente a través del bloqueo del sistema renina-angiotensina-aldosterona, la coadministración de ramipril e hidroclorotiazida tiende a revertir la pérdida de potasio que se produce con este tipo de diuréticos.
La combinación de un inhibidor de la ECA con un diurético tiazídico produce un efecto sinérgico y también reduce el riesgo de hipopotasemia producido por el diurético solo.
5.2 Propiedades farmacocinéticas
Farmacocinética y Metabolismo
Ramipril
Tras su administración oral, el ramipril se absorbe rápidamente en el tracto gastrointestinal: las concentraciones plasmáticas máximas del ramipril se alcanzan en el plazo de una hora.
De acuerdo a los datos de su recuperación urinaria, su grado de absorción es de como mínimo el 56% y no se ve influido de manera significativa por la presencia de alimentos en el tracto gastrointestinal.
La biodisponibilidad del metabolito activo, ramiprilato, tras la administración oral de 2,5 mg y 5 mg de ramipril es del 45%.
Las concentraciones plasmáticas máximas del ramiprilato, el único metabolito activo del ramipril, se alcanzan 2-4 horas después de la toma de ramipril.
Las concentraciones plasmáticas del ramiprilato en estado estacionario tras la administración una vez al día de las dosis habituales de ramipril se alcanzan aproximadamente el cuarto día de tratamiento.
Distribución La unión a proteínas séricas del ramipril es de aproximadamente el 73%, mientras que la del ramiprilato se encuentra en torno al 56%.
Metabolismo El ramipril se metaboliza casi completamente a ramiprilato, al éster dicetopiperazina, el ácido dicetopiperazínico, y los glucurónidos de ramipril y de ramiprilato.
Eliminación La eliminación de los metabolitos es fundamentalmente renal.
Las concentraciones plasmáticas de ramiprilato se reducen de manera polifásica.
Como consecuencia de su unión potente y saturable a la ECA y de su lenta disociación de la enzima, el ramiprilato muestra una fase de eliminación terminal prolongada a concentraciones plasmáticas muy bajas.
Tras la administración repetida de dosis únicas diarias de ramipril, la semivida efectiva de las concentraciones de ramiprilato fue de 13-17 horas con dosis de 5-10 mg y más prolongada con dosis más bajas, de 1,25-2,5 mg.
Esta diferencia se debe a la capacidad saturable de la enzima que se une al ramiprilato.
Una dosis oral única de ramipril no resultó en niveles detectables de ramipril o de su metabolito en la leche mamaria.
No obstante, se desconoce el efecto de dosis repetidas.
24 Pacientes con insuficiencia renal (ver sección 4.2) La eliminación renal del ramiprilato es menor en los pacientes con insuficiencia renal, estando la eliminación renal del ramiprilato proporcionalmente relacionada con el aclaramiento de creatinina.
Ello resulta en la elevación de las concentraciones plasmáticas de ramiprilato, que disminuyen más lentamente que en los sujetos con función renal normal.
Pacientes con insuficiencia hepática (ver sección 4.2) En pacientes con insuficiencia hepática, la conversión metabólica de ramipril a ramiprilato fue más lenta, debido a la disminución de la actividad de las esterasas hepáticas, por lo que los niveles plasmáticos de ramipril en estos pacientes estuvieron aumentados.
No obstante, las concentraciones máximas de ramiprilato en estos pacientes no son diferentes de las observadas en sujetos con función hepática normal.
Hidroclorotiazida
Absorción Tras su administración oral, en el tracto gastrointestinal se absorbe en torno al 70% de la hidroclorotiazida.
Las concentraciones plasmáticas máximas de la hidroclorotiazida se alcanzan en el plazo de 1,5 a 5 horas.
Distribución La unión a proteínas plasmáticas de la hidroclorotiazida es del 40%.
Metabolismo La hidroclorotiazida sufre un metabolismo hepático insignificante.
Eliminación La hidroclorotiazida se elimina casi completamente (> 95%) de forma inalterada por vía renal; a las 24 horas se ha eliminado del 50 al 70% de una dosis oral única.
La semivida de eliminación es de 5 a 6 horas.
Pacientes con insuficiencia renal (ver sección 4.2) La eliminación renal de la hidroclorotiazida es menor en los pacientes con insuficiencia renal, y el aclaramiento renal del principio activo se encuentra proporcionalmente relacionado con el aclaramiento de creatinina, lo que resulta en unas concentraciones plasmáticas de hidroclorotiazida elevadas, que disminuyen más lentamente que en los sujetos con función renal normal.
Pacientes con insuficiencia hepática (ver sección 4.2) En pacientes con cirrosis hepática, la farmacocinética de la hidroclorotiazida no se modificó de manera significativa.
No se ha estudiado la farmacocinética de la hidroclorotiazida en pacientes con insuficiencia cardíaca.
Ramipril e hidroclorotiazida La administración conjunta de ramipril e hidroclorotiazida no afecta a su biodisponibilidad.
En consecuencia, la asociación puede considerarse como bioequivalente a productos con sus componentes individuales.
5.3 Datos preclínicos sobre seguridad
En rata y ratón, la combinación de ramipril e hidroclorotiazida careció de actividad tóxica aguda a dosis de hasta 10.000 mg/ kg.
Los estudios con administración de dosis repetidas practicados en ratas y monos solamente mostraron ligeros trastornos del equilibrio electrolítico.
No se han practicado estudios de mutagénesis y carcinogénesis con la combinación porque los estudios con sus componentes individuales no mostraron riesgo alguno.
25 Los estudios sobre la reproducción en rata y conejo mostraron que la combinación es algo más tóxica que cualquiera de sus componentes por sí solo, pero ningún estudio reveló un efecto teratogénico de la combinación.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para completar a nivel nacional] 6.2 Incompatibilidades
[Para completar a nivel nacional]
6.3 Periodo de validez
[Para completar a nivel nacional]
6.4 Precauciones especiales de conservación
[Para completar a nivel nacional]
6.5 Naturaleza y contenido del envase
[Para completar a nivel nacional]
6.6 Precauciones especiales de eliminación
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con la normativa local.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional] {Nombre y dirección} < teléfono > < fax > < e-mail >
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
27 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR ENVASE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO TRITAZIDE y nombres asociados (ver Anexo I) 2.5 mg/ 12.5 mg comprimidos TRITAZIDE y nombres asociados (ver Anexo I) 5 mg/ 12,5 mg comprimidos TRITAZIDE y nombres asociados (ver Anexo I) 5 mg/ 25 mg comprimidos
[Ver Anexo I - para completer a nivel nacional]
ramipril/ hidroclorotiazida
2.
PRINCIPIO(S) ACTIVO(S)
[Para completar a nivel nacional]
3.
LISTA DE EXCIPIENTES
[Para completar a nivel nacional]
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimido [Para completar a nivel nacional]
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
[Para completar a nivel nacional]
28 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN [Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {teléfono} {fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
29 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
1.
NOMBRE DEL MEDICAMENTO
TRITAZIDE y nombres asociados (ver Anexo I) 2,5 mg/ 12,5 mg comprimidos TRITAZIDE y nombres asociados (ver Anexo I) 5 mg/ 12.5 mg comprimidos TRITAZIDE y nombres asociados (ver Anexo I) 5 mg/ 25 mg comprimidos
[Ver Anexo I – Para completar a nivel nacional]
ramipril/ hidroclorotiazida
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
31 PROSPECTO:
INFORMACIÓN PARA EL USUARIO TRITAZIDE y nombres asociados (ver anexo I) 2,5 mg/ 12,5 mg comprimidos TRITAZIDE y nombres asociados (ver anexo I) 5 mg/ 12,5 mg comprimidos TRITAZIDE y nombres asociados (ver anexo I) 5 mg/ 25 mg comprimidos
[Ver Anexo I - Para completar a nivel nacional]
Ramipril/ Hidroclorotiazida
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
Contenido del prospecto:
Qué es TRITAZIDE y para qué se utiliza 2.
Antes de tomar TRITAZIDE 3.
Cómo tomar TRITAZIDE 4.
Posibles efectos adversos 5.
Conservación de TRITAZIDE 6.
Información adicional
1.
QUÉ ES TRITAZIDE Y PARA QUÉ SE UTILIZA
TRITAZIDE es una combinación de dos medicamentos llamados ramipril e hidroclorotiazida.
El ramipril pertenece a un grupo de medicamentos llamado inhibidores de la ECA (inhibidores de la enzima conversora de la angiotensina).
Actúa de la siguiente manera: • Disminuyendo la producción por el organismo de unas sustancias que pueden aumentar la presión sanguínea • Relajando y ensanchando los vasos sanguíneos. • Haciendo más fácil para el corazón el bombeo de la sangre por el cuerpo.
La hidroclorotiazida pertenece a un grupo de medicamentos llamados "diuréticos tiazídicos" (los diuréticos también se conocen como "comprimidos para orinar").
Actúa aumentando la cantidad de agua (orina) que se elimina, lo que reduce la presión sanguínea.
TRITAZIDE se utiliza para tratar la presión sanguínea elevada.
Los dos principios activos que contiene actúan juntos reduciendo la presión sanguínea.
Se utilizan juntos cuando el tratamiento con sólo uno de ellos no proporciona el control adecuado de su presión arterial.
2 ANTES DE TOMAR TRITAZIDE
No tome TRITAZIDE • Si es alérgico (hipersensible) al ramipril, la hidroclorotiazida o a cualquiera de los demás componentes de TRITAZIDE (ver sección 6). • Si es alérgico (hipersensible) a medicamentos similares a TRITAZIDE (otros inhibidores de la ECA u otros derivados de las sulfamidas).
32 Los síntomas de una reacción alérgica pueden consistir en erupción cutánea, problemas para tragar o respirar, hinchazón de labios, cara, garganta o lengua. • Si ha tenido alguna vez una reacción alérgica grave denominada “ angioedema”, cuyos síntomas pueden ser: picor, ronchas (urticaria), manchas rojas en las manos, pies y garganta, hinchazón de garganta y lengua, hinchazón de párpados y labios, dificultades para respirar y tragar. • Si está sometido a diálisis o a cualquier otro tipo de filtración de la sangre.
Dependiendo de la máquina que se utilice, TRITAZIDE podría no ser adecuado para usted. • Si padece problemas de hígado importantes. • Si tiene unas cantidades anómalas de sustancias salinas (calcio, potasio, sodio) en sangre. • Si padece problemas de riñón por los que la sangre que llega a sus riñones es menor de la normal (estenosis de la arteria renal). • Durante los 6 últimos meses del embarazo (ver, más adelante, la sección sobre “ Embarazo y lactancia”) • Si está dando el pecho (ver, más adelante, la sección sobre "Embarazo y lactancia")
No tome TRITAZIDE si se le puede aplicar alguna de las condiciones anteriores.
Si no está seguro, hable con su médico antes de tomar TRITAZIDE.
Compruebe con su médico o farmacéutico antes de tomar su medicamento: • Si tiene problemas de corazón, hígado o riñón. • Si ha perdido muchas sales corporales o líquidos (por haber estado vomitando, haber tenido diarrea, haber sudado mas de lo normal, haber estado con una dieta baja en sal, haber tomado diuréticos durante mucho tiempo o haber estado en diálisis) • Si va a someterse a tratamiento para reducir su alergia a las picaduras de abeja o avispa (hiposensibilización). • Si va a recibir un anestésico, por ejemplo, por una operación o una intervención dental.
Puede que necesite interrumpir su tratamiento con TRITAZIDE un día antes; consulte a su médico. • Si tiene grandes cantidades de potasio en su sangre (mostrado en los resultados de un análisis de sangre) • Si tiene una enfermedad del colágeno vascular, como esclerodermia o lupus sistémico eritematoso. • Informe a su médico si está embarazada (o pudiera estarlo).
No se recomienda TRITAZIDE durante los tres primeros meses del embarazo y puede producir graves daños a su bebé a partir de los tres meses de embarazo (ver, más adelante, la sección “ Embarazo y lactancia”).
Niños TRITAZIDE no se recomienda para su uso en niños y adolescentes menores de 18 años porque no se ha utilizado nunca en estos grupos de edad.
Si alguna de las condiciones anteriores le puede aplicar (o no está seguro), hable con su médico ante de tomar TRITAZIDE.
Toma de TRITAZIDE con otros medicamentos:
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluidos los adquiridos sin receta (lo que incluye a las plantas medicinales), ya que TRITAZIDE podría afectar al modo en que actúan algunos otros medicamentos.
Asimismo, algunos medicamentos podrían afectar al modo en que TRITAZIDE actúa.
Informe a su médico si ha tomado o está tomando alguno de los siguientes medicamentos, que podrían hacer que TRITAZIDE funcionase peor: • Medicamentos para aliviar el dolor y la inflamación (por ejemplo, antiinflamatorios no esteroideos (AINES), como ibuprofeno o indometacina y Aspirina).
33 • Medicamentos para el tratamiento de la presión arterial baja, shock, insuficiencia cardiaca, asma, o alergias, como efedrina, noradrenalina o adrenalina.
Su médico necesitará tomar su presión sanguínea.
Informe a su médico si está tomando cualquiera de los siguientes medicamentos, que podrían aumentar la posibilidad de aparición de efectos adversos si los toma junto con TRITAZIDE: • Medicamentos para aliviar el dolor y la inflamación (por ejemplo, antiinflamatorios no esteroideos (AINES), como ibuprofeno o indometacina y Aspirina). • Medicamentos que pueden reducir la cantidad de potasio en sangre, como medicamentos para el estreñimiento, diuréticos, anfotericina B (para las infecciones por hongos) y ACTH (para ver si sus glándulas suprarrenales funcionan adecuadamente) • Medicamentos para el tratamiento del cáncer (quimioterapia) • Medicamentos para problemas de corazón, incluidos los problemas del ritmo cardíaco • Medicamentos para evitar el rechazo de órganos después de un transplante, como ciclosporina. • Diuréticos como furosemida. • Medicamentos que pueden aumentar la cantidad de potasio en sangre, como espironolactona, triamtereno, amilorida, sales de potasio y heparina (para hacer la sangre mas líquida) • Medicamentos esteroideos para la inflamación, como prednisolona. • Alopurinol (para disminuir el ácido úrico en sangre) • Procainamida (para tratar problemas del ritmo cardíaco) • Colestiramina (para reducir la cantidad de grasas en sangre) • Carbamazepina (para la epilepsia).
Informe a su médico si está tomando cualquiera de los siguientes medicamentos, ya que podrían verse afectados por TRITAZIDE: • Medicamentos para la diabetes, como los medicamentos orales para disminuir la glucosa y la insulina.
TRITAZIDE puede reducir la cantidad de azúcar en sangre.
Vigile cuidadosamente su azúcar en sangre mientras que esté tomando TRITAZIDE. • Litio (para tratar problemas de salud mental).
TRITAZIDE puede aumentar la cantidad de litio en sangre.
Su médico controlará estrechamente sus niveles de litio en sangre. • Medicamentos para relajar los músculos. • Quinina (para la malaria). • Medicamentos que contengan yodo (como los que se utilizan en ocasiones en los hospitales para un escáner o ciertas radiografías) • Penicilina (para las infecciones) • Medicamentos para hacer más fluida la sangre que se toman por vía oral (anticoagulantes orales), como los derivados de la cumarina.
Si alguna de las condiciones anteriores le puede aplicar (o no está seguro), consulte con su médico antes de tomar TRITAZIDE.
Pruebas Compruebe con su médico o farmacéutico antes de tomar su medicamento: • Si se le va a efectuar una prueba de la función paratiroidea, TRITAZIDE podría afectar a los resultados • Si participa en pruebas atléticas sometidas a control del dopaje, sepa que TRITAZIDE podría dar un resultado positivo
Toma de TRITAZIDE con los alimentos y bebidas: • Beber alcohol junto con TRITAZIDE puede hacerle sentir mareado o aturdido.
Si está preocupado por cuánto puede beber mientras que esté tomando TRITAZIDE, hable con su médico ya que los medicamentos utilizados para reducir la presión arterial y el alcohol pueden tener efectos aditivos. • TRITAZIDE puede tomarse con o sin alimentos.
34 Embarazo y lactancia Debe informar a su médico si sospecha que pudiera estar embarazada.
No debe tomar TRITAZIDE en las 12 primeras semanas de embarazo, y no puede tomarlo en ningún caso después de la semana 13 de embarazo, ya que su uso durante el embarazo podría producir daños al bebé.
Si se queda embarazada mientras que está tomando TRITAZIDE, informe inmediatamente a su médico.
Si está planeando quedarse embarazada, deberá cambiar antes a un tratamiento alternativo adecuado.
No debe tomar TRITAZIDE si está dando el pecho.
Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Podría sentirse mareado mientras esté tomando TRITAZIDE, lo que es más probable que ocurra al empezar a tomar TRITAZIDE o al empezar a tomar una dosis mayor.
Si se sintiera mareado, no conduzca ni maneje herramientas o máquinas.
3.
CÓMO TOMAR TRITAZIDE
Siga exactamente las instrucciones de administración de TRITAZIDE indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Toma de este medicamento • Tome este medicamento por vía oral a la misma hora cada día, normalmente por la mañana. • Trague los comprimidos enteros con líquido. • No machaque ni mastique los comprimidos.
Cuanto medicamento tomar
Tratamiento de la presión arterial alta Su médico le ajustará la cantidad que debe tomar hasta controlar su presión sanguínea.
Pacientes de edad avanzada Su médico le disminuirá la dosis inicial y le ajustará el tratamiento más lentamente.
Si toma más TRITAZIDE del que debiera:
Consulte inmediatamente a su médico o diríjase al servicio de urgencias del hospital más próximo.
No conduzca hasta el hospital: pida que alguien le lleve o llame a una ambulancia.
Lleve con usted el envase del medicamento, así su médico sabrá lo que ha tomado.
Si olvidó tomar TRITAZIDE: • Si olvidó tomar una dosis, tome su dosis normal cuando le toque la siguiente. • No tome una dosis doble para compensar los comprimidos olvidados.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, TRITAZIDE puede producir efectos adversos, aunque no todas las personas los sufran.
Deje de tomar TRITAZIDE y consulte inmediatamente con su médico si nota alguno de los siguientes efectos adversos graves - podría necesitar tratamiento médico urgente: • Hinchazón de cara, labios o garganta, que puede hacer difícil tragar o respirar, así como picor y
35 sarpullido, lo que puede ser señal de una reacción alérgica importante a TRITAZIDE. • Reacciones importantes en la piel, como erupción, llagas en la boca, empeoramiento de una enfermedad de la piel preexistente, enrojecimiento, ampollas o desprendimiento de la piel (como síndrome de Stevens-Johnson, necrolisis epidérmica tóxica o eritema multiforme).
Informe a su médico inmediatamente si experimenta: • Ritmo más rápido del corazón, latidos irregulares o fuertes del corazón (palpitaciones), dolor en el pecho, opresión en el pecho o problemas más graves como ataque al corazón y accidente cerebrovascular. • Dificultad para respirar, tos y fiebre de dos a tres días de duración y pérdida del apetito, que podrían ser síntomas de problemas pulmonares. • Aparición de moratones con facilidad, sangrado durante más tiempo del normal, cualquier signo de sangrado (por ejemplo, de las encías), manchas de color púrpura en la piel o coger infecciones mas fácilmente de lo normal, dolor de garganta y fiebre, sensación de cansancio, mareo o palidez de la piel, que podrían ser signos de problemas de la sangre o de la médula ósea. • Dolor importante de estómago, que puede llegar hasta la espalda, lo que podría ser síntoma de pancreatitis (inflamación del páncreas). • Fiebre, escalofríos, cansancio, pérdida de apetito, dolor de estómago, nauseas (ganas de vomitar), piel u ojos amarillentos (ictericia), que podrían ser síntomas de problemas de hígado, como hepatitis (inflamación del hígado) o daño del hígado.
Otros efectos adversos pueden ser:
Informe a su médico si cualquiera de los siguientes efectos adversos empeora o dura más de unos días.
Frecuentes (afectan a menos de 1 de cada 10 pacientes) • Dolor de cabeza o sensación de debilidad o cansancio • Sensación de mareo, que es más probable que ocurra al empezar a tomar a tomar TRITAZIDE o al empezar a tomar una dosis mayor • Tos seca irritativa o bronquitis • Análisis de sangre que muestra un nivel de azúcar más alto de lo normal.
Si tiene diabetes, esta podría empeorar. • Análisis de sangre que muestra niveles de ácido úrico o grasas más altos de lo normal. • Dolor, enrojecimiento o inflamación de las articulaciones
Poco frecuentes (afectan a menos de 1 de cada 100 pacientes) • Erupción de piel, con o sin zonas elevadas • Enrojecimiento, sensación de mareo, hipotensión (presión sanguínea demasiado baja) en especial al levantarse o incorporarse deprisa • Problemas de equilibrio (vértigo) • Picor y sensaciones anormales en la piel, como entumecimiento, hormigueo, pinchazos, sensación de quemazón o acorchamiento de la piel (parestesias) • Pérdida o cambios en el sabor de las cosas • Problemas para dormir • Depresión, ansiedad, más nervios o inquietud de lo normal • Nariz atascada, inflamación de los senos de la cara (sinusitis), dificultad para respirar • Inflamación de encías (gingivitis), inflamación de la boca • Enrojecimiento, picor o hinchazón de ojos o lagrimeo • Zumbidos de oídos • Visión borrosa • Caída del cabello • Dolor de pecho • Dolor de músculos • Estreñimiento, dolor de estómago o de vientre • Molestias de estómago después de las comidas o ganas de vomitar • Orinar más de lo normal durante el día 36 • Sudar más de lo normal o tener sed • Pérdida o disminución del apetito (anorexia), tener menos hambre • Latidos cardíacos más rápidos o irregulares • Hinchazón de brazos y piernas, lo que puede ser signo de que su organismo está reteniendo más líquidos de lo normal • Fiebre • Impotencia sexual en el hombre • Análisis de sangre con disminución del número de glóbulos rojos, glóbulos blancos o plaquetas, o de la cantidad de hemoglobina • Análisis de sangre que muestran cambios en el modo en que su hígado, páncreas o riñón están funcionando • Análisis de sangre que muestran menos potasio de lo normal
Muy raros (afectan a menos de 1 de cada 10.000 pacientes) • Vómitos, diarrea o ardor de estómago • Lengua inflamada y rojiza o sequedad de boca • Análisis de sangre que muestran más potasio de lo normal
Otros efectos adversos observados:
Informe a su médico si cualquiera de los siguientes efectos adversos empeora o dura más de unos días. • Dificultad de concentración, sensación de intranquilidad o confusión • Dedos de manos y pies que cambian de color con el frío y, después, con hormigueo o dolor al calentarse, lo que podría ser un fenómeno de Raynaud • Crecimiento de las mamas en varones • Formación de coágulos de sangre • Problemas de audición • Menos formación de lágrima de lo normal • Visión de los objetos de color amarillo • Deshidratación • Hinchazón, dolor y enrojecimiento en un mejilla (inflamación de una glándula salival) • Inflamación del intestino llamada "angioedema intestinal", con síntomas del tipo de dolor abdominal, vómitos y diarrea • Mayor sensibilidad de lo normal a la luz solar • Descamación o pelado importantes de la piel, erupción cutánea con picor y abultamientos u otras reacciones cutáneas, como erupción rojiza de cara o frente • Erupción o cardenales en la piel • Manchas en la piel y extremidades frías • Problemas de uñas (desprendimiento o separación de una uña de su lecho) • Rigidez musculoesquelética o incapacidad de mover la mandíbula (tetania) • Debilidad o calambres musculares • Disminución del apetito sexual en hombres o mujeres • Sangre en la orina, lo que podría ser signo de problema renal (nefritis intersticial) • Mayor cantidad de lo normal de azúcar en orina • Aumento del número de cierto tipo de glóbulos blancos (eosinofilia) en un análisis de sangre • Análisis de sangre que muestra muy pocas células de la sangre (pancitopenia) • Análisis de sangre que muestra un cambio en la cantidad de sales, como sodio, calcio, magnesio y cloro, en sangre • Lentitud o dificultad para reaccionar • Sensación de quemazón • Cambio en el olor de las cosas • Problemas para respirar o empeoramiento del asma
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
37 5.
CONSERVACIÓN DE TRITAZIDE
[Para completar a nivel nacional]
6.
INFORMACIÓN ADICIONAL
Composición de TRITAZIDE.
[Para completar a nivel nacional]
Aspecto del producto y contenido del envase Comprimidos [Para completar a nivel nacional]
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} {tel} {fax} {e-mail}
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Alemania:
Tritazide 2.5 mg/ 12.5 mg Tabletten, Tritazide 5 mg/ 25 mg Tabletten Hypren Plus 2.5 mg/ 12.5 mg Tabletten, Hypren Plus Forte 5 mg/ 25 mg Tabletten
Bélgica:
Tritazide 5 mg/ 25 mg tabletten/ comprimés/ Tabletten
Bulgaria:
Tritace 2.5 Plus 2.5 mg/ 12.5 mg таблетки, Tritace 5 Plus 5 mg/ 25 mg таблетки
Chipre:
Triatec Plus 5 mg/ 25 mg δισκία
Dinamarca:
Triatec Comp 5 mg/ 25 mg tabletter
Eslovenia:
Tritazide 2.5 mg/ 12.5 mg tablete, Tritazide 5 mg/ 25 mg tablete
Estonia:
Cardace Comp 2.5 mg/ 12.5 mg tabletid Cardace Plus 5 mg/ 25 mg tabletid
Finlandia:
Cardace Comp 2.5 mg/ 12.5 mg tabletit
38 Francia:
Cotriatec 5 mg/ 25 mg comprimés
Grecia:
Triatec Plus 2.5 mg/ 12.5 mg δισκία, Triatec Plus 5 mg/ 25 mg δισκία
Holanda:
Tritazide 5 mg/ 25 mg tabletten
Hungría:
Tritace HCT 2.5 mg/ 12.5 mg tabletta, Tritace HCT 5 mg/ 25 mg tabletta Ramiwin HCT 2.5 mg/ 12.5 mg tabletta, Ramiwin HCT 5 mg/ 25 mg tabletta
Irlanda:
Tritazide tablets 2.5 mg/ 12.5 g
Italia:
Triatec HCT 2.5 mg/ 12.5 mg compresse, Triatec HCT 5 mg/ 25 mg compresse Ramipril E Idrocloritiazide sanofi-aventis 2.5 mg/ 12.5 mg compresse Ramipril E Idrocloritiazide sanofi-aventis 5 mg/ 25 mg compresse Unipril Diur 2.5 mg/ 12.5 mg compresse, Unipril Diur 5 mg/ 25 mg compresse Idroquark 2.5 mg/ 12.5 mg compresse, Idroquark 5 mg/ 25 mg compresse
Luxemburgo:
Tritazide 5/ 25 mg tabletten/ comprimés/ Tabletten
Polonia:
Tritace 2.5 Comb 2.5 mg/ 12.5 mg tabletki, Tritace 5 Comb 5 mg/ 25 mg tabletki
Portugal:
Ramicor D 2.5 mg/ 12.5 mg comprimidos, Ramicor D 5 mg/ 25 mg comprimidos Triatec Composto 2.5 mg/ 12.5 mg comprimidos, Triatec Composto Forte 5 mg/ 25 mg comprimidos
República Checa:
Tritazide 2.5 mg/ 12.5 mg tablety, Tritazide 5 mg/ 25 mg tablety
República Eslovaca:
Tritazide 2.5 mg/ 12.5 mg tablety, Tritazide 5 mg/ 25 mg tablety
Rumanía:
Tritace 2.5 Plus 2.5 mg/ 12.5 mg comprimate, Tritace 5 Plus 5 mg/ 25 mg comprimate
Suecia:
Triatec Comp Mite 2.5 mg/ 12.5 mg tabletter, Triatec Comp 5 mg/ 25 mg tabletter
Este prospecto ha sido aprobado en {Mes/ año}.
Este prospecto no contiene toda la información acerca de su medicamento.
Si tiene alguna pregunta o no está seguro acerca de algo, pregunte a su médico o farmacéutico.
39
European Medicines Agency
Londres, 18.03.09 Doc.
Ref.
EMEA/ 202988/ 2009
Preguntas y respuestas sobre el procedimiento de arbitraje para Tritazide comprimidos con ramipril e hidroclorotiazida 2.5/ 12.5 mg, 5/ 12.5 mg, 5/ 25 mg
La Agencia Europea de Medicamentos (EMEA) ha completado una revisión de Tritazide.
El Comité de Medicamentos de Uso Humano (CHMP) de la Agencia ha llegado a la conclusión de que es necesario armonizar la información sobre prescripción de Tritazide en la Unión Europea (UE) y el Espacio Económico Europeo (EEE).
La revisión tuvo lugar en el marco de un procedimiento de arbitraje realizado de conformidad con el artículo 30 1.
¿Qué es Tritazide?
Tritazide contiene dos principios activos, ramipril e hidroclorotiazida.
El ramipril es un inhibidor de la enzima de conversión de la angiotensina (ECA).
Los inhibidores de la ECA reducen la producción de angiotensina II, un potente vasoconstrictor (sustancia que estrecha los vasos sanguíneos).
Al reducirse la producción de angiotensina II, los vasos sanguíneos se relajan y se ensanchan.
Con ello, el corazón bombea sangre con más facilidad y el flujo sanguíneo aumenta debido al mayor bombeo de sangre hacia y entre vasos más dilatados.
La hidroclorotiazida (HCTZ) es un diurético.
Actúa aumentando la frecuencia de micción, reduciendo la cantidad de líquido en la sangre y rebajando la presión arterial.
Tritazide se usa para tratar la hipertensión y está indicado en los pacientes cuya presión arterial no se controla adecuadamente con ramipril o hidroclorotiazida en monoterapia.
Tritazide está autorizado en la UE desde 1993, primero en Alemania y posteriormente en los siguientes países:
Alemania, Austria, Bélgica, Bulgaria, República Checa, Chipre, Dinamarca, República Eslovaca, Eslovenia, Estonia, Finlandia, Francia, Grecia, Hungría, Irlanda, Italia, Luxemburgo, Países Bajos, Polonia, Portugal, Rumanía y Suecia..
Además, Tritazide puede comercializarse en la UE y en el EEE con otras denominaciones comerciales:
Tritace Plus, Triatec Plus, Triatec Comp, Tritace Comp, Tritace Comb, Triatec Composto, Triatec Composto Forte, Cardace Comp, Cardace Plus, Cotriatec, Delix Plus, Ramilich Comp, Tritace HCT, Triatec HCT, Ramipril e Idrocloritiazide, Ramicor D, and Triatec Comp Mite, Hypren Plus, Hypren Plus Forte, Vesdil Plus, Ramipril HCT Zentiva, Unipril Diur, Idroquark.
La empresa que comercializa Tritazide es Sanofi-aventis.
¿Cuáles fueron los motivos de la revisión de Tritazide?
Tritazide se ha autorizado en la Unión Europea (UE) por los procedimientos nacionales correspondientes.
Esto ha dado lugar a divergencias entre los Estados miembros con respecto a la forma de utilizar el medicamento, como reflejan las diferencias observadas en los resúmenes de las características del producto (RCP), los etiquetados y los prospectos en los países en los que se
1 Artículo 30 de la Directiva 2001/ 83/ CE, modificada, remisión motivada por las decisiones divergentes adoptadas por los Estados miembros.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
El Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados – Medicamentos Humanos (CMD(h))consideró necesaria la armonización para Tritazide.
El 18 de enero de 2008, la Comisión Europea remitió el asunto al Comité de Medicamentos de Uso Humano (CHMP) con el fin de armonizar las autorizaciones de comercialización de Tritazide en la UE y en el EEE.
¿Cuáles fueron las conclusiones del CHMP?
El CHMP, tras considerar los datos presentados y el debate científico mantenido en el seno del Comité, llegó a la conclusión de que deben armonizarse los RCP, los etiquetados y los prospectos en toda la UE.
Los aspectos que deben armonizarse son los siguientes:
4.1 - Indicaciones terapéuticas
El CHMP observó incongruencias en la redacción de las indicaciones entre los distintos países, incluidos términos como ‘ hipertensión esencial’, ‘ hipertensión arterial’ e ‘ hipertensión arterial esencial’.
El CHMP subrayó que la indicación debe ser hipertensión, y como terapia adyuvante cuando no se responda a cada monoterapia.
La combinación de ramipril 2,5 mg/ HCTZ 12,5 mg logró una mayor reducción de la presión arterial que el tratamiento con los componentes por separado y la combinación de 5 mg/ 25 mg logró un efecto terapéutico superior al observado con una duplicación de la dosis de ramipril hasta 10 mg.
Teniendo en cuenta que no pueden demostrarse problemas importantes relacionados con la seguridad, la eficacia y los episodios clínicos adversos de la combinación de ramipril/ HCTZ en los pacientes que no responden a la HCTZ ni al ramipril en monoterapia, el CHMP aprobó para las indicaciones los dos textos armonizados siguientes: • Tratamiento de la hipertensión: • Esta combinación de dosis fijas está indicada en los pacientes que no logran un control suficiente de la presión arterial con ramipril en monoterapia o hidroclorotiazida en monoterapia.
4.2 Posología y forma de administración
El CHMP examinó los campos en los que se observaba una divergencia en las recomendaciones posológicas.
La dosis inicial recomendada era idéntica en la mayoría de los casos, pero había diferencias en cuanto al ajuste posterior de la dosis (tanto en lo relativo a la frecuencia de incremento y como a la máxima dosis diaria).
El CHMP observó asimismo la existencia de limitados datos de ensayos clínicos sobre el ajuste de la dosis con la combinación.
El CHMP aprobó el texto armonizado siguiente:
La dosis debe ajustarse en cada caso en función del perfil del paciente (ver sección 4.4) y del control de la presión arterial.
La administración de la combinación de dosis fijas de ramipril e hidroclorotiazida se recomienda normalmente tras haber ajustado la dosis con uno de sus componentes por separado.
Tritazide y nombres asociados debe empezar a administrarse en la dosis más baja disponible.
En caso necesario, la dosis podrá aumentarse progresivamente hasta lograr la presión arterial deseada; las dosis máximas permitidas son de 10 mg de ramipril y 25 mg de hidroclorotiazida al día.
4.3 Contraindicaciones
La mayoría de las contraindicaciones guardan relación con el uso de ramipril como componente de Triazide.
A ellas se añaden las contraindicaciones de HCTZ.
El CHMP observó que algunas de las contraindicaciones incluidas en los RCP nacionales (tales como hipertensión aguda o aldosteronismo primario) eran, de hecho, no indicaciones.
Página 2/ 3 El CHMP aprobó el texto armonizado siguiente: • Hipersensibilidad al principio activo, a alguno de los excipientes o a cualquier otro inhibidor de la ECA (enzima de conversión de la angiotensina) (ver sección 6.1) • Antecedentes de angioedema (hereditario, idiopático o debido a angioedema previo con inhibidores de la ECA o AAII (antagonistas del receptor de la angiotensina II) • Tratamientos extracorporales que provoquen el contacto de la sangre con superficies de carga negativa (ver sección 4.5). • Estenosis bilateral importante de las arterias renales o estenosis de la arteria renal si sólo hay un riñón funcional. • Segundo y tercer trimestres del embarazo (ver secciones 4.4 y 4.6) ». • Lactancia (ver sección 4.6). • Insuficiencia renal grave con aclaramiento de creatinina inferior a 30 ml/ min en pacientes no dializados. • Alteraciones electrolíticas clínicamente relevantes que puedan empeorar después del tratamiento con TRITAZIDE (ver sección 4.4). • Insuficiencia hepática grave, encefalopatía hepática
4.4 Advertencias y precauciones especiales de empleo
El CHMP debatió en esta sesión la advertencia relativa al hiperaldosteronismo primario y aprobó en consecuencia el texto armonizado siguiente:
La combinación de ramipril + hidroclorotiazida no constituye un tratamiento de elección para el hiperaldosteronismo primario.
Deberá vigilarse minuciosamente la concentración plasmática de potasio cuando se administre ramipril + hidroclorotiazida a un paciente con hiperaldosteronismo primario.
El CHMP incluyó asimismo nuevas advertencias en relación con el embarazo, la cirugía, las alteraciones electrolíticas y la tos.
4.5 Interacciones
El CMP respaldó la lista existente de productos que interactúan o pueden interactuar con Titrazide, aunque con la inclusión de un texto adicional para reforzar la toxicidad del litio.
4.6 Embarazo y lactancia
El CHMP recomendó incluir una contraindicación únicamente en el segundo y rl tercer trimestres del embarazo.
Esta recomendación se ajusta a la formulada por el Grupo de Trabajo de Farmacovigilancia del CHMP sobre el uso de inhibidores de la ECA en el embarazo.
La Comisión Europea adoptó una decisión el 06.03.09.
Ponente:
Coponente:
Fecha de inicio del procedimiento de arbitraje:
Fecha de presentación de las respuestas por la empresa:
Fecha del dictamen:
Dr Ian Hudson (UK) Prof János Borvendég (HU) 24.01.08 28.04.08, 24.10.08 18.12.08
Página 3/ 3
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro UE/ EEE
Titular de la autorización de comercialización
Solicitante
(Marca de fantasía) Nombre
Dosis
Vía de administración
Contenido (Concentración)
Austria
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIA
UMAN BIG 180 180 UI/ ml I. E. / ml Injektionslösung
Solución inyectable
Vía intramuscular
180 UI/ ml 540UI/ 3ml
Dinamarca
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIA
UMAN BIG 180 UI/ ml
Solución inyectable
Vía intramuscular
180 UI/ ml 540UI/ 3ml
Alemania
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIA
UMAN BIG 180 UI/ ml
Solución inyectable
Vía intramuscular
180 UI/ ml 540UI/ 3ml
Hungría
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIA
Umanbig 180 180 UI/ ml NE/ ml
Solución inyectable
Vía intramuscular
180 UI/ ml 540UI/ 3ml
Italia
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIA
UMAN BIG 180 UI/ ml
Solución inyectable
Vía intramuscular
180 UI/ ml 540UI/ 3ml
Polonia
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIA
UMAN BIG 180 UI/ ml
Solución inyectable
Vía intramuscular
180 UI/ ml 540UI/ 3ml
Portugal
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIA
UMAN BIG 180 UI/ ml
Solución inyectable
Vía intramuscular
180 UI/ ml 540UI/ 3ml
Suecia
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIA
Umanbig 180 180 UI/ ml IU/ ml solution for injection
Solución inyectable
Vía intramuscular
180 UI/ ml 540UI/ 3ml
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE UMAN BIG
UMAN BIG es un preparado de inmunoglobulinas (principalmente IgG) derivado del plasma que tiene un contenido específicamente elevado de anticuerpos contra el antígeno de la superficie del virus de la hepatitis B (HBsAg).
UMAN BIG pertenece al grupo farmacológico de los sueros inmunes e inmunoglobulinas específicas humanas para administración intramuscular y contiene 100-180 g/ l de proteínas plasmáticas, de las cuales el 90% como mínimo es inmunoglobulina G (IgG).
Contiene anticuerpos neutralizantes específicos contra el virus de la hepatitis B en una concentración de no menos de 180 UI/ ml.
Se comercializa desde 1979 y se administra por vía intramuscular.
UMAN BIG se fabrica a partir de grandes mezclas de plasma humano, siguiendo un proceso industrial consolidado y validado que garantiza el cumplimiento de los requisitos de la Farmacopea Europea, así como la reproducibilidad de las características de calidad y, por tanto, una respuesta biológica uniforme.
La solicitud de comercialización de UMAN BIG 180 UI/ ml solución inyectable se presentó a través del procedimiento de reconocimiento mutuo, sobre la base de la autorización de comercialización concedida por el Estado miembro de referencia (Italia) el 2 de junio de 1979.
El Estado miembro contrario a la autorización, Grecia, mencionó un riesgo posiblemente grave para la salud pública relacionado con el diseño del estudio farmacocinético (FC) presentado, que se había diseñado para respaldar la solicitud inicial, dado que la población incluida en el estudio FC representaba una población de pacientes diferente a la población para la que está destinado el uso de UMAN BIG y dado que la dosis administrada era distinta de la posología indicada en el resumen de las características del producto (RCP).
Grecia consideraba que los cambios de la función hepática suponen una causa frecuente de alteraciones de la farmacocinética de los medicamentos y que la posología utilizada en el estudio FC era mucho mayor que la recomendada en el RCP común pertinente y en el RCP propuesto.
Por tanto, los resultados del estudio no pueden extrapolarse a la población para la que está destinado el medicamento y, por consiguiente, no se conoce la concentración protectora de anticuerpos frente al virus de la hepatitis B (VHB) en esta población y no se sabe si la dosis recomendada en el RCP común podría garantizar un valor suficiente de anticuerpos para prevenir la hepatitis B en los adultos y los pacientes hemodializados, así como en los hijos recién nacidos de madres portadoras de este virus.
Durante el procedimiento del EMR, el solicitante se comprometió a llevar a cabo un estudio de observación en recién nacidos de madres portadoras del virus de la hepatitis B.
El protocolo del estudio se presentó al EMR y a todos los Estados miembros afectados (EMA).
Pese a que el Estado miembro de referencia llegó a la conclusión de que las objeciones planteadas habían quedado resueltas, el Estado miembro afectado contrario a la autorización seguía opinando que se había identificado un posible riesgo grave para la salud pública con este producto concreto relacionado con la seguridad y la eficacia.
Por tanto, el procedimiento se remitió al CHMP en octubre de 2008.
Tras la presentación ante el CHMP, el Comité tuvo en cuenta la postura del EMR y del EMA contrario a la autorización y decidió adoptar una lista de preguntas dirigidas al Grupo de Trabajo de Hemoderivados (BPWP) con el fin de recabar la opinión de este grupo acerca de los dos aspectos específicos relacionados con este producto concreto y de otros aspectos relacionados con las inmunoglobulinas en general.
Resumen del informe del BPWP y de la postura del CHMP:
1.
¿No se necesitaría un ensayo clínico de eficacia específico?
El solicitante explicó que el único criterio de eficacia válido para este tipo de productos es el valor protector de anticuerpos contra el VHB alcanzado en el plasma, ya que tras la introducción de las vacunas, ya no es viable la valoración de la eficacia del producto a partir de la incidencia de nuevas infecciones.
Asimismo, el solicitante presentó, entre las referencias bibliográficas, diversos estudios
4 clínicos realizados en poblaciones representativas de las mencionadas en el RCP que confirman la eficacia de UMAN BIG en las indicaciones propuestas.
El solicitante demostró además que, desde la introducción de las vacunas, es imposible llevar a cabo estudios clínicos en cualquiera de las poblaciones señaladas en la indicación, aparte de los recién nacidos.
El solicitante presentó los datos del estudio farmacocinético KB-036, en el que se evaluaron las características FC de las inmunoglobulinas contra la hepatitis B en pacientes negativos para el HbsAg que habían recibido un trasplante de hígado, a fin de apoyar la eficacia del medicamento.
El estudio se realizó en poblaciones diferentes y con una posología mucho más alta que la recomendada en el RCP común correspondiente, pues el solicitante consideraba que las indicaciones, la posología y los datos farmacocinéticos contenidos en el RCP común no son específicos de cada producto, sino que se aplican a todos los medicamentos que cumplen la monografía pertinente de la Farmacopea Europea, como es el caso de UMAN BIG.
El solicitante aportó datos bibliográficos que demostraban que la farmacocinética de UMAN BIG en la población en la que se llevó a cabo el estudio FC puede equipararse a la población de voluntarios sanos, por lo que los resultados obtenidos no están influidos por la población del estudio KB 036, pese a que representa a un subgrupo concreto de pacientes.
Las referencias bibliográficas muestran también que las características farmacocinéticas de UMAN BIG son semejantes a las de otras inmunoglobulinas contra la hepatitis B administradas por vía intramuscular.
El solicitante facilitó datos publicados exhaustivos sobre el uso de UMAN BIG en la prevención de la hepatitis B en los recién nacidos de madres portadoras del HBsAg que demuestran su eficacia en este subgrupo particular de pacientes.
Más de 1.000 recién nacidos italianos incluidos en los estudios (publicados entre 1983 y 2001) recibieron UMAN BIG, y la posología y el umbral protector (10 mUI/ ml) fueron los descritos en la versión vigente del RCP común y en el RCP propuesto.
Se dispone de datos suficientes sobre la seguridad y la FC de UMAN BIG en los recién nacidos cuando el medicamento se administra para impedir la transmisión del VHB por las madres infectadas por el HBsAg.
Existen también pruebas científicas convincentes de que UMAN BIG, junto con la vacunación activa contra el VHB, evitó la transmisión del virus a los recién nacidos de madres que tenían anticuerpos anti-HBe.
Por último, en los artículos citados por el solicitante se indicaba que UMAN BIG impidió que los recién nacidos de madres infectadas por el HBeAg (antígeno de la cubierta del virus de la hepatitis B) se convirtieran en portadores crónicos del HBsAg.
El BPWP consideró que UMAN BIG cumple la monografía (0722) de la Farmacopea Europea y que ha mostrado un perfil FC y de seguridad situado dentro de los intervalos previstos para una inmunoglobulina en un estudio realizado en pacientes negativos para HBsAg/ HBeAg que habían recibido un trasplante de hígado.
Se alcanzaron valores de anticuerpos  100 UI.
Además, se presentaron datos publicados procedentes de estudios no iniciados por el promotor que emplearon UMAN BIG en la prevención de la hepatitis B realizados en unos 1000 recién nacidos de madres portadoras del HBsAg.
La posología y el umbral de protección fueron los señalados en la versión actual del RCP común.
Basándose en la “ demostración del principio” aplicada a todas las inmunoglobulinas, el BPWP consideró que la presentación de un solo estudio FC es aceptable.
El CHMP señaló que UMAN BIG se fabrica a partir de grandes mezclas de plasma humano, siguiendo un proceso industrial consolidado y validado, y que se ha demostrado sobradamente la conformidad del medicamento con las monografías de la Farmacopea Europea.
El estudio farmacocinético KB-036 demuestra que los anticuerpos anti-HBsAg de UMAN BIG conservan el perfil cinético de los anticuerpos naturales y que el proceso completo de producción no afecta a sus características ni a la integridad de la inmunoglobulina, por lo que no altera la respuesta biológica.
El comportamiento FC, sobre todo en lo referido a la semivida de los anticuerpos contra el VHB y el mantenimiento de un título protector de anticuerpos, puede considerarse un marcador indirecto de la eficacia aceptable.
El CHMP destacó también el compromiso de llevar a cabo un estudio de observación en recién nacidos de madres portadoras del virus de la hepatitis B.
Por consiguiente, el CHMP consideró que estos resultados, unidos al cumplimiento de los requisitos de la Farmacopea Europea relativos a la potencia y a la dilatada experiencia en el uso clínico, avalan la eficacia del medicamento y las indicaciones solicitadas en el RCP; consideró además que es aceptable la presentación de un solo estudio FC.
5 2.
¿Son suficientes para definir el perfil de seguridad del medicamento los datos de seguridad posterior a la comercialización generados en un único Estado miembro?
El solicitante facilitó un resumen de los datos disponibles desde la comercialización correspondientes a UMAN BIG e IMMUNOHBs (un nombre comercial diferente de un producto idéntico que se presenta en la misma concentración y en envases del mismo tamaño, producido en los mismos centros de fabricación y empleando el mismo proceso), que indican que se han vendido aproximadamente 143.381.160 UI de IMMUNOHBs y alrededor de 11.695.680 UI de UMAN BIG en todo el mundo entre junio de 1995 y diciembre de 2007.
El solicitante presentó también datos sobre exposición, según los cuales, se han administrado unas 143.589 inyecciones a pacientes.
Durante este periodo, el solicitante no ha recibido ninguna notificación de reacciones adversas relacionadas con los productos IMMUNOHBs e UMAN BIG, ni a través de la bibliografía ni por las autoridades de registro sanitario, médicos, farmacéuticos o pacientes.
Una búsqueda bibliográfica de inmunoglobulinas específicas para administración intramuscular ha puesto de manifiesto, en general, un perfil satisfactorio de tolerabilidad y seguridad, aun cuando se han observado acontecimientos adversos leves o moderados.
Además, se han notificado muy pocos casos de náuseas, vómitos, hipotensión, taquicardia y reacciones alérgicas o anafilácticas.
Por otra parte, el posible riesgo de transmisión de agentes infecciosos mediante la administración de inmunoglobulinas contra la hepatitis B es sólo teórico gracias a los conocimientos de vanguardia y los procedimientos empleados en el control de la calidad.
El solicitante concluyó que no se dispone de nueva información sobre tolerabilidad que permita suponer que el perfil de seguridad de UMAN BIG haya cambiado.
En opinión del solicitante, las características del producto, los datos de seguridad disponibles y el sistema de seguridad global vigente no justifican la adopción de recomendaciones sobre actividades adicionales para la reducción del riesgo.
El BPWP consideró que los datos de seguridad posteriores a la comercialización generados en un único Estado miembro pueden ser suficientes para definir el perfil de seguridad del producto, siempre y cuando la calidad de los datos y el sistema de farmacovigilancia sean suficientes.
El CHMP señaló que en Italia hay un sistema de farmacovigilancia activo desde 1975 que garantiza un control estricto de los acontecimientos adversos relacionados con medicamentos y que la base de datos de farmacovigilancia italiana no contiene ni una sola alerta de sospechas de reacciones adversas relacionadas con UMAN BIG, lo que respalda la afirmación del solicitante sobre la seguridad de UMAN BIG.
Por consiguiente, el CHMP opinó que los datos de seguridad posteriores a la comercialización presentados son suficientes para valorar el perfil de seguridad del producto, aun cuando procedan de un solo Estado miembro.
3.
¿Deberían presentarse datos de seguridad de estudios no clínicos específicos para este producto, conforme al punto 5.3 del RCP común de las inmunoglobulinas humanas para administración IV?
En caso afirmativo, ¿qué tipo de estudios no clínicos han de realizarse?
El BPWP consideró que los datos de los estudios preclínicos no aportan información adicional sobre la inmunoglobulina en cuestión y que, a menudo, se necesitan datos sobre los excipientes.
El excipiente de UMAN BIG es la glicina, un aminoácido natural, por lo que no es de esperar que cause problemas.
El CHMP opinó que, basándose en los 28 años de experiencia clínica con la formulación existente de UMAN BIG, puede considerarse que la seguridad en los seres humanos se ha valorado exhaustivamente.
El CHMP opinó además que, a partir del uso clínico considerable y los datos de farmacovigilancia de apoyo, en esos momentos no estaría justificada una nueva investigación preclínica.
4.
¿Considera necesario el BPWP la elaboración de una Note for Guidance on the Clinical Investigation of Human Plasma derived Hepatitis-B Immunoglobulins específica para describir los requisitos relacionados especialmente con el diseño de los estudios clínicos y los datos de seguridad necesarios para las indicaciones propuestas?
6 El BPWP señaló que para las solicitudes que están en curso no resultaría útil una directriz de este tipo, pero sí una directriz combinada relativa a los datos que previsiblemente avalarán las solicitudes de inmunoglobulinas específicas contra la hepatitis B, la varicela, el tétanos, la encefalitis trasmitida por garrapatas y la rabia, para las que únicamente existe un RCP común.
El CHMP respalda totalmente la elaboración de una directriz combinada sobre inmunoglobulinas específicas con el fin de armonizar los requisitos para la concesión de una autorización de comercialización.
En resumen, el CHMP pidió asesoramiento al Grupo de Trabajo de Hemoderivados acerca de las cuatro preguntas planteadas y tuvo en cuenta la recomendación positiva a favor de UMAN BIG expresada por el BPWP en un informe fechado el 27 de noviembre de 2008.
El CHMP señaló que no se han planteado problemas de seguridad en más de 28 años de práctica clínica exhaustiva tras el uso generalizado antes y después de la introducción de las vacunas, y que la base de datos de farmacovigilancia italiana no contiene una sola alerta de sospechas de reacciones adversas relacionadas con UMAN BIG.
El CHMP destacó también el compromiso de llevar a cabo un estudio de observación en recién nacidos de madres portadoras del virus de la hepatitis B.
El CHMP consideró que la eficacia en las indicaciones solicitadas ha quedado demostrada con el estudio FC presentado y con los datos bibliográficos.
Por consiguiente, el CHMP opina que la relación entre beneficio y riesgo del medicamento puede considerarse positiva y que el producto puede aprobarse.
MOTIVOS DEL DICTAMEN
Considerando
- que el CHMP opinaba que los datos de seguridad posteriores a la comercialización presentados eran
suficientes para determinar el perfil de seguridad favorable de UMAN BIG;
- que el CHMP opinaba que el perfil de eficacia de UMAN BIG era satisfactorio en las indicaciones
propuestas en el RCP;
- que el CHMP consideraba favorable la relación entre beneficio y riesgo de UMAN BIG;
El resumen de las características del producto, el etiquetado y el prospecto válidos siguen siendo las versiones últimas propuestas durante el procedimiento del Grupo de Coordinación que se mencionan en el Anexo III de la documentación de UMAN BIG.
7 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
8 El Resumen de las Características del Producto, el etiquetado y el prospecto válidos son las versiones últimas propuestas durante el procedimiento del Grupo de Coordinación.
9
European Medicines Agency
Londres, 09.03.09 Ref. doc.:
EMEA/ CHMP/ 173439/ 2009
Preguntas y respuestas sobre el arbitraje de Uman Big Inmunoglobulina humana de la hepatitis B, 180 IU/ ml, solución inyectable
La Agencia Europea de Medicamentos (EMEA) ha finalizado un procedimiento de arbitraje como consecuencia de un desacuerdo entre Estados miembros de la Unión Europea en relación con la autorización del medicamento Uman Big 180 IU/ ml, solución inyectable.
El Comité de Medicamentos de Uso Humano (CHMP) de la Agencia ha determinado que los beneficios de Uman Big superan a sus riesgos y que la autorización de comercialización concedida en Italia puede ser reconocida en otros Estados miembros de la Unión Europea y del Espacio Económico Europeo.
La revisión se llevó a cabo en el marco de un arbitraje de conformidad con el Artículo 291.
¿Qué es Uman Big?
Uman Big es una solución de inmunoglobulinas humanas de la hepatitis B.
Las inmunoglobulinas son proteínas de la sangre extraídas del plasma de un donante.
Las inmunoglobulinas de la hepatitis B contienen niveles elevados de anticuerpos contra el virus de la hepatitis B.
Uman Big se administra como inyección intramuscular (en el músculo) para la prevención de la hepatitis B en los siguientes casos:  en caso de exposición accidental de personas no vacunadas contra el virus de la hepatitis B, incluidas quienes presenten una vacunación incompleta o que no tengan constancia de su estado de vacunación.  con pacientes sometidos a hemodiálisis (pacientes con fallo renal y que dependen de una técnica de purificación de la sangre denominada hemodiálisis), hasta que la vacunación tenga efecto.  en recién nacidos de una madre portadora del virus de la hepatitis B;  en sujetos que no mostraron respuesta inmunitaria después de la vacunación (y para quienes es necesaria la prevención continua debido al riesgo permanente de ser infectados con la hepatitis B.
¿Por qué se revisó Uman Big?
Kedrion S. p. A. sometió Uman Big a un procedimiento de reconocimiento mutuo basándose en la autorización inicial concedida por Italia el 2 de junio de 1979.
La empresa deseaba que la autorización fuera reconocida en Austria, Dinamarca, Alemania, Grecia, Hungría, Polonia, Portugal y Suecia (los Estados miembros concernidos).
Estos Estados miembros no pudieron alcanzar un acuerdo.
El 31 de octubre de 2008 la Agencia italiana del medicamento (Agenzia Italiana del Fármaco) remitió el asunto al CHMP.
Los motivos para el arbitraje fueron las dudas respecto a la insuficiencia de los datos clínicos presentados para determinar la eficacia del producto.
Por otra parte, otra duda suscitada fue la ausencia de datos sobre la seguridad específicos para este medicamento o datos sobre la seguridad posteriores a la comercialización.
¿Cuáles fueron las conclusiones del CHMP?
Basándose en la evaluación de los datos actualmente disponibles y en el debate científico celebrado en el Comité y en el Grupo de trabajo “ Hemoderivados”, el CHMP concluyó que los beneficios de Uman Big superan a sus riesgos, y que en consecuencia deberá otorgarse la autorización de comercialización a Uman Big en todos los Estados miembros concernidos.
1 Artículo 29 de la Directiva 2001/ 83/ CE modificada, arbitraje motivado por un riesgo potencial para la salud pública 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
La Comisión Europea emitió un dictamen el 06.03.09.
Ponente:
Ponente Adjunto:
Fecha de inicio del arbitraje:
Fecha del dictamen:
Dr.
Catherine Moraiti (Grecia) 20.11.08 18.12.08
Página 2/ 2
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, SOLICITANTE, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS Estado miembro
Titular de la autorización de comercialización
Solicitante
Marca de fantasía Dosis Nombre
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Dinamarca
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlanda
Vantas 50 mg
Subcutánea
50 mg
Alemania
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlanda
Vantas 50 mg
Subcutánea
50 mg
Irlanda
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlanda
Vantas 50 mg
Subcutánea
50 mg
Italia
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlanda
Vantas 50 mg
Subcutánea
50 mg
España
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlanda
Vantas 50 mg
Subcutánea
50 mg
Reino Unido
Valera Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlanda
Vantas 50 mg
Subcutánea
50 mg
2 ANEXO II
CONCLUSIONES CIENTÍFICAS
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE VANTAS (véase Anexo I)
Al principio de su ciclo natural, el cáncer de próstata es dependiente de los andrógenos, pero al final de su evolución clínica deja de serlo y se hace resistente al tratamiento hormonal.
Sin embargo, es probable que el cáncer de próstata contenga subpoblaciones de células dependientes de andrógenos incluso en las fases en las que ya es independiente de estas hormonas.
Basándose en estos pocos datos, la supresión androgénica continuada es actualmente la norma asistencial en los varones con cáncer de próstata independiente de andrógenos (CPIA).
Antiguamente, para lograr la supresión de la testosterona se recurría a la orquiectomía bilateral (castración quirúrgica).
En los dos últimos decenios se ha usado la inyección de agonistas de la luliberina (hormona liberadora de hormona luteinizante) de acción prolongada (LH-RHas) para conseguir la ablación androgénica.
En principio, es importante alcanzar concentraciones séricas de testosterona lo más bajas posible para que el tratamiento de privación androgénica (TPA) logre reducir al mínimo la estimulación de las células del cáncer de próstata.
Las concentraciones séricas de testosterona que corresponden a los niveles de castración se han fijado generalmente en menos de 50 ng/ dl (1,7 nmol/ l), dada la consabida variabilidad de los valores entre los laboratorios de referencia.
La consecución de valores de testosterona equivalentes a los de la castración es un criterio indirecto de valoración aceptable en el cáncer de próstata avanzado sensible a hormonas que puede asociarse a un descenso del dolor causado por las metástasis óseas, a una mejoría del flujo urinario y, en algunos casos, al retraso de la progresión del tumor, si bien no se ha demostrado una clara mejoría de la supervivencia.
La ablación androgénica se considera un tratamiento paliativo.
Además, el CHMP aceptó en 2004, como parte del asesoramiento científico del SAWP, que la reducción de la testosterona hasta concentraciones propias de la castración es un sustituto válido del criterio de eficacia clínica en el cáncer de próstata avanzado.
Por tanto, el criterio de valoración farmacológico de testosterona sérica < 50 ng/ dl, que se ha confirmado con Vantas en los estudios 302 y 301, así como en la extensión a largo plazo del estudio 301, es un criterio principal de valoración de la eficacia aceptable en los pacientes con cáncer de próstata avanzado.
Dada la eficacia del 98% al 100% demostrada en la reducción de la testosterona sérica, es supérfluo e innecesario realizar más estudios con fármacos de comparación activos.
Podría utilizarse otro agonista de la LH-RH, pero está de más teniendo en cuenta el metaanálisis presentado por el solicitante, en el que se indica que la orquidectomía no es aceptable cuando se dispone de métodos reversibles, que el dietilestilbestrol (DES) está obsoleto y que los antiandrogénicos no esteroideos son menos eficaces cuando se usan en monoterapia.
La base de datos de seguridad parece ser reducida, pero no ha habido problemas de seguridad inesperados en el período de farmacovigilancia en Norteamérica ni en los ensayos.
Los datos recabados en la extensión a largo plazo del estudio 301 confirman la seguridad a largo plazo para los pacientes tratados con Vantas durante dos años o más.
Es necesario diferenciar entre los aspectos de seguridad del tratamiento de supresión androgénica en general y la seguridad (local) de este medicamento.
La seguridad de la supresión androgénica es de todos conocida y no se precisa más información para este medicamento.
La seguridad local de Vantas se ha investigado lo suficiente y no son necesarios más estudios de comparación.
Se respalda la propuesta del solicitante/ TAC de incluir en el Plan de Gestión del Riesgo cinco problemas de seguridad detectados durante el período de farmacovigilancia (dos están relacionados específicamente con la formulación exclusiva de Vantas, mientas que los otros tres se consideran efectos del grupo farmacológico: expulsiones, celulitis, exacerbación, osteoporosis y prolongación del intervalo QT).
En resumen, el CHMP reconoce que las respuestas presentadas por el solicitante indican que los problemas están resueltos.
Vantas es un nuevo agonista de la LH-RH y este grupo farmacológico se introdujo hace más de 20 años para el tratamiento del cáncer de próstata avanzado.
No hay ningún indicio de que los miembros de este grupo sean diferentes en cuanto a su eficacia y seguridad, y parece que Vantas no es ninguna excepción a este respecto.
Los datos de eficacia y seguridad procedentes de la extensión a largo plazo del estudio 301 respaldan la eficacia y seguridad a largo plazo para los
4 pacientes que reciben tratamiento paliativo del cáncer de próstata avanzado con un implante de histrelina durante dos años o más.
Tal y como propone el solicitante/ TAC, el CHMP solicita la inclusión en el Plan de Gestión del Riesgo de los cinco problemas de seguridad detectados en el período de farmacovigilancia mencionados anteriormente.
El resumen de las características del producto, el etiquetado y el prospecto válidos son las versiones últimas propuestas durante el procedimiento del Grupo de Coordinación que se mencionan en el Anexo III de la documentación para Vantas.
5 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
6 El Resumen de las Características del Producto, el etiquetado y el prospecto válidos son las versiones últimas propuestas durante el procedimiento del Grupo de Coordinación.
7
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 30 de julio de 2007 EMEA/ CHMP/ 247760/ 2007 COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 291 Vantas Denominación Común Internacional (DCI): acetato de histrelina
INFORMACIÓN GENERAL
Vantas, implante de50 mg, es un agonista de la hormona liberadora de la hormona luteinizante (LHRH) indicada para el tratamiento paliativo del cáncer de próstata avanzado.
Valera Pharmaceuticals Ltd. presentó las solicitudes de reconocimiento mutuo de Vantas, implante de 50 mg, sobre la base de la autorización de comercialización concedida por Suecia el 17 de noviembre de 2005.
El procedimiento de reconocimiento mutuo se inició el 23 de agosto de 2006.
El Estado miembro de referencia fue Suecia, y los Estados miembros concernidos fueron Alemania, España, Irlanda, Italia y Reino Unido.
Dichos Estados no llegaron a un acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Alemania, España, Irlanda, Italia y Reino Unido expusieron los motivos del desacuerdo a la EMEA el 1 de febrero de 2007.
Estos motivos eran que, según algunos Estados miembros, no estaba demostrada la eficacia de Vantas en comparación con otros tratamientos aprobados y eficaces y que, por tanto, no estaba lo suficientemente probada la seguridad de Vantas.
El procedimiento de arbitraje se inició el 22 de febrero de 2007 con la adopción de una lista de preguntas.
El ponente fue el Dr.
Frits Lekkerkerker y el ponente adjunto el Dr.
Jens Ersbøll.
El titular de la autorización de comercialización presentó alegaciones escritas el 7 de marzo de 2007.
Durante su reunión de mayo de 2007, el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el Comité, estimó que la relación riesgo/ beneficio era favorable para Vantas, que las objeciones presentadas por Alemania, España, Irlanda, Italia y Reino Unido no debían impedir la concesión de una Autorización de Comercialización y que debía modificarse el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 24 de mayo de 2007 se adoptó por consenso un dictamen positivo.
La lista de nombres del producto concernidos figura como Anexo I.
Las conclusiones científicas, por su parte, figuran como Anexo II, y el Resumen de las Características del Producto como Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 30 de julio de 2007.
1 Artículo 29(4) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CHMP/ 123464/ 2006/ ES
1/ 42
© EMEA 2007
Estadomiembro
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Austria
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Austria
Viani Diskus forte
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Austria
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Austria
Viani Diskus standard
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Austria
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Austria
Viani Diskus junior
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 50/ 100 Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 50/ 250 Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 50/ 500 Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Finlandia
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Viani Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Finlandia
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Viani Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Finlandia
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Viani Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
EMEA/ CHMP/ 123464/ 2006/ ES
2/ 42
© EMEA 2007
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Viani Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, Francia
Viani Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Viani Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Alemania GlaxoSmithKline GmbH & Co KG, Theresienhoehe 11, D-80339 Muenchen
Viani mite 50 µg/ 100 µg Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Alemania GlaxoSmithKline GmbH & Co KG, Theresienhoehe 11, D-80339 Muenchen
Viani 50 µg/ 250 µg Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Alemania GlaxoSmithKline GmbH & Co KG, Theresienhoehe 11, D-80339 Muenchen
Viani forte 50 µg/ 500 µg Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Irlanda GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlanda
Viani Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Irlanda
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlanda
Viani Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Irlanda
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlanda
Viani Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Italia
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxemburgo
Aliflus Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Italia
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxemburgo
Aliflus Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Italia
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxemburgo
Aliflus Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Luxemburgo
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 50/ 100 Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Luxemburgo
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 50/ 250 Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
© EMEA 2007
Luxemburgo GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Diskus
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Diskus
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Brisair Accuhaler
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Brisair Accuhaler
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Brisair Accuhaler 50
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Viani Diskus mite
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Viani Diskus
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Viani Diskus forte
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
Reino Unido
Glaxo Wellcome UK Limited, trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Viani 100 Accuhaler
50/ 100
Polvo para inhalación, predispensado
Vía inhalatoria.
Reino Unido
Glaxo Wellcome UK Limited, trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Viani 250 Accuhaler
50/ 250
Polvo para inhalación, predispensado
Vía inhalatoria.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Viani 500 Accuhaler
50/ 500
Polvo para inhalación, predispensado
Vía inhalatoria.
EMEA/ CHMP/ 123464/ 2006/ ES
ANEXO II
6/ 42
© EMEA 2007
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
EMEA/ CHMP/ 123464/ 2006/ ES CONCLUSIONES CIENTÍFICAS
7/ 42
© EMEA 2007
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE VIANI DISKUS Y DE LOS NOMBRES ASOCIADOS (VÉASE ANEXO I)
Viani Diskus y los nombres asociados (véase Anexo I del Dictamen) contienen salmeterol y propionato de fluticasona, una asociación en dosis fijas del agonista β de acción prolongada salmeterol y del corticosteroide inhalado propionato de fluticasona (PF) indicada para el tratamiento regular del asma cuando la administración de una combinación de fármacos (un agonista β 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada: - pacientes insuficientemente controlados con corticosteroides inhalados y agonistas β 2 de acción corta administrados "a demanda" o - pacientes adecuadamente controlados con un agonista β 2 de acción prolongada y un corticosteroide por vía inhalatoria.
Viani Diskus y los nombres asociados (véase Anexo I) están aprobados en varios Estados miembros de la UE con arreglo al procedimiento de reconocimiento mutuo (PRM).
En el PRM, Suecia es el Estado miembro de referencia y Austria, Bélgica, Finlandia, Francia, Alemania, Italia, Irlanda, Luxemburgo, Portugal, España y el Reino Unido son los Estados miembros afectados.
Los titulares de la autorización de comercialización solicitaron una variación de tipo II sujeta a PRM para ampliar las indicaciones actualmente aprobadas e incluir el tratamiento de mantenimiento inicial con la asociación en dosis fijas en pacientes con asma persistente crónica.
Los Estados miembros de referencia y concernidos rechazaron la variación para ampliar la indicación el 3 de agosto de 2005.
La principal objeción hacía referencia a la identificación de la población de pacientes, en concreto no se había identificado de forma satisfactoria a los pacientes que responderían a la administración de corticosteroides inhalados solos.
Según la opinión de los titulares de la autorización de comercialización, los problemas detectados durante el PRM eran cuestiones de gestión clínica y, como tales, no podían solventarse realizando nuevos ensayos clínicos.
1084/ 2003.
La cuestión que el CHMP debía considerar era si es conveniente instaurar un tratamiento de mantenimiento inicial con la asociación en dosis fijas de salmeterol y propionato de fluticasona en todos los pacientes con asma persistente crónica.
El CHMP efectuó una reevaluación de los datos de la solicitud de variación de tipo II.
En el CHMP se mantuvo un debate sobre la conveniencia del tratamiento de mantenimiento inicial con la asociación en dosis fijas que se basó en los informes de evaluación del ponente y del coponente y en los datos presentados por los titulares de la autorización de comercialización.
EFICACIA
Los titulares de la autorización de comercialización han demostrado en una serie de estudios clínicos sólidos y bien realizados que, en pacientes con asma persistente crónica moderada insuficientemente controlada con sólo un agonista β de acción corta, la instauración de una politerapia con salmeterol y fluticasona es más eficaz para un mejor control de la enfermedad que la administración de salmeterol o fluticasona por separado.
Una subpoblación del estudio GOAL (Gaining Optimal Asthma Control), es decir, grupo 1, apéndice, paso 1 (pacientes sin CSI al inicio del estudio que cumplieron los criterios de asma persistente moderada y que fueron distribuidos aleatoriamente a Viani 50/ 100 o PF 100 mcg), puede considerarse una población de referencia adecuada para valorar la conveniencia de Viani como tratamiento de mantenimiento inicial.
Los pacientes con asma persistente leve no se consideran candidatos a politerapia como tratamiento de mantenimiento inicial, y para los pacientes con una enfermedad más grave deberían considerarse abordajes terapéuticos más intensivos.
EMEA/ CHMP/ 123464/ 2006/ ES
8/ 42
© EMEA 2007
El criterio de valoración principal en el estudio GOAL fue la proporción de pacientes que lograron controlar el asma (control satisfactorio del asma).
El CHMP consideró que el “ control del asma”, utilizado como variable de eficacia principal, era un parámetro fiable del estado clínico del paciente y, como tal, clínicamente significativo.
Al CHMP le preocupaba que una recomendación general, la indicación terapéutica en el resumen de las características del producto (RCP), se tradujera en un tratamiento excesivo, especialmente en pacientes que hubieran respondido a la administración de corticosteroides inhalados solos.
La propuesta de los titulares de la autorización de comercialización de incluir en la indicación terapéutica el texto “ pacientes con asma persistente insuficientemente controlada con sólo agonistas β 2 de acción corta administrados "a demanda" que muestran una combinación de al menos dos de los cuadros clínicos de asma siguientes: resistencia al paso del aire, uso diario de medicación de rescate, síntomas diarios (durante el día y/ o por la noche )” no se consideró aceptable ya que no identifica de forma eficaz a una población que tiene necesidad de politerapia.
Sin embargo, el CHMP reconoció que las directrices clínicas actuales (como las de la Iniciativa Mundial para el Asma [GINA]) describen circunstancias que podrían dar pie al inicio de un tratamiento de mantenimiento con la combinación de fármacos.
Por ello, el CHMP consideró aceptable dar indicaciones a los médicos en cuanto a la estrategia de dosis más adecuada para iniciar el tratamiento de mantenimiento con la asociación en dosis fijas.
Se consideró aceptable una recomendación en la sección 4.2 “ Posología y método de administración”.
La recomendación incluida en la sección 4.2 permite realizar un ensayo a corto plazo de Viani Diskus en adultos y adolescentes con asma persistente moderada, para quienes un control rápido del asma es fundamental.
La dosis de partida inicial es 1 inhalación de 50 mcg de salmeterol/ 100 mcg de PF dos veces al día.
El texto también indica la importancia de reducir la dosis de corticosteroides inhalados solos después de haber logrado el control del asma.
También se destaca que Viani no es adecuado como tratamiento de mantenimiento inicial en pacientes con asma leve y grave y que, en general, los corticosteroides por vía inhalatoria siguen siendo el tratamiento de primera línea para la mayoría de pacientes.
Además de esta actualización en la sección 4.2 del RCP, algunos datos fácticos del estudio GOAL, en concreto el tiempo para alcanzar más rápidamente un control con Viani que con CSI solos, se han incluido en la sección 5.1 “ Propiedades farmacodinámicas” del RCP.
La información que aparece actualmente en la sección 5.1 del RCP también se ha modificado en consonancia con la recomendación de la sección 4.2.
SEGURIDAD
Se han presentado los datos de seis estudios fundamentales y de dos estudios complementarios para confirmar el perfil de seguridad de salmeterol/ PF cuando se instauran como tratamiento de mantenimiento.
Aunque el perfil de seguridad de salmeterol/ propionato de fluticasona es bien conocido, el CHMP no consideró justificado exponer a toda la población diana prevista a un aumento de la incidencia de acontecimientos adversos relacionados con los agonistas β.
De acuerdo con los anteriores argumentos, el CHMP no estuvo de acuerdo con la inclusión de una recomendación general para el tratamiento de mantenimiento inicial con la asociación en dosis fijas en la sección 4.1., pero consideró aceptable incluir recomendaciones para un ensayo a corto plazo del tratamiento de mantenimiento inicial con Viani en la sección 4.2.
EMEA/ CHMP/ 123464/ 2006/ ES
9/ 42
© EMEA 2007
• El CHMP estimó que una indicación de tratamiento de mantenimiento inicial con la asociación en dosis fijas de salmeterol y propionato de fluticasona en pacientes con asma persistente moderada en la sección 4.1 del RCP no es aceptable, ya que podría dar lugar a un tratamiento excesivo, sobre todo en pacientes que hubieran respondido a la administración de corticosteroides inhalados solos.
El CHMP no consideró aceptable exponer a toda la población diana a los acontecimientos adversos relacionados con los agonistas β.
• El CHMP convino en que es aceptable la inclusión en la sección 4.2 del RCP de una recomendación para un ensayo a corto plazo con la asociación en dosis fijas de salmeterol y propionato de fluticasona como tratamiento de mantenimiento inicial en adultos y adolescentes con asma persistente moderada, para quienes el control rápido del asma es fundamental.
• El CHMP coincidió en que los datos fácticos del estudio GOAL, en concreto el tiempo para alcanzar más rápidamente un control con Viani que con CSI solos, deberían incluirse en la sección 5.1 del RCP, y que algunas modificaciones en esta sección son necesarias en consonancia con la recomendación acordada en la sección 4.2.
El CHMP ha recomendado otorgar la variación de las autorizaciones de comercialización, cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III.
EMEA/ CHMP/ 123464/ 2006/ ES
10/ 42
© EMEA 2007
ANEXO III
Nota:
Este Anexo III (Resumen de las Características del Producto, Etiquetado y Prospecto) es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 6(13) referente a Viani Diskus y los nombres asociados.
Los textos eran válidos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente el Anexo III.
Por tanto, este Anexo III puede no representar necesariamente el texto actual.
EMEA/ CHMP/ 123464/ 2006/ ES
11/ 42
© EMEA 2007
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
EMEA/ CHMP/ 123464/ 2006/ ES 1.
DENOMINACIÓN DEL MEDICAMENTO
12/ 42
© EMEA 2007
Viani Diskus y marcas asociadas (ver anexo I) 50/ 100 microgramos, Polvo para inhalación Viani Diskus y marcas asociadas (ver anexo I) 50/ 250 microgramos, Polvo para inhalación Viani Diskus y marcas asociadas (ver anexo I) 50/ 500 microgramos, Polvo para inhalación
(Ver Anexo I – para completar a nivel nacional)
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de Viani Diskus contiene:
50 microgramos de salmeterol (como xinafoato de salmeterol) y 100, 250 o 500 microgramos de propionato de fluticasona.
Para la lista completa de excipientes, ver apartado 6.1.
3.
FORMA FARMACÉUTICA
Polvo para inhalación, predispensado
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Asma
Viani está indicado para el tratamiento regular del asma cuando la administración de una combinación (un agonista β 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada:
- pacientes insuficientemente controlados con corticosteroides inhalados y agonistas β 2 de
acción corta administrados "a demanda"
- pacientes adecuadamente controlados con un agonista β 2 de acción prolongada y con un
Nota:
Viani 50/ 100 microgramos no se considera adecuado para el tratamiento del asma grave en niños y adultos.
Enfermedad pulmonar obstructiva crónica (EPOC)
Viani Diskus está indicado en el tratamiento sintomático de pacientes con EPOC severa (VEMS < 50% del normal) y un historial de exacerbaciones repetidas, que continúan presentando síntomas significativos a pesar del uso regular de una terapia broncodilatadora.
Posología y forma de administración
Viani Diskus se administrará solamente por vía inhalatoria.
Se hará saber a los pacientes que deben usar diariamente Viani Diskus, a fin de obtener un beneficio óptimo, aun cuando estén asintomáticos.
EMEA/ CHMP/ 123464/ 2006/ ES
13/ 42
© EMEA 2007
Los pacientes deberán ser revisados regularmente por un médico, de manera que la dosis de Viani que reciban siga siendo la óptima y sólo se modifique por consejo médico.
Deberá ajustarse la dosis a fin de que se administre la más baja con la que se mantenga un control eficaz de los síntomas.
Cuando el control de los síntomas se mantenga con la dosis más baja de la combinación administrada dos veces al día, entonces el siguiente paso podría consistir en probar el tratamiento exclusivamente con un corticoesteroide por vía inhalatoria.
Como alternativa, aquellos pacientes que precisaran de un agonista β 2 de acción prolongada podrían recibir Viani una vez al día si, en opinión de su médico, éste fuera el tratamiento adecuado para mantener el control de la enfermedad.
En caso que la pauta posológica de una vez al día se administre a un paciente con antecedentes de síntomas nocturnos, la dosis debiera ser administrada por la noche, mientras que si el paciente presenta un historial de síntomas principalmente diurnos, la dosis debiera administrarse por la mañana.
Los pacientes deberán recibir la dosis de Viani que contenga la cantidad apropiada de propionato de fluticasona adecuada a la gravedad de su enfermedad.
Los médicos deben conocer que, en pacientes con asma, el propionato de fluticasona es tan eficaz como otros esteroides inhalados a la mitad aproximadamente de la dosis diaria en microgramos.
Por ejemplo, 100 microgramos de propionato de fluticasona equivalen aproximadamente a 200 microgramos de dipropionato de beclometasona (conteniendo CFC) o budesonida.
Si un paciente individual necesitara una posología no incluida en el régimen recomendado, se deberán prescribir las dosis apropiadas de beta-agonista y/ o corticosteroide.
Dosis recomendadas:
Asma
Adultos y adolescentes de 12 y más años de edad:
Una inhalación de 50 microgramos de salmeterol y 500 microgramos de propionato de fluticasona dos veces al día.
Un ensayo de corta duración llevado a cabo con Viani, puede considerarse como terapia inicial de mantenimiento en adultos y adolescentes con asma persistente moderado (definidos como pacientes con síntomas diarios, utilización de medicación de rescate diaria y obstrucción de las vías respiratorias de moderada a severa) para los que es esencial un control rápido del asma.
En éstos casos, la dosis inicial recomendada es una inhalación de 50 microgramos de salmeterol y 100 microgramos de propionato de fluticasona dos veces al día.
Una vez que se ha alcanzado el control del asma, se debe revisar el tratamiento y considerar si los pacientes deben ser tratados con corticosteroides inhalados únicamente.
No se ha observado un beneficio claro al compararlo con propionato de fluticasona inhalado solo, usado como terapia inicial de mantenimiento cuando no se cumplen uno o dos de los criterios de gravedad.
En general los corticosteroides inhalados continúan como primera línea de tratamiento para la mayoría de los pacientes.
Viani no está destinado al tratamiento inicial del asma leve.
Viani, en dosis de 50/ 100 microgramos, no es apropiado en adultos y niños con asma grave: se recomienda establecer la dosis apropiada de corticosteroides inhalados antes de utilizar cualquier combinación fija en pacientes con asma grave.
EMEA/ CHMP/ 123464/ 2006/ ES Niños de 4 y más años:
14/ 42
© EMEA 2007
Una inhalación de 50 microgramos de salmeterol y 100 microgramos de propionato de fluticasona dos veces al día.
La dosis máxima permitida en niños es de 1 aplicación de 50/ 100 microgramos dos veces al día (100 microgramos de propionato de fluticasona dos veces al día).
No se dispone de datos acerca del uso de Viani Diskus en niños menores de 4 años.
Adultos Una inhalación de 50 microgramos de salmeterol y 500 microgramos de propionato de fluticasona dos veces al día.
No es necesario ajustar la dosis en pacientes ancianos o en aquéllos con insuficiencia renal.
No se dispone de datos para usar Viani en pacientes con insuficiencia hepática.
Utilización del Diskus:
La boquilla se coloca entonces en la boca y se cierran los labios a su alrededor.
La dosis puede inhalarse a continuación y cerrarse el dispositivo.
Contraindicaciones
La administración de Viani está contraindicada en pacientes con hipersensibilidad a cualquiera de los principios activos o al excipiente.
Advertencias y precauciones especiales de empleo
El tratamiento del asma debe seguir normalmente un programa escalonado, debiéndose controlar clínicamente la respuesta del paciente y mediante pruebas de función pulmonar.
Viani Diskus no debe utilizarse para el tratamiento de los síntomas agudos del asma para los que se requiere el uso de un broncodilatador de rápida y corta duración de acción.
Se advertirá a los pacientes que dispongan de su medicación para el alivio de sus síntomas en un ataque de asma agudo en todo momento.
La utilización creciente de broncodilatadores de corta duración de acción para aliviar los síntomas indica un empeoramiento en el control y los pacientes deberán ser examinados por un médico.
Un empeoramiento repentino y progresivo en el control del asma puede poner en peligro la vida del paciente, debiendo éste buscar atención médica inmediata.
Deberá considerarse el hecho de aumentar la terapia corticosteroidea.
Además, en caso de que con la posología actual de Viani no se consiga controlar adecuadamente el asma, el paciente deberá ser examinado por un médico.
Deberá considerarse la posibilidad de incluir terapias corticosteroideas adicionales en pacientes con asma o EPOC.
El tratamiento con Viani no debe suspenderse bruscamente en pacientes con asma debido al riesgo de aparición de exacerbaciones.
Debe realizarse un ajuste descendente de la dosis bajo supervisión médica.
Los pacientes con EPOC que suspendan el tratamiento pueden sufrir una descompensación de los síntomas y deben ser supervisados por un médico.
EMEA/ CHMP/ 123464/ 2006/ ES
15/ 42
© EMEA 2007
El tratamiento sistémico con agonistas beta-2 puede producir una hipopotasemia potencialmente grave pero, los niveles plasmáticos de salmeterol son muy bajos tras la inhalación de dosis terapéuticas.
Al igual que con otra terapia para administración por vía inhalatoria, puede aparecer broncoespasmo paradójico, aumentando de forma inmediata la sibilancia tras la administración.
Viani Diskus contiene hasta 12,5 miligramos/ dosis de lactosa.
Esta cantidad no causa normalmente problemas en personas intolerantes a la lactosa.
Deberá tenerse cuidado cuando los pacientes pasen a recibir tratamiento con Viani, particularmente si hubiera alguna razón para suponer que la función corticosuprarrenal está alterada a causa de un tratamiento previo con esteroides por vía sistémica.
Pueden aparecer efectos sistémicos con cualquier corticosteroide administrado por vía inhalatoria, especialmente a dosis elevadas prescritas durante largos periodos.
La probabilidad de que estos efectos aparezcan es mucho menor que con corticosteroides administrados por vía oral.
Los posibles efectos sistémicos incluyen Síndrome de Cushing, aspecto Cushingoideo, supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y glaucoma.
Por lo tanto, es importante someter a los pacientes a controles periódicos y reducir la dosis de corticosteroide inhalado a la dosis mínima con la que se mantenga un control eficaz del asma.
Se recomienda controlar de forma regular la altura de los niños que reciben tratamiento prolongado con corticosteroides inhalados.
El tratamiento prolongado con altas dosis de corticosteroides inhalados puede causar supresión corticosuprarrenal y crisis corticosuprarrenal aguda.
Los niños y adolescentes < 16 años que reciben dosis más altas que las permitidas de fluticasona (habitualmente ≥ 1000microgramos/ día) puede estar, en particular, en situación de riesgo.
Se han descrito casos muy raros de supresión corticosuprarrenal y crisis corticosuprarrenal aguda con propionato de fluticasona con dosis superiores a 500 microgramos e inferiores a 1000 microgramos.
Las situaciones que podrían potencialmente desencadenar una crisis corticosuprarrenal aguda, incluyen trauma, cirugía, infección o cualquier reducción rápida de la dosis.
Los síntomas que aparecen son habitualmente vagos y pueden incluir anorexia, dolor abdominal, pérdida de peso, cansancio, cefalea, náuseas, vómitos, hipotensión, disminución del nivel de consciencia, hipoglucemia y convulsiones.
Se debe considerar la administración adicional de corticosteroides por vía sistémica durante periodos de estrés o cirugía electiva.
Los beneficios del tratamiento con propionato de fluticasona por vía inhalatoria deberían reducir la necesidad de administrar esteroides por vía oral, pero los pacientes transferidos que recibían terapia con esteroides por vía oral pueden seguir estando en situación de riesgo de alteración de la reserva corticosuprarrenal durante un tiempo considerable.
Los pacientes que han requerido una terapia corticosteroidea de emergencia con dosis altas en el pasado, pueden también estar en situación de riesgo.
Esta posibilidad de alteración residual deberá siempre tenerse en cuenta en situaciones de emergencia y electivas que probablemente produzcan estrés, debiéndose considerar la instauración de EMEA/ CHMP/ 123464/ 2006/ ES
16/ 42
© EMEA 2007
un tratamiento corticosteroideo apropiado.
El grado de insuficiencia corticosuprarrenal puede requerir el consejo de un especialista antes de los procedimientos electivos.
El ritonavir puede aumentar de manera considerable las concentraciones de propionato de fluticasona en plasma.
Por lo tanto, debería evitarse el uso concomitante de propionato de fluticasona y ritonavir, a menos que el beneficio potencial para el paciente sea mayor que el riesgo de aparición de efectos secundarios sistémicos de tipo corticosteroide.
También hay un aumento del riesgo de que aparezcan efectos adversos sistémicos cuando se combina el propionato de fluticasona con otros inhibidores potentes del CYP3A (Ver apartado 4.5, Interacción con otros medicamentos y otras formas de interacción).
4.5.
Interacción con otros medicamentos y otras formas de interacción
Deberá evitarse la utilización de beta bloqueantes tanto selectivos como no selectivos a menos que haya razones que obliguen a ello.
El uso simultáneo de otros fármacos que contengan agonistas beta adrenérgicos puede tener un efecto potencialmente aditivo.
En circunstancias normales, se obtienen bajas concentraciones plasmáticas de propionato de fluticasona después de la inhalación, debido a un intenso metabolismo de primer paso hepático y a un alto aclaramiento sistémico producido por el citocromo P450 3A4 en el intestino e hígado.
Por lo tanto, es improbable que se produzcan interacciones medicamentosas clínicamente significativas en las que intervenga el propionato de fluticasona.
En un estudio sobre interacción llevado a cabo con propionato de fluticasona intranasal en sujetos sanos, se ha demostrado que 100 microgramos 2 veces al día de ritonavir (potente inhibidor del citocromo P450 3A4) puede aumentar varios cientos de veces las concentraciones de propionato de fluticasona en plasma, originando unas concentraciones de cortisol sérico marcadamente reducidas.
Se carece de información relativa a esta interacción para el propionato de fluticasona inhalado, pero se espera un importante aumento en los niveles plasmáticos de propionato de fluticasona.
Se han notificado casos de síndrome de Cushing y de supresión corticosuprarrenal.
Debería evitarse el uso de la combinación, a menos que el beneficio potencial para el paciente sea mayor que el riesgo de aparición de efectos secundarios sistémicos de tipo corticosteroide.
Esto produjo una mayor reducción de los niveles de cortisol plasmático en comparación con el propionato de fluticasona solo.
Se recomienda tener precaución y evitar, en la medida de lo posible, el tratamiento a largo plazo con éstos fármacos.
Embarazo y lactancia
No existen datos suficientes sobre el uso de salmeterol y propionato de fluticasona durante el embarazo y lactancia en humanos para poder evaluar los posibles efectos nocivos.
Datos Preclínicos sobre Seguridad).
Sólo se debe considerar la administración de Viani a mujeres embarazadas si el beneficio esperado para la madre supera cualquier posible riesgo para el feto.
En mujeres embarazadas se debe utilizar la dosis mínima eficaz de propionato de fluticasona requerida para mantener un control adecuado del asma.
EMEA/ CHMP/ 123464/ 2006/ ES
17/ 42
© EMEA 2007
No se dispone de datos relativos a la leche humana.
Únicamente se deberá considerar la administración de Viani a mujeres en periodo de lactancia si el beneficio esperado para la madre es superior al posible riesgo para el niño.
Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8.
Reacciones adversas
Como Viani contiene salmeterol y propionato de fluticasona, es de esperar que aparezcan reacciones adversas de naturaleza y gravedad similares a las atribuidas a cada uno de los compuestos.
No aparecen reacciones adversas adicionales tras la administración conjunta de los dos compuestos.
A continuación se indican los efectos adversos asociados a salmeterol/ propionato de fluticasona, clasificadas por órganos y frecuencia.
Las frecuencias se han definido de la siguiente forma: muy frecuentes (≥ 1/ 10), frecuentes (≥ 1/ 100 y < 1/ 10), poco frecuentes (≥ 1/ 1.000 y < 1/ 100) y muy raras (< 1/ 10.000), incluyendo notificaciones aisladas.
Las reacciones muy frecuentes, frecuentes y poco frecuentes se han identificado generalmente a partir de los datos de ensayos clínicos.
No se ha tenido en cuenta la incidencia en el caso del placebo.
Los acontecimientos muy raros proceden generalmente de datos notificados espontáneamente postcomercialización.
Clasificación de órganos
Efecto adverso
Frecuencia
Infecciones e infestaciones
Candidiasis en la boca y garganta
Frecuentes
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad con las siguientes manifestaciones:
Poco frecuentes Muy raros
Trastornos endocrinos
Síndrome de Cushing, aspecto Cushingoide, supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y glaucoma.
Muy raros
Metabolismo y trastornos de hiperglucemia la nutrición
Muy raros
Trastornos psiquiátricos Ansiedad, trastornos del sueño y cambios en el comportamiento, incluidos hiperactividad e irritabilidad (predominantemente en niños)
Muy raros
Trastornos del sistema Cefalea nervioso Temblor Trastornos cardiacos Palpitaciones Taquicardia Arritmias cardíacas (incluyendo fibrilación auricular, taquicardia supraventricular extrasístoles)
y
*Muy frecuente Frecuente Frecuentes Poco frecuente Muy raras
Trastornos respiratorios, Irritación de garganta torácicos y mediastínicos Ronquera / disfonía Broncoespasmo paradójico Trastonos Calambres musculares musculoesqueléticos y del Artralgia tejido conjuntivo Mialgia * Comúnmente informado con placebo.
Frecuente Frecuentes Muy raro Frecuentes Muy rara Muy rara
EMEA/ CHMP/ 123464/ 2006/ ES 18/ 42
© EMEA 2007
Debido al componente propionato de fluticasona, algunos pacientes pueden padecer ronquera y candidiasis (afta) en boca y garganta.
Tanto la ronquera como la incidencia de candidiasis pueden aliviarse haciendo gargarismos con agua tras utilizar este producto.
La candidiasis sintomática puede tratarse mediante una terapia antifúngica tópica mientras se continúa el tratamiento con Viani Diskus.
Advertencias y precauciones especiales de empleo).
Se ha informado de raros casos de incremento en los niveles de glucosa sanguínea (ver 4.4 “ Advertencias y precauciones especiales de empleo”),
Advertencias y precauciones especiales de empleo).
Sobredosis
No se dispone de datos procedentes de ensayos clínicos relativos a la sobredosis con Viani Diskus; no obstante, a continuación se facilitan datos acerca de la sobredosis con ambos fármacos:
Los signos y síntomas de una sobredosis con salmeterol son temblor, cefalea, y taquicardia.
Los antídotos preferidos son fármacos bloqueantes beta adrenérgicos cardioselectivos, los cuales deberán usarse con precaución en pacientes con antecedentes de broncoespasmo.
Si el tratamiento con Viani Diskus ha de interrumpirse debido a una sobredosis del componente agonista beta, deberá considerarse la administración de un tratamiento esteroideo de sustitución adecuado.
También puede aparecer hipopotasemia y debe considerarse la reposición de potasio.
La inhalación de forma aguda de dosis de propionato de fluticasona, superiores a las recomendadas, puede conducir a una supresión temporal de la función corticosuprarrenal.
Esto no hace necesario tomar ninguna acción de emergencia ya que la función corticosuprarrenal se recupera en algunos días, como se comprueba en las determinaciones de cortisol en plasma.
Sobredosificación crónica de propionato de fluticasona inhalado:
Véase el apartado 4.4: riesgo de supresión corticosuprarrenal.
Puede ser necesario realizar un seguimiento de la reserva corticosuprarrenal.
En casos de sobredosificación de propionato de fluticasona, puede continuarse la terapia con Viani con una posología adecuada para el control de los síntomas.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades Farmacodinámicas
Grupo Farmacoterapéutico:
Adrenérgicos y otros antiasmáticos.
Código ATC:
R03AK06.
Ensayos clínicos con Viani en ASMA
Se ha realizado un estudio de 12 meses de duración (GOAL – “ Gaining Optimal Asthma Control”), en 3416 pacientes adultos y adolescentes con asma persistente, en el que se ha comparado la eficacia y seguridad de Viani frente a corticosteroides inhalados solos (propionato de fluticasona) para determinar si los niveles predefinidos de control del asma eran alcanzables.
Se fue aumentando el EMEA/ CHMP/ 123464/ 2006/ ES
19/ 42
© EMEA 2007
El “ Buen Control” del asma fue alcanzado más rápidamente con Viani que con corticosteroides inhalados solos.
El tiempo de tratamiento en el que el 50% de los pacientes alcanzaron su primera semana de “ Buen Control” fue de 16 días para el grupo tratado con Viani comparado con 37 días para el grupo en tratamiento con corticosteroides inhalados.
En el subconjunto de pacientes con asma que no habían sido tratados con esteroides previamente, el tiempo en el que se alcanzó su semana de “ Buen Control” fue de 16 días en el grupo tratado con Viani comparado con 23 días en el grupo tratado con corticosteroides inhalados solos.
Los resultados generales del estudio mostraron:
Porcentaje de pacientes que alcanzan buen control* (BC) o Control total** (CT) del asma durante los 12 meses de duración del estudio
Tratamiento previo al estudio
Salmetrol / Fluticasona Propionato de fluticaosna BC CT BC CT
78%
50%
70%
40%
Dosis bajas de CI (≤ 500µg de propionato 75% de beclometasona/ día o equivalente
44%
60%
28%
Dosis medias de CI (> 500-1000µg de propionato de beclometasona/ día o equivalente
62%
29%
47%
16%
Resultados conjuntos en los 3 niveles de tratamiento
71%
41%
59%
28%
* “ Buen control” del asma: síntomas ocasionales, o utilización de agonistas β 2 de corta duración de acción, o menos del 80% de la función pulmonar predicha, sin despertares nocturnos, ni exacerbaciones ni efectos adversos que obliguen a modificar el tratamiento. ** “ Control total” del asma: ausencia de síntomas, sin necesidad de utilizar agonistas β 2 de corta duración de acción, función pulmonar igual o superior al 80% de la predicha, sin despertares nocturnos, ni exacerbaciones ni efectos adversos que obliguen a modificar el tratamiento.
(Ver apartado 4.2)
Ensayos clínicos con Viani en EPOC
Los ensayos clínicos controlados con placebo de 6 a 12 meses de duración han mostrado que el uso regular de Viani Diskus 50/ 500 microgramos mejora la función pulmonar y reduce la sensación de ahogo y la utilización de medicación de rescate.
Durante el periodo de 12 meses se redujo el riesgo de exacerbaciones debidas a EPOC de 1,42 por año a 0,99 por año, en comparación con placebo y el riesgo de exacerbaciones que requieren corticosteroides orales se redujo de manera significativa de 0,81 a 0,47 por año, en comparación con placebo.
Viani contiene salmeterol y propionato de fluticasona que tienen diferentes mecanismos de acción.
A continuación se exponen los respectivos mecanismos de acción de ambos fármacos:
Salmeterol:
Salmeterol es un agonista selectivo de acción prolongada (12 horas) de los receptores beta-2 adrenérgicos, con una cadena lateral larga que se une a la zona externa del receptor.
EMEA/ CHMP/ 123464/ 2006/ ES
20/ 42
© EMEA 2007
Salmeterol da lugar a una broncodilatación más prolongada, que dura por lo menos 12 horas, en comparación con las dosis recomendadas para los agonistas de los receptores beta 2 adrenérgicos convencionales de corta duración de acción.
El propionato de fluticasona administrado por vía inhalatoria a las dosis recomendadas tiene una acción antiinflamatoria glucocorticoidea a nivel pulmonar que se traduce en una reducción de los síntomas y de las exacerbaciones del asma, sin las reacciones adversas observadas cuando los corticosteroides se administran por vía sistémica.
Propiedades farmacocinéticas
Cuando salmeterol y propionato de fluticasona se administraron en combinación por vía inhalatoria, la farmacocinética de cada componente fue similar a la observada cuando los fármacos se administraron por separado.
Por consiguiente, en lo que respecta a farmacocinética, cada componente puede considerarse separadamente.
Salmeterol actúa localmente en el pulmón, por lo que los niveles plasmáticos no son predictivos del efecto terapéutico.
Además, se dispone sólo de datos limitados sobre la farmacocinética de salmeterol, a causa de la dificultad técnica de la determinación del fármaco en plasma, debido a las bajas concentraciones plasmáticas a dosis terapéuticas (aproximadamente 200 picogramos/ ml o menos) alcanzadas tras la inhalación.
La biodisponibilidad absoluta del propionato de fluticasona inhalado en personas sanas varía entre aproximadamente 10-30% de la dosis nominal, dependiendo del dispositivo para inhalación utilizado.
Se ha observado un menor grado de exposición sistémica al propionato de fluticasona inhalado, en pacientes con asma o EPOC.
La absorción sistémica tiene lugar principalmente a través de los pulmones, siendo inicialmente rápida y posteriormente prolongada.
El resto de la dosis inhalada puede ingerirse, contribuyendo mínimamente sin embargo a la exposición sistémica, debido a la baja solubilidad acuosa y a un metabolismo presistémico, dando como resultado una disponibilidad por vía oral de menos del 1%.
Hay un aumento lineal en la exposición sistémica con el aumento de la dosis inhalada.
La disposición del propionato de fluticasona se caracteriza por un aclaramiento plasmático elevado (1150ml/ min), un gran volumen de distribución en el estado de equilibrio (aproximadamente 300l) y una semivida terminal de aproximadamente 8 horas.
La unión a proteínas plasmáticas es del 91%.
El propionato de fluticasona se elimina muy rápidamente de la circulación sistémica, principalmente metabolizado por la enzima CYP3A4 del citocromo P450 a un metabolito carboxílico inactivo.
Se han hallado también en las heces otros metabolitos no identificados.
El aclaramiento renal del propionato de fluticasona es insignificante.
Menos del 5% de la dosis se excreta en orina, principalmente en forma de metabolitos.
La parte principal de la dosis se excreta en heces como metabolitos y fármaco inalterado.
EMEA/ CHMP/ 123464/ 2006/ ES 5.3.
Datos preclínicos sobre seguridad
21/ 42
© EMEA 2007
Sin embargo, estos resultados experimentales en animales no parecen ser relevantes para humanos a las dosis recomendadas.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
Lactosa monohidrato (contiene proteínas de leche).
Incompatibilidades
No aplicable.
Periodo de validez
18 Meses.
Precauciones especiales de conservación
No conservar a temperatura superior a 30ºC.
Naturaleza y contenido del recipiente
El polvo para inhalación está incluido en blísteres formados por una base recubierta de PVC y una cubierta de aluminio exfoliable.
La tira está dentro de un dispositivo moldeado de plástico.
Los dispositivos de plástico se disponen en recipientes de cartón que contienen:
1 Diskus x 28 dosis o bien 1 Diskus x 60 dosis o bien 2 Diskus x 60 dosis o bien 3 Diskus x 60 dosis o bien 10 Diskus x 60 dosis – envase clínico
No todos los envases pueden estar comercializados.
6.6.
Precauciones especiales de eliminación
El Diskus libera un polvo que se inhala en los pulmones.
Un indicador de dosis en el Diskus señala el número de dosis que quedan.
Para disponer de instrucciones detalladas, véase el Prospecto para paciente.
EMEA/ CHMP/ 123464/ 2006/ ES
22/ 42
© EMEA 2007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
[Para completar a nivel nacional]
EMEA/ CHMP/ 123464/ 2006/ ES
ETIQUETADO Y PROSPECTO
23/ 42
© EMEA 2007
EMEA/ CHMP/ 123464/ 2006/ ES
24/ 42
© EMEA 2007
ETIQUETADO
EMEA/ CHMP/ 123464/ 2006/ ES
25/ 42
© EMEA 2007
INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
Viani Diskus y marcas asociadas (ver Anexo I) 50/ 100 microgramos, Polvo para inhalación.
(ver anexo I)
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 50 microgramos de salmeterol (como xinafoato) y 100 microgramos de propionato de fluticasona.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para inhalación, predispensado.
1 x 28 inhalaciones 1 x 60 inhalaciones 2 x 60 inhalaciones 3 x 60 inhalaciones 10 x 60 inhalaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
EMEA/ CHMP/ 123464/ 2006/ ES 9.
26/ 42
© EMEA 2007
No conservar a temperatura superior a 30 ºC.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I – para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 123464/ 2006/ ES INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
27/ 42
© EMEA 2007
ETIQUETA DEL DISKUS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
(ver anexo I)
Vía inhalatoria
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
28 ó 60 dosis.
6.
OTROS
EMEA/ CHMP/ 123464/ 2006/ ES INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
28/ 42
© EMEA 2007
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
Viani Diskus y marcas asociadas (ver Anexo I) 50/ 250 microgramos, Polvo para inhalación.
[Ver anexo I- para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 50 microgramos de salmeterol (como xinafoato) y 250 microgramos de propionato de fluticasona.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para inhalación, predispensado.
1 x 28 inhalaciones 1 x 60 inhalaciones 2 x 60 inhalaciones 3 x 60 inhalaciones 10 x 60 inhalaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
Caducidad EMEA/ CHMP/ 123464/ 2006/ ES 9.
29/ 42
© EMEA 2007
No conservar a temperatura superior a 30 ºC.
11.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
12.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 123464/ 2006/ ES
30/ 42
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL DISKUS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
(ver anexo I)
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria
2.
FORMA DE ADMINISTRACIÓN Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
28 ó 60 dosis.
6.
OTROS
EMEA/ CHMP/ 123464/ 2006/ ES
31/ 42
© EMEA 2007
INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
1.
DENOMINACIÓN DEL MEDICAMENTO
[Ver anexo I - para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 50 microgramos de salmeterol (como xinafoato) y 500 microgramos de propionato de fluticasona.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para inhalación, predispensado.
1 x 28 inhalaciones 1 x 60 inhalaciones 2 x 60 inhalaciones 3 x 60 inhalaciones 10 x 60 inhalaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
EMEA/ CHMP/ 123464/ 2006/ ES 9.
32/ 42
© EMEA 2007
No conservar a temperatura superior a 30 ºC.
12.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
13.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I - para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 123464/ 2006/ ES
33/ 42
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL DISKUS
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
[Ver anexo I - para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
28 ó 60 dosis.
6.
OTROS
EMEA/ CHMP/ 123464/ 2006/ ES
PROSPECTO
34/ 42
© EMEA 2007
EMEA/ CHMP/ 123464/ 2006/ ES
35/ 42
© EMEA 2007
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
[Ver anexo I- para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe darlo a otras personas.
Puede perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los
efectos adversos descritos de forma grave, informe a su médico o farmacéutico
En este prospecto:
1.
Qué es Viani y para qué se utiliza 2.
Antes de usar Viani 3.
Cómo usar Viani 4.
Posibles efectos adversos 5.
Conservación de 6.
Información adicional
1.
QUÉ ES VIANI Y PARA QUÉ SE UTILIZA
Viani se presenta como un dispositivo inhalador que contiene un blíster de aluminio.
El blister protege el polvo para inhalación de los efectos ambientales.
Cada alveolo contiene 50 microgramos de salmeterol (como xinafoato) y 100, 250 o 500 microgramos de propionato de fluticasona.
El salmeterol pertenece a un grupo de medicamentos denominados broncodilatadores de larga duración de acción (su efecto dura al menos 12 horas).
Ayuda a mantener abiertas las vías respiratorias en el pulmón, haciendo más fácil la entrada y salida del aire.
El propionato de fluticasona pertenece al grupo de medicamentos denominados corticosteroides que disminuyen la inflamación e irritación de los pulmones.
Esta combinación de salmeterol y propionato de fluticasona utilizada regularmente, previene los ataques de asma.
Viani no actúa controlando los ataques repentinos de ahogo o sibilancias, en cuyo caso deberá utilizar su medicación de rescate de acción rápida.
Viani Diskus también es usado para el tratamiento regular de los síntomas de la Enfermedad Pulmonar Obstructiva Crónica (EPOC).
Para actuar correctamente en el control del asma y tratamiento de los síntomas de la EPOC, Viani debe tomarse todos los días tal y como le recomiende su médico.
2.
ANTES DE USAR VIANI
No use Viani:
Si es alérgico (hipersensible) a xinafoato de salmeterol, propionato de fluticasona o al otro componente lactosa monohidrato.
Tenga especial cuidado con Viani
EMEA/ CHMP/ 123464/ 2006/ ES
36/ 42
© EMEA 2007
elevada, diabetes mellitus (Viani puede aumentar los niveles de azúcar en sangre), niveles bajos de potasio en sangre o si ha sido o está siendo tratado de tuberculosis (TB).
Viani Diskus contiene hasta 12,5 miligramos de lactosa en cada dosis.
Sin embargo, la cantidad de lactosa contenida en este medicamento normalmente no causa problemas en personas intolerantes a la lactosa.
Si lleva mucho tiempo usando altas dosis de Viani, uno de los principios activos, propionato de fluticasona, puede disminuir la producción natural de hormonas esteroideas por la glándula suprarrenal.
Esto puede causar disminución de la densidad mineral ósea, cataratas, glaucoma, aumento de peso, cara redondeada (en forma de luna llena), aumento de la presión arterial y retraso en el crecimiento en niños y adolescentes.
Su médico comprobará regularmente que no presenta ninguno de estos efectos adversos y se asegurará de que está utilizando la dosis mínima de Viani Diskus necesaria para controlar su asma.
Si ha utilizado dosis elevadas de Viani durante mucho tiempo e interrumpe o disminuye su tratamiento bruscamente, pueden aparecer efectos adversos muy raros.
También pueden aparecer efectos adversos si tiene una infección o en situaciones de mucho estrés (como tras un grave accidente o someterse a una operación quirúrgica).
Estos efectos adversos incluyen dolor de estómago, cansancio, pérdida de apetito, malestar, diarrea, pérdida de peso, dolor de cabeza o somnolencia, disminución de los niveles de potasio en sangre, disminución de la presión sanguínea y convulsiones.
Para prevenir estos síntomas, su médico puede prescribirle una dosis adicional de esteroides durante ese tiempo.
Toma o uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluyendo aquellos indicados para el tratamiento del asma o los adquiridos sin receta médica.
En algunos casos, Viani no debe ser administrado junto con otros medicamentos.
Así disminuirá el riesgo de alterar la función de su glándula suprarrenal.
Viani no debe ser administrado junto a los medicamentos llamados beta-bloqueantes (tales como atenolol, propranolol, sotalol), a menos que su médico le indique que lo haga.
Algunos tipos de antivirales y antifúngicos (como ritonavir, ketoconazol e itraconazol) pueden aumentar la cantidad de propionato de fluticasona en su organismo, y por tanto, aumentar el riesgo de padecer efectos adversos.
Solo debe tomar estos medicamentos, mientras está siendo tratado con Viani, si está indicado por su médico.
Antes de comenzar el tratamiento deberá comunicar al médico si está embarazada, si es probable que pueda estarlo o si está en periodo de lactancia.
El médico le aconsejará si utilizar Viani durante ese tiempo.
Es improbable que se vea afectada la capacidad de conducir o usar maquinaria debido a los posibles efectos secundarios asociados a Viani.
3.
CÓMO USAR VIANI
Posología Es muy importante que utilice Viani todos los días como le ha sido prescrito, hasta que su médico le indique que deje de utilizarlo.
EMEA/ CHMP/ 123464/ 2006/ ES
37/ 42
© EMEA 2007
Viani Diskus se utiliza únicamente para inhalación por vía bucal.
Asma
Adultos y adolescentes de 12 años en adelante
Viani Diskus 50/ 100microgramos Viani Diskus 50/ 250microgramos Viani Diskus 50/ 500microgramos
Una inhalación dos veces al día Una inhalación dos veces al día Una inhalación dos veces al día
Niños de 4 a 12 años de edad
Viani Diskus 50/ 100microgramos
Una inhalación dos veces al día
Este medicamento no está recomendado para uso en niños menores de 4 años de edad.
EPOC
Adultos
Viani Diskus 50/ 500microgramos
Una inhalación dos veces al día
Su médico le prescribirá la dosis de Viani
Si
sus síntomas están bien controlados utilizando Viani Diskus dos veces al día, su médico podrá decidir disminuir su dosis a una vez al día.
Esta deberá ser una vez por la noche si tiene síntomas nocturnos, o una vez por la mañana si sus síntomas son diurnos.
Es muy importante que siga las instrucciones que le de su médico sobre cuántas aplicaciones y cada cuánto tomar su medicación.
Si tiene dificultad para respirar, o sus sibilancias empeoran tras utilizar Viani Diskus, deje de utilizarlo inmediatamente y consulte a su médico tan pronto como sea posible para que pueda evaluar su tratamiento.
Si su asma empeora y no está bien controlado (sentirá sibilancias al respirar y necesitará más medicación de rescate), no aumente el número de aplicaciones de Viani.
Visite a su médico inmediatamente para que pueda revisar su estado y evaluar la medicación que necesita.
No utilizar Viani Diskus para tratar ataques repentinos de ahogo o sibilancias ya que no le ayudará inmediatamente.
Necesitará su medicación de rescate de acción rápida (como salbutamol), que deberá tener siempre a mano.
Tenga cuidado de no confundir el inhalador de Viani con su inhalador de rescate.
Instrucciones de uso Su médico, enfermera o farmacéutico deberán instruirle en el correcto uso de su inhalador.
Al sacar Viani Diskus de su estuche, el dispositivo estará cerrado.
Este Diskus contiene un blíster que contiene Viani en forma de polvo.
Hay un contador de dosis en la parte superior del Diskus que señala cuántas dosis quedan.
Los números 5 a 0 aparecerán en rojo para advertirle que quedan pocas dosis.
Una vez que el contador marca 0, su inhalador está vacío.
Utilización del inhalador
38/ 42
© EMEA 2007
1.
ABRIR: para abrir el Diskus, coger con una mano la carcasa externa y colocar el dedo pulgar de la otra mano en el hueco reservado para ello.
Empujar con el dedo, alejándolo de usted, hasta donde llegue y oiga un click.
2.
DESLIZAR: mantener el dispositivo con la boquilla hacia usted.
Puede mantenerlo con su mano derecha o izquierda.
Deslizar la palanca, alejándola, hasta que se oiga un “ click”.
El Diskus está preparado para su uso.
Cada vez que la palanca se echa hacia atrás, se abre un alvéolo y el polvo queda preparado para ser inhalado.
No jugar con la palanca pues se abren alvéolos y se desperdicia medicamento.
3.
Lea este apartado cuidadosamente antes de utilizar su medicación.
-
Expulsar el aire lo que razonablemente se pueda.
No respirar dentro del Diskus.
Colocar la boquilla en los labios; tomar aire progresiva e intensamente a través del Diskus, no por la nariz.
-
Sacar el Diskus de la boca.
Mantener la respiración unos 10 segundos o tanto tiempo como sea posible
-
Expulsar el aire lentamente.
Enjuagar su boca con agua y escupirla para prevenir aftas y ronquera.
4.
CERRAR:
39/ 42
© EMEA 2007
Pasar la pieza bucal del Diskus con un pañuelo seco para limpiarla.
Si Vd. usa más Viani del que debiera Es muy importante tomar Viani tal y como le haya recomendado su médico.
Si accidentalmente usted ha tomado una dosis mayor de la recomendada, puede desarrollar efectos adversos como que su corazón lata más rápido de lo normal y sentir temblores, dolor de cabeza, debilidad muscular, dolor en las articulaciones y también disminución de las hormonas esteroideas producidas por la glándula suprarrenal.
Estos efectos normalmente pasan al continuar con el tratamiento, sin embargo, si ha utilizado altas concentraciones durante mucho tiempo, deberá consultar a su médico o farmacéutico.
Si olvida utilizar Viani Si olvida utilizar su medicación, tome su siguiente dosis cuando esté previsto.
No tome una dosis doble para compensar las dosis olvidadas.
Si deja de usar Viani Es muy importante que utilice Viani todos los días tal como se le ha indicado hasta que su médico le indique que finalice el tratamiento.
No interrumpa bruscamente su tratamiento con Viani ya que su asma podría empeorar y causar problemas a sus hormonas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Viani puede tener efectos adversos, aunque no todas las personas los sufran.
Para prevenir la aparición de efectos adversos, su médico se asegurará de que está tomando la menor dosis de Viani que controle su asma.
Estos son los efectos adversos que se han comunicado por pacientes tratados con Viani.
Efectos muy frecuentes: significa que más de 1 de cada 10 pacientes que están tomando este medicamento se ven afectados.
- Dolor de cabeza, aunque éste efecto normalmente disminuye al continuar con el tratamiento.
Efectos frecuentes: significa que entre 1 de cada 10 y 1 de cada 100 pacientes que están tomando éste medicamento se ven afectados.
- Candidiasis (picor, aparición de aftas de color amarillo crema) en la boca y la garganta.
Irritación en la lengua, garganta y ronquera.
Enjuagar la boca con agua y escupirla inmediatamente tras cada pulverización puede ayudarle.
Su médico puede prescribirle medicación adicional antifúngica para el tratamiento de la candidiasis.
- Sentir temblores y un ritmo cardíaco rápido o irregular (palpitaciones).
Estos efectos adversos
son habitualmente inofensivos y disminuyen cuando se continúa con el tratamiento.
- Calambres musculares.
EMEA/ CHMP/ 123464/ 2006/ ES
40/ 42
© EMEA 2007
Efectos poco frecuentes: significa que entre 1 de cada 100 y 1 de cada 1.000 pacientes que están tomando el medicamento se ven afectados.
- Erupción
- Ritmo cardíaco muy rápido (taquicardia).
Efectos muy raros: significa que menos de 1 de cada 10.000 pacientes que están tomando el medicamento se ven afectados.
- Signos de alergia, tales como picor, inflamación (normalmente en la cara, labios, lengua o
garganta), dificultad al respirar, sibilancias o tos (broncoespasmo).
Si nota estos síntomas o aparecen repentinamente tras tomar Viani, consulte a su médico inmediatamente así como si pudiera ser alérgico a Viani.
- Viani puede aumentar la producción normal de hormonas esteroideas, particularmente si ha
estado tomando altas concentraciones durante largos periodos de tiempo.
Los efectos son retraso en el crecimiento en niños y adolescentes, disminución de la densidad mineral ósea, cataratas, glaucoma, aumento de peso, aumento de la presión arterial y cara redondeada (en forma de luna llena) (Síndrome de Cushing).
- Latidos del corazón irregulares o que el corazón tenga más latidos de lo habitual (arritmias).
Consulte a su médico, pero no deje de tomar Viani a menos que le diga que lo haga.
- Aumento de los niveles de azúcar (glucosa) en sangre (hiperglucemia).
Si padece diabetes, será
necesario controlar sus niveles de azúcar en sangre con más frecuencia y ajustar su tratamiento diabético habitual en caso de necesidad.
- Sensación de ansiedad, trastornos del sueño y cambios en el comportamiento, tales como
hiperactividad e irritabilidad (fundamentalmente en niños).
- Dificultad en la respiración o empeoramiento de las sibilancias (broncoespasmo)
inmediatamente tras la utilización de Viani.
- Dolor e inflamación en las articulaciones y dolor muscular.
Si alguno de estos efectos empeora, o si observa cualquier otra reacción adversa no descrita anteriormente en éste prospecto, por favor consulte a su médico o farmacéutico.
5.
CONSERVACIÓN DE VIANI
Mantenga Viani fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30ºC.
No utilice Viani después de la fecha de caducidad que aparece en la etiqueta y en el estuche.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medioambiente.
EMEA/ CHMP/ 123464/ 2006/ ES 6.
INFORMACIÓN ADICIONAL
41/ 42
© EMEA 2007
¿Qué contiene Viani?
- Los principios activos son 50 microgramos de salmeterol (como xinafoato) y 100, 250 o 500
microgramos de propionato de fluticasona.
- El otro componente es lactosa monohidrato (contiene proteínas de leche).
Aspecto del producto y contenido del envase
Viani es polvo para inhalación, pre-dispensado.
Los dispositivos se encuentran en envases de
1 Diskus x 28 inhalaciones o 1, 2, 3, o 10 Diskus x 60 inhalaciones cada uno.
No todos los envases pueden estar comercializados.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización:
[Ver anexo I – Para completar a nivel nacional]
Glaxo Wellcome Operations UK Ltd (trading as Glaxo Wellcome Operations, Priory Street, Ware, Hertfordshire SG12 OJD, Reino Unido Tel: +44 (0) 1920 463993 Fax: +44 (0) 1920 864000
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres:
Austria Belgica Finlandia Francia Alemania Irlanda Italia Luxemburgo Portugal España Suecia Reino Unido
Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Aliflus Diskus Viani Diskus Vesaspir Diskus Brisair Accuhaler Viani Diskus Viani Accuhaler
Este prospecto fue aprobado en {MM/ YYYY}
[Para completar a nivel nacional]
[La información detallada de este medicamento está disponible en la página web de {Nombre del estado miembro/ Agencia}
EMEA/ CHMP/ 123464/ 2006/ ES
42/ 42
© EMEA 2007
European Medicines Agency
4 de julio de 2006 EMEA/ 306421/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
RESUMEN INFORMATIVO DE UN PROCEDIMIENTO DE REMISIÓN DE CONFORMIDAD CON EL ARTÍCULO 6(13) DEL REGLAMENTO DE LA COMISIÓN (CE) Nº 1084/ 2003 MODIFICADO, PARA
VIANI DISKUS y nombres asociados (véase Anexo I)
Denominación común internacional (DCI): salmeterol / fluticasone
INFORMACIÓN BÁSICA Viani Diskus y nombres asociados (véase Anexo I) contiene salmeterol y propionato de fluticasona, una combinación a dosis fija del agonista β de acción prolongada salmeterol y el corticosteroide inhalado propionato de fluticasone, y está indicado para el tratamiento habitual del asma cuando sea apropiado el uso de un producto de combinación (beta-2-agonista de acción prolongaday corticosteroide inhalado): - pacientes insuficientemente controlados con corticosteroides inhalados y agonistas beta-2- de acción breve administrados "a demanda", o - pacientes adecuadamente controlados con un corticosteroide por vía inhalatoria y un beta-2-agonista de acción prolongada.
En varios Estados miembros de la UE Viani Diskus y nombres asociados están aprobados mediante el Procedimiento de Reconocimiento Mutuo (MRP).
En el PRM, Suecia es el Estado miembro de referencia y Austria, Bélgica, Finlandia, Francia, Alemania, Italia, Irlanda, Luxemburgo, Portugal, España y el Reino Unido son los Estados miembros afectados.
Los titulares de la autorización de comercialización solicitaron una variación de tipo II sujeta al PRM en julio de 2004 para ampliar las indicaciones actualmente aprobadas e incluir el tratamiento de mantenimiento inicial con la asociación en dosis fijas en pacientes con asma crónica persistente.
El EMR y los Estados miembros afectados rechazaron la variación de tipo II basándose en que la relación riesgo/ beneficio era desfavorable para el tratamiento de mantenimiento inicial.
El 12 de agosto de 2005 los Titulares de las Autorizaciones de Comercialización presentaron a la EMEA una remisión conforme al artículo 6(13) del Reglamento de la Comisión (CE) nº 1084/ 2003.
Basándose en los motivos de la remisión, el punto examinado por el CHMP fue si resultaba apropiado introducir una terapia de mantenimiento inicial con la combinación a dosis fija de salmeterol y propionato de fluticasone en todos los pacientes con asma persistente crónica.
El procedimiento de arbitraje se inició el 19.09.05.
Fueron nombrados el Dr.
D Lyons y el Dr.
G.
Calvo Rojas como Ponente y Ponente Adjunto, respectivamente.
Los Titulares de la Autorización de Comercialización proporcionaron información adicional el 3 de febrero de 2006 y alegaciones escritas el 30 de marzo de 2006.
Basándose en la evaluación de los datos disponibles y en los informes de evaluación del Ponente, el CHMP emitió un dictamen el 27 de abril de 2006 en el que recomendaba la variación de los términos de las Autorizaciones de Comercialización con modificaciones al Resumen de las Características del Producto, Etiquetado y Prospecto.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 04.07.06.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged * Nota:
La información facilitada en este documento y sus anexos refleja sólo el dictamen del CHMP fechado el 27.04.06.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
EMEA/ 306421/ 2006
Página 2/ 2
©EMEA 2007
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CHMP/ 123448/ 2006/ ES
1/ 44
© EMEA 2007
Estado miembro
Titular de la autorización de comercialización
Marca de fantasía Nombre
Dosis
Forma farmacéutica
Vía de administración
Austria
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Austria
Viani forte Dosieraerosol
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Austria
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Austria
Viani standard Dosieraerosol
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Austria
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Austria
Viani junior Dosieraerosol
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 25/ 125
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 25/ 250
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Bélgica
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 25/ 50
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Finlandia
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Viani Evohaler
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Finlandia
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Viani Evohaler
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Finlandia
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlandia
Viani Evohaler
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Francia
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Viani
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Viani
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Francia Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, Francia
Viani
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Alemania GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11 80339 Muenchen Alemania
Viani mite Dosier-Aerosol FCKW-frei 25 µg/ 50 µg Druckgasinhalation, Suspension
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Alemania GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11 80339 Muenchen Alemania
Viani Dosier-Aerosol FCKW-frei 25 µg/ 125 µg Druckgasinhalation, Suspension
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Alemania GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11 80339 Muenchen Alemania
Viani forte Dosier-Aerosol FCKW-frei 25 µg/ 250 µg Druckgasinhalation, Suspension
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Irlanda GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlanda
Viani Evohaler
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
EMEA/ CHMP/ 123448/ 2006/ ES
3/ 44
© EMEA 2007
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlanda
Viani Evohaler
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlanda
Viani Evohaler
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxemburgo
Aliflus
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxemburgo
Aliflus
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxemburgo
Aliflus
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 25/ 50
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Luxemburgo
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Bélgica
Viani 25/ 125
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
EMEA/ CHMP/ 123448/ 2006/ ES
4/ 44
© EMEA 2007
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Inalador
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Inalador
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Inalador
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Brisair 25/ 125
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Brisair 25/ 250
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
España
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, España
Brisair 25/ 50
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Viani Evohaler mite
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Viani Evohaler
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Suecia
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suecia
Viani Evohaler forte
25/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Reino Unido
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Viani 50 Evohaler
25/ 50
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Viani 125 Evohaler
25/ 125
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Reino Unido
Viani 250 Evohaler
50/ 250
Suspensión para inhalación en envase a presión.
Vía inhalatoria.
EMEA/ CHMP/ 123448/ 2006/ ES
ANEXO II
6/ 44
© EMEA 2007
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
EMEA/ CHMP/ 123448/ 2006/ ES CONCLUSIONES CIENTÍFICAS
7/ 44
© EMEA 2007
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE VIANI EVOHALER Y NOMBRES CONEXOS (VÉASE ANEXO I)
Viani Evohaler y los nombres asociados (véase el Anexo I del Dictamen) contieneN salmeterol y propionato de fluticasona, una combinación en dosis fijas del agonista de acción prolongada salmeterol y del corticosteroide inhalado propionato de fluticasona (PF) indicada para el tratamiento regular del asma cuando la administración de una combinación de fármacos (un agonista 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada - pacientes insuficientemente controlados con corticosteroides inhalados y agonistas beta-2- de acción breve administrados "a demanda", o - pacientes adecuadamente controlados con un corticosteroide por vía inhalatoria y un beta-2-agonista de acción prolongada.
En varios Estados Miembros de la EU Viani Evohaler y nombres asociados (véase Anexo I) son aprobados mediante el Procedimiento de Reconocimiento Mutuo.
En el PRM, Reino Unido es el Estado miembro de referencia y Austria, Bélgica, Finlandia, Francia, Alemania, Italia, Irlanda, Luxemburgo, Portugal, España y el Suecia son los Estados miembros afectados.
Los titulares de la autorización de comercialización solicitaron una variación de tipo II sujeta a PRM para ampliar las indicaciones actualmente aprobadas e incluir el tratamiento de mantenimiento inicial con la asociación en dosis fijas en pacientes con asma crónica persistente.
Los Estados miembros de referencia y concernidos rechazaron la variación para ampliar la indicación el 3 de agosto de 2005.
La principal objeción hacía referencia a la identificación de la población de pacientes; en concreto no se había identificado de forma satisfactoria a los pacientes que responderían a la administración de corticosteroides inhalados solos.
Según la opinión de los titulares de la autorización de comercialización, los problemas detectados durante el PRM eran cuestiones de gestión clínica y, como tales, no podían solventarse realizando nuevos ensayos clínicos.
El 12 de agosto de 2005, los titulares de la autorización de comercialización presentaron a la EMEA una remisión conforme al Artículo 6(13) del Reglamento 1084/ CE de la Comisión.
La cuestión que el CHMP debía considerar era si es conveniente instaurar un tratamiento de mantenimiento inicial con la asociación en dosis fijas de salmeterol y propionato de fluticasona en todos los pacientes con asma persistente crónica.
El CPMP realizó una reevaluación de los datos contenidos en la solicitud de variación de tipo II.
En el CHMP se mantuvo un debate sobre la conveniencia de la terapia de mantenimiento inicial con la combinación a dosis fija, basado en los Informes de Evaluación del Ponente y del Ponente Adjunto y los datos presentados por los Titulares de la Autorización de Comercialización (TACs).
EFICACIA
Los titulares de la autorización de comercialización han demostrado en una serie de estudios clínicos sólidos y bien realizados que, en pacientes con asma persistente crónica moderada insuficientemente controlada con sólo un agonista de acción breve, la introducción de una politerapia con salmeterol y fluticasona es más eficaz para un mejor control de la enfermedad que la administración de salmeterol o fluticasona por separado.
Una subpoblación del estudio GOAL (Gaining Optimal Asthma Control), es decir, grupo 1, apéndice, paso 1 (pacientes sin CSI al inicio del estudio que cumplieron los criterios de asma persistente moderada y que fueron distribuidos aleatoriamente a Viani 50/ 100 o FP 100 mcg), puede considerarse una población de referencia adecuada para valorar la conveniencia de Viani como tratamiento de mantenimiento inicial.
Los pacientes con asma persistente leve no se consideran candidatos a politerapia como tratamiento de mantenimiento inicial, y para los pacientes con una enfermedad más grave deberían considerarse abordajes terapéuticos más intensivos.
EMEA/ CHMP/ 123448/ 2006/ ES
8/ 44
© EMEA 2007
El criterio de valoración principal en el estudio GOAL fue la proporción de pacientes que lograron controlar el asma (control satisfactorio del asma).
El CHMP consideró que el “ control del asma”, utilizado como variable de eficacia principal, era un parámetro fiable del estado clínico del paciente y, como tal, clínicamente significativo.
Al CHMP le preocupaba que una recomendación general, la indicación terapéutica en el resumen de las características del producto (RCP), se tradujera en un tratamiento excesivo, especialmente en pacientes que hubieran respondido a la administración de corticosteroides inhalados solos.
La propuesta de los titulares de la autorización de comercialización de incluir en la indicación terapéutica el texto “ pacientes con asma persistente insuficientemente controlada con sólo agonistas ß2 de acción corta administrados "a demanda" que muestran una combinación de al menos dos de los cuadros clínicos de asma siguientes”: resistencia al paso del aire, uso diario de medicación de rescate, síntomas diarios (durante el día y/ o por la noche )” no se consideró aceptable ya que no identifica de forma eficaz a una población que tiene necesidad de politerapia.
Sin embargo, el CHMP reconoció que las directrices clínicas actuales (como las de la Iniciativa Mundial para el Asma [GINA]) describen circunstancias que podrían dar pie al inicio de un tratamiento de mantenimiento con la combinación de fármacos.
Por ello, el CHMP consideró aceptable dar indicaciones a los médicos en cuanto a la estrategia de dosis más adecuada para iniciar el tratamiento de mantenimiento con la asociación en dosis fijas.
Se consideró aceptable una recomendación en la sección 4.2 “ Posología y método de administración”.
La recomendación incluida en la sección 4.2 permite realizar un ensayo a corto plazo de Viani Evohaler en adultos y adolescentes con asma persistente moderada, para quienes un control rápido del asma es fundamental.
La dosis de partida inicial es de 2 inhalaciones de 25 mcg de salmeterol y 50 mcg de propionato de fluticasona (FP) dos veces al día.
El texto también indica la importancia de reducir la dosis de corticosteroides inhalados solos después de haber logrado el control del asma.
También se destaca que Viani no es adecuado como tratamiento de mantenimiento inicial en pacientes con asma leve y grave y que, en general, los corticosteroides por vía inhalatoria siguen siendo el tratamiento de primera línea para la mayoría de pacientes.
Además de esta actualización en la sección 4.2 del RCP, algunos datos fácticos del estudio GOAL, en concreto el tiempo para alcanzar más rápidamente un control con Viani que con CSI solos, se han incluido en la sección 5.1 “ Propiedades farmacodinámicas” del RCP.
La información que aparece actualmente en la sección 5.1 del RCP también se ha modificado en consonancia con la recomendación de la sección 4.2.
SEGURIDAD
Se han presentado los datos de seis estudios fundamentales y de dos estudios complementarios para confirmar el perfil de seguridad de salmeterol/ PF cuando se instauran como tratamiento de mantenimiento.
Aunque el perfil de seguridad de salmeterol/ propionato de fluticasona es bien conocido, el CHMP no consideró justificado exponer a toda la población diana prevista a un aumento de la incidencia de acontecimientos adversos relacionados con los agonistas ß.
De acuerdo con los anteriores argumentos, el CHMP no estuvo de acuerdo con la inclusión de una recomendación general para el tratamiento de mantenimiento inicial con la asociación en dosis fijas en la sección 4.1., pero consideró aceptable incluir recomendaciones para un ensayo a corto plazo del tratamiento de mantenimiento inicial con Viani en la sección 4.2.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando que
• El CHMP tuvo en cuenta la solicitud realizada según el artículo 6(13) del Reglamento de la Comisión (CE) nº.
1084/ 2003 respecto a Viani Evohaler y los nombres asociados (véase Anexo I).
EMEA/ CHMP/ 123448/ 2006/ ES
9/ 44
© EMEA 2007
El CHMP no consideró aceptable exponer a toda la población diana a los acontecimientos adversos relacionados con los agonistas ß.
• El CHMP convino en que es aceptable la inclusión en la sección 4.2 del RCP de una recomendación para un ensayo a corto plazo con la asociación en dosis fijas de salmeterol y propionato de fluticasona como tratamiento de mantenimiento inicial en adultos y adolescentes con asma persistente moderada, para quienes el control rápido del asma es fundamental.
• El CHMP coincidió en que los datos fácticos del estudio GOAL, en concreto el tiempo para alcanzar más rápidamente un control con Viani que con CSI solos, deberían incluirse en la sección 5.1 del RCP, y que algunas modificaciones en esta sección son necesarias en consonancia con la recomendación acordada en la sección 4.2.
El CHMP ha recomendado otorgar la variación de las autorizaciones de comercialización, cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III.
EMEA/ CHMP/ 123448/ 2006/ ES
10/ 44
© EMEA 2007
ANEXO III
Nota:
Este Anexo III (Resumen de las Características del Producto, Etiquetado y Prospecto) es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 6(13) referente a Viani Evohaler y los nombres asociados.
Los textos eran válidos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente el Anexo III.
Por tanto, este Anexo III puede no representar necesariamente el texto actual.
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
EMEA/ CHMP/ 123448/ 2006/ ES 1.
DENOMINACION DEL MEDICAMENTO
11/ 44
© EMEA 2007
Viani Evohaler y marcas asociadas (ver Anexo I) 25/ 50 microgramos, Suspensión para inhalación en envase a presión
Viani Evohaler y marcas asociadas (ver Anexo I) 25/ 125 microgramos, Suspensión para inhalación en envase a presión
Viani Evohaler y marcas asociadas (ver Anexo I) 25/ 250 microgramos, Suspensión para inhalación en envase a presión.
[Ver Anexo I- Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada aplicación de Viani proporciona:
25 microgramos de salmeterol (como xinafoato de salmeterol) y 50, 125 o 250 microgramos de propionato de fluticasona (liberados de la válvula).
Esto equivale a 21 microgramos de salmeterol y a 44, 110 o 220 microgramos de propionato de fluticasona liberados del aplicador (dosis liberada).
Para la lista completa de excipientes, ver apartado 6.1.
3.
FORMA FARMACÉUTICA
Suspensión para inhalación en envase a presión.
El cartucho contiene una suspensión de color blanco a blanquecino.
4.
DATOS CLÍNICOS
Indicaciones terapéuticas
Viani está indicado para el tratamiento regular del asma cuando la administración de una combinación (un agonista β 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada:
- pacientes insuficientemente controlados con corticosteroides inhalados y agonistas β 2 de acción corta
administrados "a demanda"
o
- pacientes adecuadamente controlados con un agonista β 2 de acción prolongada y con un
Posología y forma de administración
Viani Evohaler se administrará solamente por vía inhalatoria.
Se hará saber a los pacientes que deben usar diariamente Viani Evohaler, a fin de obtener un beneficio óptimo, aun cuando estén asintomáticos.
Los pacientes deberán ser revisados regularmente por un médico, de manera que la dosis de Viani que reciban siga siendo la óptima y sólo se modifique por consejo médico.
Deberá ajustarse la dosis a fin de que se administre la más baja con la que se mantenga un control eficaz de los síntomas.
Cuando el control de los síntomas se mantenga con la dosis más baja de la combinación administrada dos veces al día, entonces el siguiente paso podría consistir en probar el EMEA/ CHMP/ 123448/ 2006/ ES
12/ 44
© EMEA 2007
tratamiento exclusivamente con un corticoesteroide por vía inhalatoria.
Como alternativa, aquellos pacientes que precisen de un agonista β 2 de acción prolongada podrán recibir Viani una vez al día si, en opinión de su médico, éste fuera el tratamiento adecuado para mantener el control de la enfermedad.
En caso que la pauta posológica de una vez al día se administre a un paciente con antecedentes de síntomas nocturnos, la dosis debiera ser administrada por la noche, mientras que si el paciente presenta un historial de síntomas principalmente diurnos, la dosis debiera administrarse por la mañana.
Los pacientes deberán recibir la dosis de Viani que contenga la cantidad apropiada de propionato de fluticasona adecuada a la gravedad de su enfermedad.
Viani 25/ 50 microgramos no se considera adecuado en adultos y niños con asma grave.
Los médicos deben conocer que, en pacientes con asma, el propionato de fluticasona es tan eficaz como otros esteroides inhalados a la mitad aproximadamente de la dosis diaria en microgramos.
Por ejemplo, 100 microgramos de propionato de fluticasona equivalen aproximadamente a 200 microgramos de dipropionato de beclometasona (conteniendo CFC) o budesonida.
Si un paciente individual necesitara una posología no incluida en el régimen recomendado, se deberán prescribir las dosis apropiadas de beta-agonista y/ o corticosteroide.
Dosis recomendadas:
Adultos y adolescentes de 12 y más años de edad:
Dos inhalaciones de 25 microgramos de salmeterol y 250 microgramos de propionato de fluticasona dos veces al día.
Un ensayo de corta duración llevado a cabo con Viani, puede considerarse como terapia inicial de mantenimiento en adultos y adolescentes con asma persistente moderado (definidos como pacientes con síntomas diarios, utilización de medicación de rescate diaria y obstrucción de las vías respiratorias de moderada a severa) para los que es esencial un control rápido del asma.
En estos casos, la dosis inicial recomendada es de dos inhalaciones de 25 microgramos de salmeterol y 50 microgramos de propionato de fluticasona dos veces al día.
Una vez que se ha alcanzado el control del asma, se debe revisar el tratamiento y considerar si los pacientes deben ser tratados con corticosteroides inhalados únicamente.
No se ha observado un beneficio claro al compararlo con propionato de fluticasona inhalado solo, usado como terapia inicial de mantenimiento cuando no se cumplen uno o dos de los criterios de gravedad.
En general los corticosteroides inhalados continúan como primera línea de tratamiento para la mayoría de los pacientes.
Viani, no está destinado al tratamiento inicial del asma leve.
Viani, en dosis de 25/ 50 microgramos, no es apropiado en adultos y niños con asma grave: se recomienda establecer la dosis apropiada de corticosteroides inhalados antes de utilizar cualquier combinación fija en pacientes con asma grave.
EMEA/ CHMP/ 123448/ 2006/ ES Niños de 4 años en adelante:
13/ 44
© EMEA 2007
No es necesario ajustar la dosis en pacientes ancianos o en aquéllos con insuficiencia renal.
No se dispone de datos sobre el uso de Viani en pacientes con insuficiencia hepática.
Instrucciones de uso:
Se debe enseñar a los pacientes el manejo adecuado de su inhalador (ver prospecto para paciente).
Durante la inhalación, es preferible que el paciente esté de pie o sentado.
El inhalador se ha diseñado para ser utilizado en posición vertical.
Comprobación del inhalador:
Antes de usar por primera vez el inhalador quitar el protector del aplicador bucal o boquilla apretando suavemente por los lados, agitar bien el inhalador, y liberar al aire aplicaciones hasta que el contador de dosis marque 120 para asegurar, de esta manera, el funcionamiento del inhalador.
Si ha transcurrido una semana o más sin utilizar el inhalador, quitar el protector del aplicador, agitar bien el inhalador y liberar al aire dos aplicaciones.
Cada vez que se libere una aplicación, el contador de dosis disminuirá en una unidad.
Utilización del inhalador:
1.
Los pacientes deben quitar el protector de la boquilla, apretando suavemente por los lados y deben comprobar la boquilla, por dentro y por fuera, par asegurarse de que está limpia.
2.
Los pacientes deben agitar bien el inhalador.
3.
Los pacientes deben sujetar el inhalador en posición vertical entre los dedos y el pulgar, c olocando el pulgar en la base del inhalador, por debajo de la boquilla.
4.
Los pacientes deben expulsar tanto aire como les sea posible y colocar la boquilla del inhalador entre los dientes y cerrar los labios alrededor de la boquilla.
Los pacientes no deben morder la boquilla.
5.
Inmediatamente después de comenzar a tomar aire por la boca, los pacientes deben pulsar la parte superior del inhalador para liberar Viani, y continuar tomando aire profunda y constantemente.
6.
Mientras contienen la respiración, los pacientes deben retirar el inhalador de la boca y quitar el dedo de la parte superior del inhalador.
Los pacientes deben continuar aguantando la respiración el tiempo que les sea posible.
7.
Si los pacientes deben administrarse otra inhalación, deben mantener el inhalador en posición vertical y esperar medio minuto antes de repetir los pasos 2 a 6.
8.
Después de la utilización, los pacientes deben volver a colocar el protector de la boquilla empujando firmemente y cerrando de un golpe para que la tapa vuelva a quedar en su sitio.
IMPORTANTE Los pacientes no deben efectuar las etapas 4, 5 y 6 rápidamente.
Es importante iniciar la respiración tan lentamente como se pueda, justamente antes de pulsar el inhalador.
Es aconsejable que los EMEA/ CHMP/ 123448/ 2006/ ES
14/ 44
© EMEA 2007
pacientes practiquen en el espejo las primeras veces.
Los pacientes deben ir pensando en obtener un inhalador de repuesto cuando el marcador indique 020.
Sustituir el inhalador cuando el contador de dosis indique 000.
El contador de dosis no se puede reiniciar ya que está permanentemente acoplado al cartucho.
Quitar el protector de la boquilla
No sacar el cartucho de la carcasa de plástico
Limpiar la boquilla por dentro y por fuera así como la carcasa de plástico con un paño seco, con un pañuelo de papel o con un poco de algodón.
Volver a colocar el protector de la boquilla.
NO SUMERGIR EN AGUA EL ENVASE METÁLICO.
Contraindicaciones
La administración de Viani está contraindicada en pacientes con hipersensibilidad a cualquiera de los principios activos o al excipiente.
Advertencias y precauciones especiales de empleo
El tratamiento del asma debe seguir normalmente un programa escalonado, debiéndose controlar clínicamente la respuesta del paciente y mediante pruebas de función pulmonar.
Se advertirá a los pacientes que dispongan en todo momento de su medicación para el alivio de sus síntomas en un ataque de asma agudo.
La utilización creciente de broncodilatadores de corta duración de acción para aliviar los síntomas del asma indica un empeoramiento en el control del asma y los pacientes deberán ser examinados por un médico.
Un empeoramiento repentino y progresivo en el control del asma puede poner en peligro la vida del paciente, debiendo éste buscar atención médica inmediata.
Deberá considerarse el hecho de aumentar la terapia corticosteroidea.
Además, en caso de que con la posología actual de Viani no se consiga controlar adecuadamente el asma, el paciente deberá ser examinado por un médico.
El tratamiento con Viani no debe suspenderse bruscamente.
Como en el caso de todos los medicamentos administrados por vía inhalatoria que contienen corticosteroides, Viani se administrará con precaución a pacientes con tuberculosis pulmonar.
Viani deberá administrarse con precaución a pacientes con problemas cardiovasculares graves, incluyendo anormalidades en el ritmo cardiaco, diabetes mellitus, hipopotasemia no tratada o tirotoxicosis.
EMEA/ CHMP/ 123448/ 2006/ ES Se ha informado de raros casos de incremento en los
15/ 44 niveles de glucosa sanguínea (ver 4.8
© EMEA 2007
“ Reacciones adversas), lo cual debe ser tenido en cuenta cuando se prescribe a pacientes con diabetes mellitus.
El tratamiento sistémico con agonistas beta-2 puede producir una hipopotasemia potencialmente grave pero, los niveles plasmáticos de salmeterol son muy bajos tras la inhalación de dosis terapéuticas.
Al igual que con otra terapia para administración por vía inhalatoria, puede aparecer broncoespasmo paradójico, aumentando de forma inmediata la sibilancia tras la administración.
Deberá interrumpirse inmediatamente la administración de Viani Evohaler, examinar al paciente e instituirse una terapia alternativa si fuera necesario.
Pueden aparecer efectos sistémicos con cualquier corticosteroide administrado por vía inhalatoria, especialmente a dosis elevadas prescritas durante largos periodos.
La probabilidad de que estos efectos aparezcan es mucho menor que con corticosteroides administrados por vía oral.
Los posibles efectos sistémicos incluyen Síndrome de Cushing, aspecto Cushingoideo, supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y glaucoma.
Por lo tanto, es importante someter a los pacientes a controles periódicos y reducir la dosis de corticosteroide inhalado a la dosis mínima con la que se mantenga un control eficaz del asma.
Se recomienda controlar de forma regular la altura de los niños que reciben tratamiento prolongado con corticosteroides inhalados.
El tratamiento prolongado con altas dosis de corticosteroides inhalados puede causar supresión corticosuprarrenal y crisis corticosuprarrenal aguda.
Los niños y adolescentes < 16 años que reciben dosis más altas que las permitidas de fluticasona (habitualmente ≥ 1000microgramos/ día) puede estar, en particular, en situación de riesgo.
Se han descrito casos muy raros de supresión corticosuprarrenal y crisis corticosuprarrenal aguda con dosis de propionato de fluticasona mayores a 500 microgramos y menores a 1000 microgramos.
Las situaciones que podrían potencialmente desencadenar una crisis corticosuprarrenal aguda, incluyen trauma, cirugía, infección o cualquier reducción rápida de la dosis.
Los síntomas que aparecen son habitualmente vagos y pueden incluir anorexia, dolor abdominal, pérdida de peso, cansancio, cefalea, náuseas, vómitos, hipotensión, disminución del nivel de consciencia, hipoglucemia y convulsiones.
Se debe considerar la administración adicional de corticosteroides por vía sistémica durante periodos de estrés o cirugía electiva.
Como la absorción sistémica tiene lugar en gran manera a través de los pulmones, el uso de una cámara de inhalación con el inhalador dosificador puede aumentar la liberación de fármaco en los pulmones.
Debe advertirse que este hecho podría potencialmente conducir a un aumento del riesgo de aparición de efectos adversos sistémicos.
Los pacientes que han requerido una terapia corticosteroidea de emergencia con dosis altas en el pasado, pueden también estar en situación de riesgo.
Esta posibilidad de alteración residual deberá siempre tenerse en cuenta en situaciones de emergencia y electivas que puedan producir estrés, debiéndose considerar la instauración de un tratamiento corticosteroideo apropiado.
El grado de insuficiencia corticosuprarrenal puede requerir el consejo de un especialista antes de los procedimientos electivos.
El ritonavir puede aumentar de manera considerable las concentraciones de propionato de fluticasona en plasma.
Por lo tanto, debería evitarse el uso concomitante de propionato de fluticasona y ritonavir, EMEA/ CHMP/ 123448/ 2006/ ES
16/ 44
© EMEA 2007
a menos que el beneficio potencial para el paciente sea mayor que el riesgo de aparición de efectos secundarios sistémicos de tipo corticosteroide.
También hay un aumento del riesgo de que aparezcan efectos adversos sistémicos cuando se combina el propionato de fluticasona con otros inhibidores potentes del CYP3A (Ver apartado 4.5, Interacción con otros medicamentos y otras formas de interacción).
Interacción con otros medicamentos y otras formas de interacción
Deberá evitarse la utilización de beta bloqueantes tanto selectivos como no selectivos en pacientes con asma, a menos que haya razones que obliguen a ello.
El uso simultáneo de otros fármacos que contengan agonistas beta adrenérgicos puede tener un efecto potencialmente aditivo.
Por lo tanto, es improbable que se produzcan interacciones medicamentosas clínicamente significativas en las que intervenga el propionato de fluticasona.
Se carece de información relativa a esta interacción para el propionato de fluticasona inhalado, pero se espera un importante aumento en los niveles plasmáticos de propionato de fluticasona.
Se han notificado casos de síndrome de Cushing y de supresión corticosuprarrenal.
Debería evitarse el uso de la combinación, a menos que el beneficio potencial para el paciente sea mayor que el riesgo de aparición de efectos secundarios sistémicos de tipo glucocorticoide.
Esto produjo una mayor reducción de los niveles de cortisol plasmático en comparación con el propionato de fluticasona solo.
Se recomienda tener precaución y evitar, en la medida de lo posible, el tratamiento a largo plazo con éstos fármacos.
Embarazo y lactancia
No existen datos suficientes sobre el uso de salmeterol y propionato de fluticasona durante el embarazo y lactancia en humanos para poder evaluar los posibles efectos nocivos.
En estudios realizados con animales, se produjeron anormalidades fetales tras la administración de agonistas de receptores beta 2 adrenérgico y glucocorticosteroides (véase 5.3 Datos Preclínicos sobre Seguridad).
Sólo se debe considerar la administración de Viani a mujeres embarazadas si el beneficio esperado para la madre supera cualquier posible riesgo para el feto.
En mujeres embarazadas se debe utilizar la dosis mínima eficaz de propionato de fluticasona requerida para mantener un control adecuado del asma.
No se dispone de datos relativos a la leche humana.
En ratas, tanto salmeterol como propionato de fluticasona se excretan en la leche.
Únicamente se deberá considerar la administración de Viani a mujeres en periodo de lactancia si el beneficio esperado para la madre es superior al posible riesgo para el niño.
EMEA/ CHMP/ 123448/ 2006/ ES
17/ 44
© EMEA 2007
Efectos sobre la capacidad para conducir y utilizar máquinas
No se han realizado estudios sobre la capacidad para conducir y utilizar máquinas.
4.8.
Reacciones adversas
No aparecen reacciones adversas adicionales tras la administración conjunta de los dos compuestos.
No se ha tenido en cuenta la incidencia en el caso del placebo.
Los acontecimientos muy raros proceden generalmente de datos notificados espontáneamente postcomercialización.
Clasificación de órganos Infecciones e infestaciones
Efecto adverso Candidiasis en la boca y garganta
Frecuencia Frecuentes
Trastornos del sistema inmunológico
Reacciones de hipersensibilidad con las siguientes manifestaciones:
Poco frecuentes Muy raros
Trastornos endocrinos
Síndrome de Cushing, aspecto Cushingoide, supresión corticosuprarrenal, retraso en el crecimiento de niños y adolescentes, disminución de la densidad mineral del hueso, cataratas y glaucoma.
Muy raros
Metabolismo y trastornos de la nutrición
hiperglucemia
Muy raros
Trastornos psiquiátricos
Ansiedad, trastornos del sueño y cambios en el comportamiento, incluidos hiperactividad e irritabilidad (predominantemente en niños)
Muy raros
Trastornos del sistema nervioso Trastornos cardiacos
Cefalea Temblor Palpitaciones Taquicardia Arritmias cardíacas (incluyendo fibrilación auricular, taquicardia supraventricular y extrasístoles)
*Muy frecuente Frecuente Frecuentes Poco frecuente Muy raras
Trastornos respiratorios, torácicos y mediastínicos
Irritación de garganta Ronquera / disfonía Broncoespasmo paradójico
Frecuente Frecuentes Muy raro
Trastonos musculoesqueléticos y del tejido conjuntivo * Comunmente informado con
Calambres musculares Artralgia Mialgia placebo.
Frecuentes Muy rara Muy rara
Se han comunicado efectos secundarios farmacológicos de un tratamiento con un agonista beta-2, tales como temblor, palpitaciones y cefalea, pero tienden a ser transitorios y disminuyen con una terapia regular.
EMEA/ CHMP/ 123448/ 2006/ ES
18/ 44
© EMEA 2007
Tanto la ronquera como la incidencia de candidiasis pueden aliviarse haciendo gargarismos con agua tras utilizar este producto.
La candidiasis sintomática puede tratarse mediante una terapia antifúngica tópica mientras se continúa el tratamiento con Viani Evohaler.
Advertencias y precauciones especiales de empleo).
Se ha informado de raros casos de incremento en los niveles de glucosa sanguínea (ver 4.4 “ Advertencias y precauciones especiales de empleo”),
Advertencias y precauciones especiales de empleo).
Sobredosis
No se dispone de datos procedentes de ensayos clínicos relativos a la sobredosis conViani; no obstante, a continuación se facilitan datos acerca de la sobredosis con ambos fármacos:
Los signos y síntomas de una sobredosis con salmeterol son temblor, cefalea, y taquicardia.
Los antídotos preferidos son fármacos bloqueantes beta adrenérgicos cardioselectivos, los cuales deberán usarse con precaución en pacientes con antecedentes de broncoespasmo.
Si el tratamiento con Viani Accuhaler ha de interrumpirse debido a una sobredosis del componente agonista beta, deberá considerarse la administración de un tratamiento esteroideo de sustitución adecuado.
También puede aparecer hipopotasemia y debe considerarse la reposición de potasio.
La inhalación de forma aguda de dosis de propionato de fluticasona, superiores a las recomendadas, puede conducir a una supresión temporal de la función corticosuprarrenal.
Esto no hace necesario tomar ninguna acción de emergencia ya que la función corticosuprarrenal se recupera en algunos días, como se comprueba en las determinaciones de cortisol en plasma.
Sobredosificación crónica de propionato de fluticasona inhalado:
Véase el apartado 4.4: riesgo de supresión corticosuprarrenal.
Puede ser necesario realizar un seguimiento de la reserva corticosuprarrenal.
En casos de sobredosificación de propionato de fluticasona, puede continuarse la terapia con Viani con una posología adecuada para el control de los síntomas.
5.
PROPIEDADES FARMACOLÓGICAS
Propiedades farmacodinámicas
Grupo Farmacoterapéutico:
Adrenérgicos y otros antiasmáticos.
Código ATC:
R03AK06.
Ensayos clínicos con Seretide en ASMA Se ha realizado un estudio de 12 meses de duración (GOAL – “ Gaining Optimal Asthma Control”), en 3416 pacientes adultos y adolescentes con asma persistente, en el que se ha comparado la eficacia y seguridad de Viani frente a corticosteroides inhalados solos (propionato de fluticasona) para determinar si los niveles predefinidos de control del asma eran alcanzables.
Se fue aumentando el tratamiento cada 12 semanas hasta alcanzar un “ Control total” ** o la dosis máxima de fármaco.
El estudio GOAL mostró que había más pacientes tratados con Viani que alcanzaban un control del asma que pacientes tratados con corticoides inhalados solos y este control se alcanzó a dosis más bajas de corticoides.
EMEA/ CHMP/ 123448/ 2006/ ES
19/ 44
© EMEA 2007
El “ Buen Control” del asma fue alcanzado más rápidamente con Viani que con corticosteroides inhalados solos.
El tiempo de tratamiento en el que el 50% de los pacientes alcanzaron su primera semana de “ Buen Control” fue de 16 días para el grupo tratado con Viani comparado con 37 días para el grupo en tratamiento con corticosteroides inhalados solos.
En el subconjunto de pacientes con asma que no habían sido tratados con esteroides previamente, el tiempo en el que se alcanzó su semana de “ Buen Control” fue de 16 días en el grupo tratado con Viani comparado con 23 días en el grupo tratado con corticosteroides inhalados solos.
Los resultados generales del estudio mostraron:
Porcentaje de pacientes que alcanzan buen control* (BC) o Control total** (CT) del asma durante los 12 meses de duración del estudio Tratamiento previo al estudio
Salmetrol / Fluticasona BC CT
fluticaosna CT
No CI (solo beta adrenérgicos de corta duración)
78% 50%
70%
40%
Dosis bajas de CI (≤ 500µg de propionato 75% de beclometasona/ día o equivalente
44%
60%
28%
Dosis medias de CI (> 500-1000µg de propionato de beclometasona/ día o equivalente
62% 29%
47%
16%
Resultados conjuntos en los 3 niveles de tratamiento
71% 41%
59%
28%
* “ Buen control” del asma: síntomas ocasionales, o utilización de agonistas β 2 de corta duración de acción, o menos del 80% de la función pulmonar predicha, sin despertares nocturnos, ni exacerbaciones ni efectos adversos que obliguen a modificar el tratamiento. ** “ Control total” del asma: ausencia de síntomas, sin necesidad de utilizar agonistas β 2 de corta duración de acción, función pulmonar igual o superior al 80% de la predicha, sin despertares nocturnos, ni exacerbaciones ni efectos adversos que obliguen a modificar el tratamiento.
Los resultados de éste estudio sugieren que 50/ 100 microgramos de Viani dos veces al día puede ser utilizado como terapia inicial de mantenimiento en pacientes con asma persistente moderado en los que se considere esencial alcanzar el control del asma rápidamente. (Ver apartado 4.2)
Viani contiene salmeterol y propionato de fluticasona que tienen diferentes mecanismos de acción.
A continuación se exponen los respectivos mecanismos de acción de ambos fármacos:
Salmeterol:
Salmeterol es un agonista selectivo de acción prolongada (12 horas) de los receptores beta-2 adrenérgicos, con una cadena lateral larga que se une a la zona externa del receptor.
Salmeterol da lugar a una broncodilatación más prolongada, que dura por lo menos 12 horas, en comparación con las dosis recomendadas para los agonistas de los receptores beta 2 adrenérgicos convencionales de corta duración de acción.
El propionato de fluticasona administrado por vía inhalatoria a las dosis recomendadas tiene una acción antiinflamatoria glucocorticoidea a nivel pulmonar que se traduce en una reducción de los síntomas y de las exacerbaciones del asma, con menos reacciones adversas que cuando los corticosteroides se administran por vía sistémica.
Propiedades farmacocinéticas
Cuando salmeterol y propionato de fluticasona se administraron en combinación por vía inhalatoria, la farmacocinética de cada componente fue similar a la observada cuando los fármacos se administraron EMEA/ CHMP/ 123448/ 2006/ ES
20/ 44
© EMEA 2007
Salmeterol actúa localmente en el pulmón, por lo que los niveles plasmáticos no son predictivos del efecto terapéutico.
Además, se dispone sólo de datos limitados sobre la farmacocinética de salmeterol, a causa de la dificultad técnica de la determinación del fármaco en plasma, debido a las bajas concentraciones plasmáticas a dosis terapéuticas (aproximadamente 200 picogramos/ ml o menos) alcanzadas tras la inhalación.
La biodisponibilidad absoluta del propionato de fluticasona inhalado en personas sanas varía entre aproximadamente 10-30% de la dosis nominal, dependiendo del dispositivo para inhalación utilizado.
Se ha observado un menor grado de exposición sistémica al propionato de fluticasona inhalado, en pacientes con asma.
La absorción sistémica tiene lugar principalmente a través de los pulmones, siendo inicialmente rápida y posteriormente prolongada.
El resto de la dosis inhalada puede ingerirse, contribuyendo mínimamente sin embargo a la exposición sistémica, debido a la baja solubilidad acuosa y a un metabolismo presistémico, dando como resultado una disponibilidad por vía oral de menos del 1%.
Hay un aumento lineal en la exposición sistémica con el aumento de la dosis inhalada.
La disposición del propionato de fluticasona se caracteriza por un aclaramiento plasmático elevado (1150ml/ min), un gran volumen de distribución en el estado de equilibrio (aproximadamente 300l) y una semivida terminal de aproximadamente 8 horas.
La unión a proteínas plasmáticas es del 91%.
El propionato de fluticasona se elimina muy rápidamente de la circulación sistémica.
La vía principal es la metabolización, por la enzima CYP3A4 del citocromo P450, a un metabolito carboxílico inactivo.
Se han hallado también en las heces otros metabolitos no identificados.
El aclaramiento renal del propionato de fluticasona es insignificante.
Menos del 5% de la dosis se excreta en orina, principalmente en forma de metabolitos.
La parte principal de la dosis se excreta en heces como metabolitos y fármaco inalterado.
Datos preclínicos sobre seguridad
El único aspecto importante acerca de la seguridad del uso en humanos procedente de los estudios realizados con animales con xinafoato de salmeterol y propionato de fluticasona administrados por separado, fue la aparición de efectos atribuidos a acciones farmacológicas exageradas.
En los estudios de reproducción con animales, los glucocorticosteroides han demostrado inducir malformaciones (paladar hendido, malformaciones esqueléticas).
Sin embargo, estos resultados experimentales en animales no parecen ser relevantes para humanos a las dosis recomendadas.
Los estudios realizados en animales con xinafoato de salmeterol han mostrado la aparición de toxicidad embriofetal solamente con niveles de exposición elevados.
Tras la administración conjunta, se hallaron mayores incidencias de transposición de la arteria umbilical y de osificación incompleta del hueso occipital en ratas que recibieron dosis asociadas a anormalidades conocidas inducidas por glucocorticoides.
Se ha demostrado que el propelente sin CFC, norflurano, carece de efecto tóxico a concentraciones de vapor muy elevadas, que superan ampliamente las concentraciones a las que probablemente estén
EMEA/ CHMP/ 123448/ 2006/ ES
21/ 44
© EMEA 2007
Lista de excipientes
Norflurano (HFA 134a).
Incompatibilidades
No aplicable.
Periodo de validez
1 Año.
Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
El envase contiene un líquido a presión.
El envase no debe ser perforado, roto o quemado aun cuando aparentemente esté vacío.
Como en el caso de la mayoría de los medicamentos administrados por vía inhalatoria en envases presurizados, puede disminuir el efecto terapéutico si el envase se enfría.
Naturaleza y contenido del recipiente
La suspensión está contenida en un envase presurizado de 8 ml, de aleación de aluminio, lacado en su cara interna y sellado con una válvula dosificadora.
Los envases se acoplan a aplicadores de plástico provistos de una boquilla y ajustados a un protector contra el polvo.
El cartucho tiene un contador de dosis acoplado, que indica en número de aplicaciones de fármaco que quedan.
El número se ve por una ventana que hay en la parte posterior del aplicador.
Un envase presurizado libera 120 aplicaciones.
Los envases presurizados se disponen en estuches de cartón que contienen:
1 inhalador x 120 aplicaciones o bien 3 inhaladores x 120 aplicaciones o bien 10 inhaladores x 120 aplicaciones- envase clínico
No todos los envases pueden estar comercializados.
Precauciones especiales de eliminación
No se requieren precauciones especiales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I – para completar a nivel nacional]
EMEA/ CHMP/ 123448/ 2006/ ES
22/ 44
© EMEA 2007
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACION
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
[Para completar a nivel nacional]
EMEA/ CHMP/ 123448/ 2006/ ES
23/ 44
© EMEA 2007
ETIQUETADO Y PROSPECTO
EMEA/ CHMP/ 123448/ 2006/ ES
24/ 44
© EMEA 2007
ETIQUETADO
EMEA/ CHMP/ 123448/ 2006/ ES
25/ 44
© EMEA 2007
INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
[Ver Anexo I- Para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 25 microgramos de salmeterol (como xinafoato) y 50 microgramos de propionato de fluticasona por aplicación.
3.
LISTA DE EXCIPIENTES
Norflurano (HFA 134a).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para inhalación en envase a presión.
1 x 120 aplicaciones 3 x 120 aplicaciones 10 x 120 aplicaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES)
EMEA/ CHMP/ 123448/ 2006/ ES 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
26/ 44
© EMEA 2007
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA) Envase a presión.
No perforar, romper o quemar el envase aunque aparentemente esté vacío
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
12.
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 123448/ 2006/ ES
27/ 44
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL INHALADOR
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
Viani Evohaler y marcas asociadas (Ver Anexo I) 25/ 50 microgramos, suspensión para inhalación en envase a presión.
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria.
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
120 dosis.
6.
OTROS
EMEA/ CHMP/ 123448/ 2006/ ES INFORMACIÓN QUE DEBE FIGURAR EN ACONDICIONAMIENTO
28/ 44 EL MATERIAL DE
© EMEA 2007
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
[Ver anexo I- para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 25 microgramos de salmeterol (como xinafoato) y 125 microgramos de propionato de fluticasona por aplicación.
3.
LISTA DE EXCIPIENTES
Norflurano (HFA 134a).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para inhalación en envase a presión.
1 x 120 aplicaciones 3 x 120 aplicaciones 10 x 120 aplicaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES)
FECHA DE CADUCIDAD Caducidad EMEA/ CHMP/ 123448/ 2006/ ES 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
29/ 44
© EMEA 2007
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA) Envase a presión.
No perforar, romper o quemar el envase aunque aparentemente esté vacío
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I - para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 123448/ 2006/ ES
30/ 44
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL INHALADOR
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
[Ver anexo I - Para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria.
2.
FORMA DE ADMINISTRACIÓN
Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
120 dosis.
6.
OTROS
EMEA/ CHMP/ 123448/ 2006/ ES
31/ 44
© EMEA 2007
INFORMACIÓN QUE DEBE FIGURAR EN EL MATERIAL DE ACONDICIONAMIENTO
EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO
[Ver anexo I - para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
2.
PRINCIPIOS ACTIVOS 25 microgramos de salmeterol (como xinafoato) y 250 microgramos de propionato de fluticasona por aplicación.
3.
LISTA DE EXCIPIENTES
Norflurano (HFA 134a).
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Suspensión para inhalación en envase a presión.
1 x 120 aplicaciones 3 x 120 aplicaciones 10 x 120 aplicaciones (envase clínico)
5.
FORMA FARMACÉUTICA Y VÍA DE ADMINISTRACIÓN Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
Vía inhalatoria.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES)
FECHA DE CADUCIDAD Caducidad EMEA/ CHMP/ 123448/ 2006/ ES 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
32/ 44
© EMEA 2007
No conservar a temperatura superior a 25 ºC.
10.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL PRODUCTO NO UTILIZADO O DE LOS MATERIALES DE DESHECHO DERIVADOS DE DICHO PRODUCTO (CUANDO CORRESPONDA)
Envase a presión.
No perforar, romper o quemar el envase aunque aparentemente esté vacío
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver anexo I - para completar a nivel nacional]
12.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CODICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
EMEA/ CHMP/ 123448/ 2006/ ES
33/ 44
© EMEA 2007
INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS
ETIQUETA DEL INHALADOR
1.
DENOMINACIÓN DEL MEDICAMENTO Y VÍA DE ADMINISTRACIÓN
[Ver anexo I - para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona.
Vía inhalatoria.
2.
FORMA DE ADMINISTRACIÓN Agitar bien antes de utilizar.
Leer el prospecto antes de utilizar.
3.
FECHA DE CADUCIDAD Caducidad
4.
NÚMERO DE LOTE Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
120 dosis.
6.
OTROS
EMEA/ CHMP/ 123448/ 2006/ ES
PROSPECTO
34/ 44
© EMEA 2007
EMEA/ CHMP/ 123448/ 2006/ ES
35/ 44
© EMEA 2007
PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Viani Evohaler y marcas asociadas (ver anexo I) 25/ 50microgramos, suspensión para inhalación en envase a presión.
Viani Evohaler y marcas asociadas (ver anexo I) 25/ 125microgramos, suspensión para inhalación en envase a presión.
[Ver anexo I – para completar a nivel nacional]
Xinafoato de salmeterol y propionato de fluticasona
Lea todo el prospecto detenidamente antes de empezar a usar este medicamento.
Puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a Vd. personalmente y no debe darlo a otras personas.
Puede
perjudicarles, aun cuando sus síntomas sean los mismos que los suyos.
- Si aprecia cualquier efecto adverso no mencionado en este prospecto o si sufre uno de los efectos
adversos descritos de forma grave, informe a su médico o farmacéutico
En este prospecto:
1.
Qué es Viani y para qué se utiliza 2.
Antes de usar Viani 3.
Cómo usar Viani 4.
Posibles efectos adversos 5.
Conservación de Viani 6.
Información adicional
1.
QUÉ ES VIANI Y PARA QUÉ SE UTILIZA
Viani se presenta como un inhalador presurizado con contador de dosis que dispensa el medicamento en forma de suspensión a presión para su inhalación.
Cada aplicación libera 25 microgramos de salmeterol (como xinafoato) y 50, 125 o 250 microgramos de propionato de fluticasona.
El salmeterol pertenece a un grupo de medicamentos denominados broncodilatadores de larga duración de acción (su efecto dura al menos 12 horas).
Ayuda a mantener abiertas las vías respiratorias en el pulmón, haciendo más fácil la entrada y salida del aire.
El propionato de fluticasona pertenece al grupo de medicamentos denominados corticosteroides que disminuyen la inflamación e irritación de los pulmones.
Esta combinación de salmeterol y propionato de fluticasona utilizada regularmente, previene los ataques de asma.
Por tanto, deberá utilizarse todos los días siguiendo las indicaciones de su médico.
Viani no actúa controlando los ataques repentinos de ahogo o sibilancias, en cuyo caso deberá utilizar su medicación de rescate de acción rápida.
2.
ANTES DE USAR VIANI
No use Viani
Si es alérgico (hipersensible) a xinafoato de salmeterol, propionato de fluticasona o al otro componente, Norfluorano (HFA 134a).
EMEA/ CHMP/ 123448/ 2006/ ES Tenga especial cuidado con Viani
36/ 44
© EMEA 2007
Su médico supervisará su tratamiento más de cerca
si padece alguna alteración como alteraciones
cardíacas incluyendo latido cardíaco rápido e irregular, hiperactividad tiroidea, tensión arterial elevada, diabetes mellitus (Viani puede aumentar los niveles de azúcar en sangre), niveles bajos de potasio en sangre o si ha sido o está siendo tratado de tuberculosis (TB).
Esto puede causar disminución de la densidad mineral ósea, cataratas, glaucoma, aumento de peso, cara redondeada (en forma de luna llena), aumento de la presión arterial y retraso en el crecimiento de niños y adolescentes.
Su médico comprobará regularmente que no presenta ninguno de estos efectos adversos y se asegurará de que está utilizando la dosis mínima de Viani necesaria para controlar su asma.
Si ha utilizado dosis elevadas de Viani durante mucho tiempo e interrumpe o disminuye su tratamiento bruscamente, pueden aparecer efectos adversos muy raros.
También pueden aparecer efectos adversos si tiene una infección o en situaciones de mucho estrés (como tras un grave accidente o someterse a una operación quirúrgica).
Estos efectos adversos incluyen dolor de estómago, cansancio, pérdida de apetito, malestar, diarrea, pérdida de peso, dolor de cabeza o somnolencia, disminución de los niveles de potasio en sangre, disminución de la presión sanguínea y convulsiones.
Para prevenir estos síntomas, su médico puede prescribirle una dosis adicional de corticosteroides durante ese tiempo.
Toma o uso de otros medicamentos
Informe a su médico o farmacéutico si está tomando o ha tomado recientemente cualquier otro medicamento, incluyendo aquellos indicados para el tratamiento del asma o los adquiridos sin receta médica.
En algunos casos, Viani no debe ser administrado junto con otros medicamentos.
Así disminuirá el riesgo de alterar la función de su glándula suprarrenal.
Viani no debe ser administrado junto a los medicamentos llamados beta-bloqueantes (tales como atenolol, propranolol, sotalol), a menos que su médico le indique que lo haga.
Algunos tipos de medicamentos antivirales y antifúngicos (como ritonavir, ketoconazol e itraconazol) pueden aumentar la cantidad de propionato de fluticasona en su organismo, y por tanto, aumentar el riesgo de padecer efectos adversos.
Solo debe tomar estos medicamentos, mientras está siendo tratado con Viani, si está indicado por su médico.
Antes de comenzar el tratamiento deberá comunicar al médico si está embarazada, si es probable que pueda estarlo o si está en periodo de lactancia.
En este caso su médico decidirá la conveniencia o no de utilizar este medicamento.
Es improbable que se vea afectada la capacidad de conducir o usar maquinaria debido a los posibles efectos secundarios asociados a Viani.
3.
CÓMO USAR VIANI
Posología Es muy importante que utilice Viani todos los días como le ha sido prescrito, hasta que su médico le indique que deje de utilizarlo.
EMEA/ CHMP/ 123448/ 2006/ ES
37/ 44
© EMEA 2007
Viani Evohaler se utiliza únicamente para inhalación por vía bucal.
Adultos y adolescentes de 12 años en adelante
Viani 25/ 50microgramos Evohaler Viani 25/ 125microgramos Evohaler Viani 25/ 250microgramos Evohaler
Niños de 4 a 12 años de edad
Viani 25/ 50microgramos Evohaler Dos aplicaciones dos veces al día
Este medicamento no está recomendado para uso en niños menores de 4 años de edad.
Su médico le prescribirá la dosis menor de Viani Evohaler, suspensión para inhalación en envase a presión, que mejor controle sus síntomas.
Si sus síntomas están bien controlados usando Viani Evohaler dos veces al día, su médico podrá decidir disminuir su dosis a una vez al día.
Esta dosis deberá ser administrada una vez por la noche si tiene síntomas nocturnos, o una vez por la mañana si sus síntomas son diurnos.
Es muy importante que siga las instrucciones que le de su médico sobre cuántas aplicaciones y cada cuánto tiempo debe tomar su medicación.
Se puede emplear una cámara de inhalación para mejorar el tratamiento con Viani especialmente en niños pequeños, si usted o su hijo tienen dificultad en coordinar la respiración por la boca y presionar el inhalador para liberar la aplicación al mismo tiempo.
Si tiene dificultad para respirar, o sus sibilancias empeoran tras utilizar Viani, deje de utilizarlo inmediatamente y consulte a su médico tan pronto como sea posible para que pueda evaluar su tratamiento.
Si su asma empeora y no está bien controlado (sentirá sibilancias al respirar y necesitará más medicación de rescate), no aumente el número de aplicaciones de Viani.
Visite a su médico inmediatamente para que pueda revisar su estado y evaluar la medicación que necesita.
No utilizar Viani para tratar ataques repentinos de ahogos o sibilancias ya que no le ayudará inmediatamente.
Necesitará su medicación de rescate de acción rápida (como salbutamol), que deberá tener siempre a mano.
Tenga cuidado de no confundir el inhalador de Viani con su inhalador de rescate.
Instrucciones de uso Su médico, enfermera o farmacéutico deberán instruirle en el correcto uso de su inhalador.
El medicamento se encuentra en un envase a presión dentro de una carcasa de plástico con una boquilla.
El inhalador posee un contador que muestra cuántas aplicaciones quedan.
Comprobación del inhalador Si usa por primera vez su inhalador, quite el protector del aplicador bucal apretando por los lados del inhalador con su pulgar e índice.
EMEA/ CHMP/ 123448/ 2006/ ES
38/ 44
© EMEA 2007
Para asegurarse que funciona, agite bien el inhalador y presione para liberar al aire aplicaciones hasta que el contador de dosis marque 120.
Cada vez que se presione el aplicador, se liberará una aplicación y el contador de dosis disminuirá en una unidad.
Tenga precaución de no dejar caer el inhalador ya que puede provocar que el contador disminuya alguna unidad.
Si ha transcurrido una semana o más sin utilizar el inhalador, quitar el protector del aplicador, agitar bien el inhalador y liberar al aire dos aplicaciones.
Uso del inhalador
Es importante comenzar a inspirar tan despacio como sea posible justo antes de usar su inhalador.
1.
Es recomendable que esté de pie o sentado mientras usa el inhalador.
2.
Para quitar la tapa de la boquilla, presionar ambos extremos del inhalador con sus dedos pulgar e índice, apretar suavemente la tapa y separar del inhalador.
Comprobar por dentro y por fuera que la boquilla está limpia y que no hay ninguna partícula extraña.
3.
Agitar el inhalador antes de usarlo
Es importante no apresurarse en realizar los pasos del 4 al 7:
4.
Sujetar el inhalador en posición vertical con su dedo pulgar en la base del inhalador, por debajo de la boquilla.
Expulse tanto aire como le sea posible.
EMEA/ CHMP/ 123448/ 2006/ ES
39/ 44
© EMEA 2007
5.
Colocar la boquilla en la boca, entre los dientes, cerrando los labios sobre el aparato.
Sin morder.
6.
Inmediatamente después de comenzar a tomar aire por la boca, pulsar la parte superior del inhalador para liberar el medicamento mientras continúa tomando aire profunda y constantemente.
7.
Contener la respiración, sacar el inhalador de la boca quitando el dedo de la parte superior del inhalador.
Continuar conteniendo la respiración unos segundos, tanto como se pueda.
Enjuagar su boca con agua y escupirla para de esta manera prevenir la aparición de aftas y ronquera.
EMEA/ CHMP/ 123448/ 2006/ ES
40/ 44
© EMEA 2007
9.
Si su médico le ha prescrito dos inhalaciones, esperar aproximadamente medio minuto hasta tomar la siguiente, repitiendo los pasos del 3 al 8.
10.
Después de utilizarlo, colocar de nuevo la boquilla inmediatamente para preservar del polvo.
Colocar empujando firmemente y cerrando de golpe hasta ponerla en su sitio.
Debe conseguir un inhalador de repuesto cuando el marcador indique 020.
Dejar de usar el inhalador cuando el marcador indique 000.
No intentar nunca modificar la numeración del marcador o desprender el marcador del cartucho metálico.
Limpieza del inhalador
Para prevenir el bloqueo de su inhalador, es importante limpiarlo al menos una vez a la semana.
Para limpiar su inhalador:
- Quitar el protector de la boquilla.
- No sacar el cartucho metálico de la carcasa de plástico durante la limpieza o en algún otro momento.
- Limpiar la boquilla y la carcasa de plástico por dentro y por fuera con un pañuelo seco.
- Volver a colocar el protector de la boquilla.
No introduzca la pieza metálica en agua.
Si Vd. usa más Viani del que debiera
Es muy importante tomar Viani tal y como le haya recomendado su médico.
Si accidentalmente usted ha tomado una dosis mayor de la recomendada, puede desarrollar efectos adversos como que su corazón lata más rápido de lo normal y sentir temblores, dolor de cabeza, debilidad muscular, dolor en las articulaciones y también disminución de las hormonas esteroideas producidas por la glándula suprarrenal.
Estos efectos normalmente pasan al continuar con el tratamiento, de todas formas, si ha utilizado altas dosis durante largos periodos de tiempo, deberá consultar a su médico o farmacéutico.
Si olvida utilizar su medicación, tome su siguiente dosis cuando esté previsto.
No tome una dosis doble para compensar las dosis olvidadas.
Es muy importante que utilice Viani todos los días tal como se le ha indicado hasta que su médico le indique que finalice el tratamiento.
No interrumpa bruscamente su tratamiento con Viani ya que su asma podría empeorar y causar problemas a sus hormonas.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Viani puede tener efectos adversos, aunque no todas las personas los sufran.
Para prevenir la aparición de efectos adversos, su médico se asegurará de que está tomando la menor dosis de Viani que controle su asma.
Estos son los efectos adversos que se han comunicado por pacientes tratados con Viani.
Efectos muy frecuentes: significa que más de 1 de cada 10 pacientes que están tomando este medicamento se ven afectados.
- Dolor de cabeza, aunque éste efecto normalmente disminuye al continuar con el tratamiento.
EMEA/ CHMP/ 123448/ 2006/ ES
41/ 44
© EMEA 2007
Irritación en la lengua, garganta y ronquera.
Enjuagar la boca con agua y escupirla inmediatamente tras cada pulverización puede ayudarle.
-
Sentir temblores y un ritmo cardíaco rápido o irregular (palpitaciones).
Estos efectos adversos son habitualmente inofensivos y disminuyen cuando se continúa con el tratamiento.
-
Calambres musculares.
Efectos poco frecuentes: significa que entre 1 de cada 100 y 1 de cada 1.000 pacientes que están tomando el medicamento se ven afectados.
- Erupción
-
Ritmo cardíaco muy rápido (taquicardia).
Efectos muy raros: significa que menos de 1 de cada 10.000 pacientes que están tomando el medicamento se ven afectados.
- Signos de alergia, tales como picor, inflamación (normalmente en la cara, labios, lengua o
garganta), dificultad al respirar, sibilancias o tos (broncoespasmo).
Si nota estos síntomas o aparecen repentinamente tras tomar Viani, consulte a su médico inmediatamente así como si pudiera ser alérgico a Viani.
-
Viani puede aumentar la producción normal de hormonas esteroideas, particularmente si ha estado tomando altas concentraciones durante largos periodos de tiempo.
Los efectos son retraso en el crecimiento en niños y adolescentes, disminución de la densidad mineral ósea, cataratas, glaucoma, aumento de peso, aumento de la presión arterial y cara redondeada (en forma de luna llena) (Síndrome de Cushing).
-
Latidos del corazón irregulares o que el corazón tenga más latidos de lo habitual (arritmias).
Consulte a su médico, pero no deje de tomar Viani a menos que le diga que lo haga.
-
Aumento de los niveles de azúcar (glucosa) en sangre (hiperglucemia).
Si padece diabetes, será necesario controlar sus niveles de azúcar en sangre con más frecuencia y ajustar su tratamiento diabético habitual en caso de necesidad.
-
Sensación de ansiedad, trastornos del sueño y cambios en el comportamiento, tales como hiperactividad e irritabilidad (fundamentalmente en niños).
-
Dificultad en la respiración o empeoramiento de las sibilancias (broncoespasmo) inmediatamente tras la utilización deViani.
-
Dolor e inflamación en las articulaciones y dolor muscular.
Si alguno de estos efectos empeora, o si observa cualquier otra reacción adversa no descrita anteriormente en éste prospecto, por favor consulte a su médico o farmacéutico.
5.
CONSERVACIÓN DE SERETIDE
Mantenga Viani fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25ºC.
EMEA/ CHMP/ 123448/ 2006/ ES No guardar Viani Evohaler en un lugar frío, ya que
42/ 44 puede que su medicación no funcione bien.
© EMEA 2007
No perforar, romper o quemar el envase aunque aparentemente esté vacío.
No utilizar Viani después de la fecha de caducidad que aparece en la etiqueta y en el estuche.
Los medicamentos no se deben tirar a las aguas residuales o a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medioambiente.
6.
INFORMACIÓN ADICIONAL
¿Qué contieneViani?
- Los principios activos son 25 microgramos de salmeterol (como xinafoato) y 50, 125 o 250
microgramos de propionato de fluticasona.
- El otro componente es Norfluorano (HFA 134a).
Aspecto del producto y contenido del envase
Suspensión para inhalación en envase a presión.
El cartucho contiene una suspensión para inhalación de color blanco a blanquecino.
Los dispositivos se encuentran en envases de 1, 3 o 10 inhaladores.
Puede que no todos los envases estén comercializados.
Titular de la autorización de comercialización y fabricante
Titular de la autorización de comercialización [Ver anexo I - para completar a nivel nacional]
Glaxo Wellcome Production Zone Industrielle nº2, 23 Rue Lavoisier, La Madeleine, 27000 Evreux, Francia Tel: + 33 2 3223 5500 Fax: +33 2 3223 5558
Este medicamento está autorizado en los estados miembros del Espacio Económico Europeo con los siguientes nombres
Austria Belgica Finlandia Francia Alemania Irlanda Italia Luxemburgo Portugal España Suecia Reino Unido
Viani Dosieraerosol Viani Viani Evohaler Viani Viani Viani Evohaler Aliflus Viani Veraspir Inalador Brisair Evohaler Viani Evohaler Viani Evohaler
Este prospecto fue aprobado en {MM/ YYYY}
[La información detallada de este medicamento está disponible en la página web de {Nombre del estado miembro/ Agencia}
44/ 44
© EMEA 2007
European Medicines Agency
4 de julio de 2006 EMEA/ 306455/ 2006
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
RESUMEN INFORMATIVO DE UN PROCEDIMIENTO DE REMISIÓN DE CONFORMIDAD CON EL ARTÍCULO 6(13) DEL REGLAMENTO DE LA COMISIÓN (CE) Nº 1084/ 2003 MODIFICADO, PARA
VIANI EVOHALER y nombres asociados (véase Anexo I)
Denominación común internacional (DCI): salmeterol / fluticasone
INFORMACIÓN BÁSICA Viani Evohaler y los nombres asociados (véase el Anexo I del Dictamen) contienen salmeterol y propionato de fluticasona, una combinación en dosis fijas del agonista-β de acción prolongada salmeterol y del corticosteroide inhalado propionato de fluticasona (PF) indicada para el tratamiento regular del asma cuando la administración de una combinación de fármacos (un agonista 2 de acción prolongada y un corticosteroide por vía inhalatoria) sea apropiada. - pacientes insuficientemente controlados con corticosteroides inhalados y agonistas beta-2- de acción breve administrados "a demanda", o - pacientes adecuadamente controlados con un corticosteroide por vía inhalatoria y un beta-2-agonista de acción prolongada.
Viani Evohaler y los nombres asociados (véase Anexo I) están aprobados en varios Estados Miembros de la EU con arreglo al Procedimiento de Reconocimiento Mutuo.
En el PRM, el Reino Unido es el Estado miembro de referencia y Austria, Bélgica, Finlandia, Francia, Alemania, Italia, Irlanda, Luxemburgo, Portugal, España y Suecia son los Estados miembros afectados.
Los titulares de la autorización de comercialización solicitaron una variación de tipo II sujeta al PRM en julio de 2004 para ampliar las indicaciones actualmente aprobadas e incluir el tratamiento de mantenimiento inicial con la asociación en dosis fijas en pacientes con asma crónica persistente.
El EMR y los Estados miembros afectados rechazaron la variación de tipo II basándose en que la relación riesgo/ beneficio era desfavorable para el tratamiento de mantenimiento inicial.
El 12 de agosto de 2005 los Titulares de las Autorizaciones de Comercialización presentaron a la EMEA una remisión conforme al artículo 6(13) del Reglamento de la Comisión (CE) nº 1084/ 2003.
Basándose en los motivos de la remisión, el punto examinado por el CHMP fue si resultaba apropiado introducir una terapia de mantenimiento inicial con la combinación a dosis fija de salmeterol y propionato de fluticasone en todos los pacientes con asma persistente crónica.
El procedimiento de arbitraje se inició el 19.09.05.
Fueron nombrados el Dr.
D Lyons y el Dr.
G.
Calvo Rojas como Ponente y Ponente Adjunto, respectivamente.
Los Titulares de la Autorización de Comercialización proporcionaron información adicional el 3 de febrero de 2006 y alegaciones escritas el 30 de marzo de 2006.
Basándose en la evaluación de los datos disponibles y en los informes de evaluación del Ponente, el CHMP emitió un dictamen el 27 de abril de 2006 en el que recomendaba la variación de los términos de las Autorizaciones de Comercialización con modificaciones al Resumen de las Características del Producto, Etiquetado y Prospecto.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el Resumen de las Características del Producto modificado que figura en el Anexo III.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La Comisión Europea convirtió el dictamen final en una Decisión el 04.07.06. * Nota:
La información facilitada en este documento y sus anexos refleja sólo el dictamen del CHMP fechado el 27.04.06.
Las autoridades competentes de los Estados miembros efectuarán controles regulares del producto.
EMEA/ 306455/ 2006
Página 2/ 2
©EMEA 2007
European Medicines Agency Evaluation of Medicines for Human Use
Ref.
EMEA/ CHMP/ 275052/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN EMITIDO TRAS UNA REMISIÓN EFECTUADA DE CONFORMIDAD CON EL ARTÍCULO 30 Xefo y nombres asociados Denominación común internacional (DCI): lornoxicam
INFORMACIÓN BÁSICA
Xefo y nombres asociados, que se presenta en comprimidos recubiertos con película de 4 y 8 mg, en comprimidos recubiertos con película de liberación rápida de 8 mg y en polvo y disolvente para solución inyectable de 8 mg, es un antiinflamatorio no esteroideo (AINE) utilizado para el alivio rápido del dolor agudo leve o moderado, el alivio sintomático del dolor y la inflamación en la artrosis y el alivio sintomático del dolor y la inflamación en la artritis reumatoide.
El 16 de mayo de 2006, Nycomed Danmark Aps presentó a la EMEA una remisión, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, para armonizar el resumen de las características del producto (RCP), el etiquetado y el prospecto autorizados en cada país para el medicamento Xefo y nombres asociados.
El fundamento de la remisión era la existencia de discrepancias en los resúmenes de las características del producto de Xefo y nombres asociados aprobados en los Estados miembros de la UE, con respecto al alivio rápido del dolor agudo leve o moderado, el alivio sintomático del dolor y la inflamación en la artrosis y el alivio sintomático del dolor y la inflamación en la artritis reumatoide.
El procedimiento se inició el 2 de junio de 2006.
El titular de la autorización de comercialización presentó información complementaria el 21 de septiembre de 2006 y el 12 de enero de 2007.
En su reunión de febrero de 2007, el CHMP, tras considerar los datos generales presentados y el debate científico en el seno del Comité, consideró que la propuesta de armonizar el RCP, el etiquetado y el prospecto podía aceptarse y que, por tanto, estos debían modificarse.
El CHMP emitió dictamen favorable el 22 de febrero de 2007 recomendando la armonización del RCP, el etiquetado y el prospecto para Xefo y nombres asociados.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II, y el RCP, el etiquetado y el prospecto modificados en el Anexo III.
La Comisión Europea emitió una Decisión el 29 de mayo de 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Contenido Estado
Titular de la autorización de comercialización
Dosis
Forma farmacéutica
administración
(Concen- tración
Austria
Peter Strasse 25, 4020 Linz, Austria
Artok
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Peter Strasse 25, 4020 Linz, Austria
Lornox
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Peter Strasse 25, 4020 Linz, Austria
Lornoxicam “ Nycomed”
4 mg/ ml
Polvo y disolvente para solución inyectable
8 mg
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg/ ml
Polvo y disolvente para solución inyectable
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Bruselas, Bélgica
Xefo
4 mg
Comprimido recubierto con película
4 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Bruselas, Bélgica
Xefo
8 mg
Xefo Acute
4 mg/ ml
Polvo y disolvente para solución inyectable
Vía intravenosa Vía intramuscular
8 mg
Nycomed Austria GmbH, St.
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg/ ml
República Checa
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Peter Strasse 25, 4020 Linz, Austria
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nycomed Austria GmbH, St.
8 mg
2 Contenido Estado
Titular de la autorización de comercialización
Dosis
Forma farmacéutica
administración
(Concen- tración
Dinamarca
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Dinamarca
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Dinamarca
Xefo
4 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Dinamarca
8 mg
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Dinamarca
Xefo
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Dinamarca
Xefo Rapid
8 mg
Comprimido recubierto con película
Vía oral
4 mg/ ml
Polvo y disolvente para solución inyectable
Vía intravenosa Vía intramuscular
8 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Dinamarca
Xefo
4 mg/ ml
Polvo y disolvente para solución inyectable
Vía intravenosa Vía intramuscular
8 mg
4 mg
Comprimido recubierto con película
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo Rapid
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo
4 mg/ ml
Polvo y disolvente para solución inyectable
Vía intravenosa Vía intramuscular
8 mg
Alemania
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Dinamarca
Lornoxicam “ Nycomed”
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Nycomed Pharma GmbH, Edisonstrasse 16, 85716 Unterschleissheim, Alemania
Telos
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Dinamarca
Lornoxicam “ Nycomed”
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nycomed Pharma GmbH, Edisonstrasse 16, 85716 Unterschleissheim, Alemania
Telos
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Grecia
Nycomed Hellas S. A., 196 Kifissias Avenue, 15231 Atenas, Grecia
Xefo
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Nycomed Hellas S. A., 196 Kifissias Avenue, 15231 Atenas, Grecia
Xefo
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Xefo Rapid
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nombre de fantasía
8 mg
Hungría
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Comprimido recubierto con película
4 mg
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg/ ml
Polvo y disolvente para solución inyectable
8 mg
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italia
Taigalor
8 mg
Comprimido recubierto con película
8 mg
Vía oral
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italia
Taigalor
4 mg/ ml
Polvo y disolvente para solución inyectable
8 mg
Nycomed Italy S. r. l., Via Carducci 125, Edificio A, 20099 Sesto San Giovanni, Italia
Xefo
4 mg/ ml
Polvo y disolvente para solución inyectable
8 mg
Letonia
Nycomed Austria GmbH, St.
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Comprimido recubierto con película
4 mg
Peter Strasse 25, 4020 Linz, Austria
Xefo
8 mg
Comprimido recubierto con película
8 mg
Nycomed SEFA, Jaama 55B, 63308 Pölva, Estonia
Xefo Rapid
8 mg
Comprimido recubierto con película
8 mg
4 mg/ ml
Polvo y disolvente para solución inyectable
Lituania
Nycomed Austria GmbH, St.
Comprimido recubierto con película
Vía oral
Nycomed Austria GmbH, St.
Xefo
8 mg
Comprimido recubierto con película
Xefo Rapid
8 mg
Vía oral
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg/ ml
Vía intravenosa Vía intramuscular
Luxemburgo
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Bruselas, Bélgica
Xefo
8 mg
Comprimido recubierto con película
Vía oral
8 mg
4 Contenido Estado
Nombre de fantasía
Dosis
Nycomed Christians, Gentsesteenweg 615, 1080 Bruselas, Bélgica
Xefo Acute
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nycomed Christians, Gentsesteenweg 615, 1080 Bruselas, Bélgica
Xefo
4 mg/ ml
Polvo y disolvente para solución inyectable
Vía intravenosa Vía intramuscular
8 mg
Portugal
Euro-Labor SA, Rua Alfredo da Silva no16, 2610-016 Amadora, Portugal
Acabel
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Euro-Labor SA, Rua Alfredo da Silva no16, 2610-016 Amadora, Portugal
Bosporon
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Euro-Labor SA, Rua Alfredo da Silva no16, 2610-016 Amadora, Portugal
Acabel
8 mg
8 mg
Euro-Labor SA, Rua Alfredo da Silva no16, 2610-016 Amadora, Portugal
Bosporon
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Euro-Labor SA, Rua Alfredo da Silva no16, 2610-016 Amadora, Portugal
Acabel Rapid
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Euro-Labor SA, Rua Alfredo da Silva no16, 2610-016 Amadora, Portugal
Bosporon Rapid
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Euro-Labor SA, Rua Alfredo da Silva no16, 2610-016 Amadora, Portugal
Acabel
4 mg/ ml
Vía intravenosa Vía intramuscular
Bosporon
4 mg/ ml
Peter Strasse 25, 4020 Linz, Austria
Xefo
4 mg
Peter Strasse 25, 4020 Linz, Austria
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nycomed Austria GmbH, St.
8 mg
España
Laboratorios Andrómaco SA, Doctor Zamenhof 36, 29027 Madrid, España
Acabel
4 mg
Comprimido recubierto con película
4 mg
Tedec Meiji Farma, S. A.
28802 Alcalá de Henares, Madrid, España
Bosporon
4 mg
Comprimido recubierto con película
4 mg
Laboratorios Andrómaco SA, Doctor Zamenhof 36, 29027 Madrid, España
Acabel
8 mg
Comprimido recubierto con película
8 mg
Tedec Meiji Farma, S. A.
28802 Alcalá de Henares, Madrid, España
Bosporon
8 mg
Comprimido recubierto con película
8 mg
Laboratorios Andrómaco SA, Doctor Zamenhof 36, 29027 Madrid, España
Acabel Rapid
8 mg
Comprimido recubierto con película
8 mg
5 Contenido Estado
Vía de
miembro
Titular de la autorización de comercialización
Nombre de fantasía
Dosis
Forma farmacéutica
administración
(Concen- tración
España
Tedec Meiji Farma, S. A.
28802 Alcalá de Henares, Madrid, España
Bosporon Rapid
8 mg
Comprimido recubierto con película
8 mg
Laboratorios Andrómaco SA, Doctor Zamenhof 36, 29027 Madrid, España
Acabel
4 mg/ ml
Polvo y disolvente para solución inyectable
8 mg
Nycomed AB, Tegeluddsvägen 17-21, 102 53 Estocolmo, Suecia
Xefo
4 mg
Comprimido recubierto con película
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nycomed AB, Tegeluddsvägen 17-21, 102 53 Estocolmo, Suecia
Xefo Akut
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Nycomed AB, Tegeluddsvägen 17-21, 102 53 Estocolmo, Suecia
Xefo
4 mg/ ml
Polvo y disolvente para solución inyectable
Vía intravenosa Vía intramuscular
8 mg
Reino Unido
Nycomed UK Ltd., The Magdalen Centre Oxford Science Park, OX4 4GA Oxford, Reino Unido
Xefo
4 mg
Comprimido recubierto con película
Vía oral
4 mg
Nycomed UK Ltd., The Magdalen Centre Oxford Science Park, OX4 4GA Oxford, Reino Unido
Xefo
8 mg
Comprimido recubierto con película
Vía oral
8 mg
Xefo
4 mg/ ml
Polvo y disolvente para solución inyectable
Vía intravenosa Vía intramuscular
8 mg
6 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
7 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE XEFO Y NOMBRES ASOCIADOS (véase Anexo I)
Lornoxicam (Xefo y nombres asociados) es un antiinflamatorio no esteroideo (AINE) perteneciente a la clase de los oxicams que ha sido autorizado y se comercializa para el tratamiento del dolor moderado a intenso.
El producto Xefo y nombres asociados no tiene la misma información del producto (Resumen de las Características del Producto (RCP), prospecto y etiquetado) en todos los Estados miembros de la UE en lo que respecta, por ejemplo, a las indicaciones, la posología, las contraindicaciones, los efectos adversos y las secciones con recomendaciones sobre su uso.
Debido a las decisiones nacionales divergentes adoptadas por los Estados miembros con respecto a la autorización del producto mencionado, Nycomed Danmark ApS notificó a la EMEA una remisión oficial de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para resolver las divergencias en la información del producto (RCP, prospecto y etiquetado) autorizada en los distintos países y, por tanto, para armonizar dicha información del producto (RCP, prospecto y etiquetado) y la documentación de calidad en toda la UE.
• Cuestiones relativas a la calidad Además de alcanzar un acuerdo sobre la parte principal de calidad del RCP (período de validez, condiciones de conservación), el CHMP aprovechó la oportunidad para armonizar la documentación de calidad relativa a una serie de cuestiones menores relacionadas con la fabricación y el control del principio activo y el producto terminado. • Cuestiones relativas a la eficacia Indicación terapéutica: dolor El programa de desarrollo clínico para determinar el efecto de lornoxicam frente al dolor comprendió 27 estudios.
8
Tabla 4
Referencia del
Vía de
Parámetros utilizados
estudio nº
administración
ATOTD
SDID
IMP
1.
2.
3.
CT01 CT02 CT03 CT14 CT25-2
Oral Oral Oral Oral IM
X X X X X X X X X X X
X X X X X
CT32 CT50 CT51
Oral Oral Oral
X
X X X X
X X X
CT70
IV
X
X
X
CT78
Oral
ATOTD = alivio total del dolor, SDID = suma de las diferencias en la intensidad del dolor, IMP = impresión general
Según explicó el TAC, los metaanálisis se limitaron a estudios controlados con placebo, puesto que su finalidad era estimar la diferencia con placebo [Tabla 4].
Comentarios generales sobre los metaanálisis Metaanálisis 1 Este metaanálisis incluyó sólo 3 estudios sobre lornoxicam por vía oral después de cirugía del tercer molar (CT01, CT14, CT78).
Se excluyeron del metaanálisis dos estudios sobre uso del producto después de cirugía del tercer molar.
El motivo de la exclusión del estudio CT32 no está claro (sí se incluyó en el metaanálisis 2; en él se administraron dosis únicas en el postoperatorio).
El estudio CTX 87 se excluyó por haberse administrado en él dosis únicas de 4-20 mg de LNX por vía intramuscular.
Para determinar la relación con la dosis, considerando dosis de hasta 32 mg, las dosis de 16 mg y 32 mg sólo se incluyeron en un estudio (CT78), lo que reduce la relevancia de éste; es decir, la relación dosis-respuesta con dosis superiores a 8 mg de LNX por vía oral se basa en un único estudio.
El efecto de las dosis de 2 mg y 4 mg en el ATOTD y el PPRA no fue en el estudio CT01 significativamente diferente al de placebo.
Únicamente se consiguió una clara disminución de la intensidad del dolor frente a placebo con ≥ 8 mg de LNX por vía oral (dosis de 8 mg en el estudio CT01).
Metaanálisis 2 El segundo metaanálisis incluyó siete estudios (CT01, CT02, CT03, CT14, CT32, CT78 y CT85) sobre lornoxicam por vía oral, con participación de 1 581 pacientes.
Sólo 2 de los 7 estudios incluyeron la dosis de 16 mg y únicamente 1 de los 7 incluyó la dosis de 32 mg.
La relación dosis-respuesta, considerando dosis de hasta 16 mg, se basa en 2 estudios.
En el estudio CT85 sólo se utilizó una dosis única de 8 mg de LNX por vía oral.
9 En el metaanálisis, el ATOTD fue significativamente diferente al registrado con placebo con dosis de LNX por vía oral de 4 mg y de > 4 mg; no obstante, debe decirse que en 2 de los 7 estudios (CT01, CT03), el efecto de 4 mg de LNX en el alivio total del dolor no fue significativamente diferente al del grupo de placebo.
El tercer metaanálisis, relativo a la impresión general de la eficacia de lornoxicam resultante de los 12 estudios dobles a ciegas y controlados con placebo, incluyó 1 estudio con la administración parenteral (intramuscular) de LNX (CT87) y 2 estudios con varias dosis por vía intravenosa (CT25-2, CT70).
Las diferencias en la farmacocinética de la administración oral y de la administración intramuscular o intravenosa hacen cuestionable la agregación de los datos y no apoyan la administración por vía oral.
Además, el uso de la impresión general final, que se utilizó como criterio de valoración secundario en todos los estudios del metaanálisis 3, no apoya de manera convincente el argumento del TAC a favor de una indicación general de alivio del dolor.
Por tanto, el tercer metaanálisis no contribuye esencialmente a la indicación propuesta por el TAC de uso sin restricciones de lornoxicam en el tratamiento del dolor.
La justificación ofrecida para combinar los datos de lornoxicam administrado por vía oral e intramuscular en este tercer metaanálisis es débil.
Puesto que lornoxicam se absorbe más rápidamente y alcanza una Cmax mayor por vía intramuscular que por vía oral, la agregación de los datos de eficacia correspondientes a la administración por vía intramuscular y por vía oral no parece estar justificada.
Por esta razón, un nuevo metaanálisis 3 con solo los datos correspondientes a la administración por vía oral contribuirá poco a la evaluación.
Indicación terapéutica: dolor reumático (AR) Se realizaron 11 estudios con lornoxicam en pacientes con artritis reumatoide (AR), de ellos 9 controlados y 2 no controlados, en fase II o III.
Las dificultades de interpretación de los datos debido a las diferencias en la metodología aplicada, por ejemplo en lo que respecta al régimen posológico, al diseño de los estudios y a la duración de los tratamientos, determinaron que solo 4 de esos estudios se consideraran aplicables para un análisis general científicamente válido de los datos de eficacia (metaanálisis).
Se excluyeron del metaanálisis los estudios que no habían investigado las dosis recomendadas de 4 mg tres veces al día u 8 mg dos veces al día.
La finalidad del análisis general (metaanálisis) era comparar la eficacia de diferentes posologías de lornoxicam con fármacos de comparación o con placebo en una cohorte de pacientes con AR.
10 Comentarios generales sobre la AR Con respecto a la AR, puede resumirse lo siguiente:
Lornoxicam en dosis de 4 mg tres veces al día u 8 mg dos veces al día es eficaz en el tratamiento sintomático de la AR.
Se obtuvo una meseta de eficacia con 8 mg dos veces al día; este régimen posológico se considera, por tanto, la dosis máxima de lornoxicam en la AR.
Lornoxicam 4 mg tres veces al día u 8 mg dos veces al día es al menos tan eficaz como diclonefaco 50 mg tres veces al día y naproxeno 500 mg dos veces al día.
El uso de lornoxicam en la artritis reumatoide está autorizado en los 16 Estados miembros (AT, BE, CZ, DE, DK, EE, ES, GR, HU, IT, LT, LV, PT, SE, UK).
Los datos presentados apoyan las recomendaciones posológicas del RCP para los comprimidos con cubierta pelicular de 8 mg.
Indicación terapéutica: artrosis Se realizaron 8 estudios clínicos controlados con placebo y/ o con fármacos de referencia en pacientes con artrosis.
Debido a las diferencias en el diseño de los estudios y en el régimen posológico, sólo 4 de esos estudios (CT18, CT33, CT63, CT80) fueron seleccionados para una evaluación retrospectiva completa.
La duración del tratamiento ciego fue de 4 semanas en los estudios CT18 y CT80 y de 12 semanas en CT33 y CT63.
Por tanto, los análisis estadísticos se limitaron a una fase de tratamiento de 4 semanas que, según las directrices internacionales, es suficiente para evaluar la eficacia terapéutica de los AINE en la artrosis.
En el caso de los pacientes retirados del estudio, se tomaron los datos de la última observación.
El TAC consideró como fundamentales el estudio CT80, en el que se comparó lornoxicam 4 mg dos veces al día u 8 mg dos veces al día con placebo, y el estudio CT63, en el que se comparó lornoxicam 4 mg tres veces al día con 8 mg dos veces al día y con diclofenaco 50 mg tres veces al día.
Lornoxicam 8 mg dos veces al día (16 mg) es más eficaz que placebo.
Lornoxicam 8 mg dos veces al día es al menos tan eficaz como diclonefaco 50 mg tres veces al día y naproxeno 500 mg dos veces al día.
No está autorizado en 2 de los 16 Estados miembros (EE, IT).
Recomendaciones del RCP Indicaciones terapéuticas (sección 4.1 del RCP) Se acordaron las indicaciones terapéuticas para las siguientes formas farmacéuticas y dosis de lornoxicam.
- Alivio a corto plazo del dolor agudo leve a moderado
- Alivio sintomático del dolor y la inflamación en la artrosis.
- Alivio sintomático del dolor y la inflamación en la artritis reumatoide.
11 Lornoxicam, 8 mg, polvo y disolvente para solución inyectable Alivio a corto plazo del dolor agudo leve a moderado Lornoxicam Rapid, 8 mg, comprimidos con cubierta pelicular Alivio a corto plazo del dolor agudo leve a moderado
Posología (sección 4.2) Lornoxicam, 4 mg y 8 mg, comprimidos con cubierta pelicular 8-16 mg de lornoxicam al día divididos en 2 ó 3 dosis.
Lornoxicam, 8 mg, polvo y disolvente para solución inyectable Dosis recomendada:
La dosis diaria no debe sobrepasar los 6 mg.
Algunos pacientes pueden necesitar otros 8 mg administrados durante las primeras 24 horas.
Lornoxicam rapid, 8 mg, comprimidos con cubierta pelicular Las recomendaciones posológicas de LNX rapid se basan en los resultados de estudios realizados con la administración intramuscular de LNX y en el estudio comparativo con diclofenaco potásico en la lumbalgia aguda, LO-030-IN.
Al iniciar el tratamiento del dolor agudo con un AINE es una práctica habitual empezar con una dosis elevada (por ejemplo, doble dosis) para obtener un alivio significativo del dolor desde el principio.
No ha quedado completamente demostrado que una dosis inicial de lornoxicam rapid (QR) de 16 mg, seguida de una dosis de 8 mg 12 horas después el primer día de tratamiento, sea significativamente mejor que lornoxicam rapid 8 mg dos veces al día.
(El perfil farmacocinético de una dosis única de lornoxicam 8 mg por vía intramuscular es similar al de una dosis oral de lornoxicam QR 8 mg.)
Se ha demostrado que una dosis inicial de 16 mg de lornoxicam administrada por vía intramuscular, seguida de una dosis posterior de 8 mg, es eficaz y segura en pacientes con dolor postoperatorio (estudio CT89).
Igualmente, la dosis oral inicial de 16 mg de lornoxicam administrada en el estudio LD-030-IN fue seguida de una segunda dosis de 8 mg el primer día y resultó ser eficaz y segura en pacientes con lumbalgia aguda.
La respuesta del TAC se consideró aceptable y no se solicitaron más datos.
8-16 mg de lornoxicam administrados en dosis de 8 mg.
Puede administrarse una dosis inicial de 16 mg, seguida de 8 mg 12 horas después en el primer día de tratamiento.
Después del primer día de tratamiento, la dosis diaria máxima recomendada es de 16 mg.
Lornoxicam rapid comprimidos con cubierta pelicular se administra por vía oral, debiendo ingerirse con un vaso de líquido.
Para todas la formas farmacéuticas y dosis de lornoxicam Se incluyó el siguiente texto, aprobado por el PhVWP en enero de 2007:
Los efectos adversos pueden minimizarse utilizando la dosis mínima eficaz durante el menor tiempo necesario para controlar los síntomas (véase la sección 4.4).
Los efectos adversos pueden minimizarse utilizando la dosis mínima eficaz durante el menor tiempo necesario para controlar los síntomas (véase la sección 4.2 y los riesgos digestivos y cardiovasculares más adelante).
Con todos los AINE y en cualquier momento durante el tratamiento, se han comunicado casos de sangrado digestivo, ulceración o perforación, que pueden ser mortales, con o sin síntomas de advertencia o antecedentes de episodios digestivos graves.
12 El riesgo de sangrado digestivo, ulceración o perforación es mayor con dosis más elevadas de AINE en pacientes con antecedentes de úlcera, sobre todo si se complica con hemorragia o perforación (véase la sección 4.3), y en pacientes de edad avanzada.
Estos pacientes deben iniciar el tratamiento con la dosis más baja disponible.
Debe considerarse el tratamiento combinado con agentes protectores (como misoprostol o inhibidores de la bomba de protones) en estos casos, así como en los pacientes que precisen tratamiento concomitante con dosis bajas de ácido acetilsalicílico u otros fármacos que probablemente aumenten el riesgo digestivo (véase más adelante y la sección 4.5).
Se recomienda la vigilancia médica periódica.
Los pacientes con antecedentes de toxicidad digestiva, sobre todo si son de edad avanzada, deben comunicar cualquier síntoma abdominal no habitual (sobre todo sangrado digestivo), especialmente en las etapas iniciales del tratamiento.
En caso de sangrado digestivo o ulceración en pacientes que estén recibiendo lornoxicam, se suspenderá el tratamiento.
Los AINE deben administrarse con precaución a pacientes con antecedentes de enfermedad digestiva (colitis ulcerosa, enfermedad de Crohn), puesto que pueden agravar su estado (véase la sección 4.8).
Los pacientes de edad avanzada presentan una mayor frecuencia de reacciones adversas a los AINE, sobre todo sangrado digestivo y perforación, que pueden ser mortales (véase la sección 4.3). ………………..
Los pacientes con antecedentes de hipertensión y/ o insuficiencia cardiaca congestiva leve a moderada precisarán vigilancia y asesoramiento adecuadas, puesto que se han notificado casos de retención de líquidos y edema asociados al tratamiento con AINE.
Los datos de estudios clínicos y epidemiológicos indican que el uso de algunos AINE (sobre todo en dosis elevadas y en tratamientos de larga duración) puede asociarse a un riesgo ligeramente mayor de episodios trombóticos arteriales (por ejemplo, infarto de miocardio o ictus).
No existen datos suficientes para descartar este riesgo con lornoxicam.
Los pacientes con hipertensión no controlada, insuficiencia cardiaca congestiva, cardiopatía isquémica establecida, enfermedad arterial periférica y/ o enfermedad cerebrovascular deben recibir tratamiento con lornoxicam solo después de una detenida consideración.
Lo mismo se recomienda antes de iniciar el tratamiento de larga duración de pacientes con factores de riesgo de enfermedades cardiovasculares (como hipertensión, hiperlipidemia, diabetes mellitus, tabaquismo).
Embarazo y lactancia (sección 4.6) Se acordó incluir el siguiente texto:
Lornoxicam está contraindicado en el tercer trimestre de embarazo y no debe utilizarse durante el primer y segundo trimestres de embarazo y en el parto, al no disponerse de datos clínicos sobre la exposición a este medicamento durante la gestación.
Los pacientes que sufran mareos y/ o somnolencia durante el tratamiento con lornoxicam no deben conducir ni manejar maquinaria.
Propiedades farmacodinámicas (sección 5.1) Se armonizaron las divergencias entre los EM en el texto de la descripción de las propiedades farmacodinámicas.
Propiedades farmacocinéticas (sección 5.2) Se harmonizaron las divergencias entre los EM en el texto de la descripción de las propiedades farmacocinéticas.
Datos preclínicos sobre seguridad (sección 5.3) Se armonizaron las divergencias entre los EM.
• Cuestiones relativas a la seguridad
Base de datos de seguridad, número de pacientes y exposición La base de datos de seguridad (BDS) incluía todos los estudios de lornoxicam realizados bajo control de Nycomed Pharma (no los realizados por terceros), con un total de 12 570 pacientes, 7 427 de los cuales recibieron lornoxicam.
En la BDS se incluían datos de 103 estudios clínicos, de ellos 57 estudios dobles a ciegas, 4 estudios simple ciego y 50 estudios abiertos, 8 de los cuales fueron estudios aleatorizados de seguimiento.
Más de 12 000 pacientes participaron en esos 103 estudios, 43 de los cuales se clasificaron como de fase I y se efectuaron en 810 pacientes.
Tabla Número de pacientes por indicaciones y tratamientos Fármacos de Indicación
(#)
Lornoxicam
Placebo
comparación
Total
Fase I
(43)
626 62
122
810
Dolor Reumatología
(34) (26)
4 065 2 355
718 474
2 978 792
7 761 3 621
Total
(103)
Datos
7 046 del Apéndice,
1 254 Tabla 2.7.4.1.1
3 892
12 192
La incidencia por dosis fue:
Tabla
Incidencia de RAM notificadas con lornoxicam por sistemas/ órganos, indicaciones y dosis
Indicación
Dolor
Reumatología
Total
Dosis de lornoxicam
Baja
8 mg
12 mg
16 mg
Alta
Total
Baja 8 mg 12 mg 16 mg Alta
Total
Total
Nº de pacientes expuestos% de pacientes con RAM Digestivos SNC, SNP, Psi Otros Sistémicos Piel Cardiovasculares
604 14 5 9 1 3 0,2 0,5
1,265 14 7 5 1 2 0,6 0,6
587 24 19 6 1 2 0,3 0,3
1,054 21 14 6 2 2 1 0,4
467 22 15 4 4 1 1 0,2
3,908 18 11 6 2 2 0,7 0,4
285 20 12 6 0.4 2 3
841 22 15 6 1 1 2 0,5
575 30 21 8 2 2 3 1
698 26 21 3 2 1 2 0,6
167 22 15 1 3 2 4
2,352 26 18 6 2 2 3 0,5
6,260 21 14 6 2 2 1 0,5
0,2
0,2 0,1
0,2 0,2 0,2
0,1 0,4
0,4 0,2
0,2 0,2 0,0
0,4 0,7
0,2 0,8 0,6
0,5 0,9 1
1 0,3 0,6
0,6
Respiratorios Hepáticos
0,3
0,2
0,2
0,2
0,2
0,2 0,1
0,4 0,5
0,7 0,7
0,4 0,1
0,6 0,6
0,5 0,4
0,3 0,2
Datos de la Tabla 2.13 del Informe clínico de seguridad de 21 de diciembre de 2001
Acontecimientos adversos graves/ muertes/ otros episodios relevantes Reacciones adversas graves La incidencia total de RAM graves con lornoxicam fue del 0,6%.
Esta incidencia aumentó con la duración del tratamiento (0,3%, 0,5% y 1,9% en los tratamientos de corta, media y larga duración, respectivamente) y fue mayor en pacientes con enfermedades crónicas sometidos a tratamientos de larga duración: la mayoría de los pacientes con RAM graves tenían AR o eran personas de edad avanzada que participaban en estudios de dolor postoperatorio, por ejemplo tras cirugía de reposición de cadera.
En la bibliografía, la incidencia de RAM graves con los AINE varía entre el 0,3% y el 4,7%, lo que indica que el riesgo de RAM graves con lornoxicam es similar al de otros AINE.
No se han notificado reacciones graves urinarias, del SNC ni de la piel.
Las reacciones hepáticas y hematológicas han sido leves.
La frecuencia de muertes por paciente año con lornoxicam fue de 0,007; la cifra correspondiente al tratamiento con fármacos de comparación fue casi tres veces mayor (0,020).
Tres de los pacientes tratados con lornoxicam participaban en un estudio que investigaba la eficacia de este producto en el dolor causado por metástasis óseas en el cáncer de próstata, que fue la causa de la muerte de dos de ellos.
El tercero murió por infarto de miocardio.
Otros tres casos se debieron a episodios cardiovasculares y se produjeron en pacientes con enfermedades reumatológicas que participaban en estudios de larga duración.
Todas las muertes comunicadas con lornoxicam fueron consideradas por el investigador responsable no
15 relacionadas con el tratamiento y podrían deberse a la multimorbilidad de los pacientes participantes.
Recomendaciones del RCP Contraindicaciones (sección 4.3) Para todas la formas farmacéuticas y dosis de lornoxicam Se acordó incluir las siguientes contraindicaciones:
- El tercer trimestre de embarazo (véase la sección 4.6).
Además, se incluyó el siguiente texto, aprobado por el PhVWP en octubre de 2005 y enero de 2007:
- Antecedentes de sangrado digestivo o perforación relacionados con el tratamiento previo con
AINE.
- Presencia o antecedentes de úlcera péptica/ hemorragia recurrente (dos o más episodios distintos
de ulceración o sangrado demostrados).
- Insuficiencia cardiaca grave
Interacción con otros medicamentos y otras formas de interacción (sección 4.5) Considerando el caso de algunos fármacos que causan interacción y que posiblemente aumentan el riesgo de toxicidad cuando se combinan con AINE/ lornoxicam, se incluyó en el RCP una recomendación de farmacovigilancia (en relación con el metotrexato, el litio y la ciclosporina).
Para todas la formas farmacéuticas y dosis de lornoxicam Se acordó incluir el siguiente texto:
- Metotrexato:
Aumento de la concentración plasmática de metotrexato.
Puede producirse
un aumento de la toxicidad.
Cuando haya que administrar un tratamiento concomitante, se precisará una estrecha vigilancia.
- Litio:
Los AINE inhiben el aclaramiento renal de litio; por tanto, la concentración
Así pues, se deben vigilar los niveles plasmáticos de litio, sobre todo durante el inicio, el ajuste y la retirada del tratamiento.
- Ciclosporina:
Aumento de la concentración plasmática de ciclosporina.
La nefrotoxicidad
Durante el tratamiento combinado, se debe vigilar la función renal.
Reacciones adversas (sección 4.8) Para todas la formas farmacéuticas y dosis de lornoxicam Se acordó incluir los siguientes efectos adversos adicionales: cambios de peso, equimosis, prolongación del tiempo de hemorragia, broncoespasmo, rinitis, úlcera péptica perforada, púrpura, aumento del nitrógeno ureico en sangre y de los niveles de creatinina.
Además, se incluyó el siguiente texto, aprobado por el PhVWP en octubre de 2005 y enero de 2007:
Los acontecimientos adversos notificados con más frecuencia con los AINE son de carácter digestivo.
Pueden producirse úlcera péptics, ulceración o sangrado digestivo, en ocasiones mortales, sobre todo en pacientes de edad avanzada (véase la sección 4.4).
Se han comunicado casos de edema, hipertensión e insuficiencia cardiaca en asociación con el tratamiento con AINE.
Los datos de estudios clínicos y epidemiológicos indican que el uso de algunos AINE (sobre todo en dosis elevadas y en tratamientos de larga duración) puede asociarse a un riesgo ligeramente mayor de episodios trombóticos arteriales (por ejemplo, infarto de miocardio o ictus) (véase la sección 4.4).
16 • Conclusiones En general, el solicitante respondió de manera satisfactoria a las preguntas formuladas durante el procedimiento, aunque existen deficiencias menores en la base de datos de eficacia y seguridad del TAC, principalmente relacionadas con pequeños estudios clínicos de corta duración realizados hace 15-20 años.
Se tuvo también en cuenta la reciente información básica del PhVWP sobre seguridad cardiovascular de los AINE (enero de 2007).
17 MOTIVOS
PARA
LA
MODIFICACIÓN
DE
RESUMEN DE
DE RESUMEN DE
CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando
- que el ámbito de la remisión era la armonización del Resumen de las Características del
Producto, prospecto y etiquetado,
- que se evaluaron el Resumen de las Características del Producto, etiquetado y prospecto
propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y de los comentarios científicos formulados en el Comité;
el CPMP ha recomendado que se modifiquen las autorizaciones de comercialización cuyo Resumen de las Características del Producto, etiquetado y prospecto se incluyen en el Anexo III para Xefo y nombres asociados (véase Anexo I).
18 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
19 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO
Xefo y nombres asociados (ver Anexo I) 4 mg, comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido recubierto con película contiene 4 mg de lornoxicam
Excipientes:
Lactosa 94 mg Para obtener una lista completa de excipientes, ver sección 6.1.
FORMA FARMACÉUTICA
Comprimido recubierto con película Comprimido recubierto con película, oblongo, de color blanco a amarillento, que lleva impreso "L04"
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Alivio a corto plazo del dolor agudo de leve a moderado
- Alivio sintomático del dolor y la inflamación en osteoartritis
- Alivio sintomático del dolor y la inflamación en la artritis reumatoide
4.2 Posología y forma de administración La dosificación debe basarse en todos los casos en la respuesta de cada individuo al tratamiento.
Dolor 8-16 mg de lornoxicam al día, divididos en 2 ó 3 dosis.
La dosis máxima diaria recomendada es de 16 mg.
Osteoartritis y artritis reumatoide La dosis inicial recomendada es de 12 mg de lornoxicam al día, divididos en 2 ó 3 dosis.
Los comprimidos recubiertos de Xefo están indicados para la vía oral y deben ingerirse con líquido en cantidad suficiente.
Información adicional relacionada con sectores especiales de la población
Niños y adolescentes El lornoxicam no está recomendado para su uso en niños y adolescentes menores de edad debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos No es necesario cambiar la dosis en los pacientes de más de 65 años de edad, pero el lornoxicam debe administrarse con precaución, ya que los pacientes de este grupo de edad toleran peor los efectos adversos gastrointestinales (ver sección 4.4).
Insuficiencia renal En los pacientes con insuficiencia renal de leve a moderada, la dosis máxima diaria recomendada es de 12 mg, divididos en 2 ó 3 dosis (ver sección 4.4).
21 Insuficiencia hepática En los pacientes con insuficiencia hepática moderada, la dosis máxima diaria recomendada es de 12 mg, divididos en 2 ó 3 dosis (ver sección 4.4).
Los efectos adversos pueden minimizarse empleando la dosis efectiva mínima durante el mínimo tiempo necesario para controlar los síntomas (ver sección 4.4)
- Hipersensibilidad al lornoxicam o a alguno de los excipientes
- Trombocitopenia
- Hipersensibilidad (síntomas como asma, rinitis, angioedema o urticaria) a otros AINEs, incluido
el ácido acetilsalicílico
- Insuficiencia cardíaca aguda
- Hemorragia gastrointestinal, cerebrovascular u otro tipo de hemorragias
- Historial de perforación o hemorragia gastrointestinal en relación con tratamientos anteriores a
- Hemorragia/ úlcera péptica recurrente activa o previa (dos o más episodios claros de hemorragia
o ulceración demostrados)
- Insuficiencia hepática aguda
- Insuficiencia renal aguda (creatinina sérica > 700 µmol/ l)
- Tercer trimestre de embarazo (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo Si se han diagnosticado los trastornos siguientes, debe administrarse lornoxicam únicamente después de haber sopesado detenidamente los riesgos y las ventajas:
- Insuficiencia renal: el lornoxicam debe administrarse con precaución en el caso de pacientes con
insuficiencia renal de leve (creatinina sérica 150-300 µmol/ l) a moderada (creatinina sérica 300- 700 µmol/ l) debido a la dependencia que se da respecto a las prostaglandinas renales, que deben mantener el flujo de sangre renal.
El tratamiento con lornoxicam debe interrumpirse si la función renal se deteriora durante el mismo.
- Las funciones renales deben ser controladas en pacientes que se sometan a una intervención
quirúrgica importante, padezcan insuficiencia cardíaca, sean tratados con diuréticos, o estén recibiendo un tratamiento concomitante a base de fármacos que se sospecha o se sabe que pueden provocar daños a los riñones.
- Pacientes con trastornos de coagulación de la sangre: se recomienda realizar un seguimiento
clínico cuidadoso y realizar análisis de laboratorio (p. ej., tiempo de tromboplastina parcial activada).
- Insuficiencia hepática (p. ej., cirrosis hepática): debe plantearse la posibilidad de realizar un
seguimiento clínico y análisis de laboratorio a intervalos regulares en el caso de pacientes con insuficiencia hepática, ya que puede producirse una acumulación de lornoxicam (incremento en AUC) después del tratamiento con dosis diarias de 12-16 mg.
- Tratamiento a largo plazo (más de 3 meses): se recomienda realizar análisis de laboratorio con
regularidad para evaluar la hematología (hemoglobina), las funciones renales (creatinina) y las enzimas hepáticas.
- Pacientes de más de 65 años de edad: se recomienda controlar la función renal y la función
hepática.
Se aconseja actuar con precaución en el caso de pacientes ancianos que hayan sido intervenidos quirúrgicamente.
Se debe evitar el uso de lornoxicam con AINEs concomitantes, incluidos inhibidores selectivos de la ciclooxigenasa-2.
Los efectos no deseados pueden minimizarse con la dosis efectiva mínima durante el mínimo tiempo necesario para controlar los síntomas (ver sección 4.2 y riesgos GI y cardiovasculares a continuación).
22 Perforación, úlcera y hemorragia gastrointestinal: con todos los AINEs se ha notificado perforación, úlcera o hemorragia GI (pudiendo éstas ser mortales) en cualquier punto del tratamiento, con o sin síntomas de advertencia o historial anterior de trastornos GI graves.
Estos pacientes deben empezar el tratamiento tomando la menor dosis posible.
Se recomienda realizar controles clínicos a intervalos regulares.
Los pacientes con historial de toxicidad GI, sobre todo si son de edad avanzada, deben informar de cualquier síntoma abdominal inusual (especialmente hemorragia GI), sobre todo en las primeras etapas del tratamiento.
Si se produce una úlcera o una hemorragia GI en pacientes que estén tomando lornoxicam, debe suspenderse el tratamiento.
Los AINEs deben administrarse con cuidado a los pacientes con un historial de enfermedad gastrointestinal (colitis ulcerosa, enfermedad de Crohn), ya que pueden empeorar su estado (ver sección 4.8).
Las personas de edad avanzada presentan reacciones adversas a los AINEs con mayor frecuencia, sobre todo hemorragia y perforación gastrointestinal, que pueden resultar mortales (ver sección 4.3).
Se debe proceder con precaución en el caso de los pacientes con historial de hipertensión y/ o insuficiencia cardíaca, ya que se ha notificado retención de líquidos y edema en relación con el tratamiento con AINEs.
Es preciso realizar el seguimiento y asesoramiento adecuados para aquellos pacientes con un historial de hipertensión y/ o insuficiencia cardíaca congestiva, ya que se ha notificado retención de líquidos y edema en relación con el tratamiento con AINEs.
Los datos obtenidos en ensayos clínicos y estudios epidemológicos sugieren que el uso de algunos AINEs (concretamente, a dosis elevadas y en tratamientos a largo plazo) pueden estar asociados a un pequeño aumento del riesgo de casos de trombosis arterial (por ejemplo, infarto de miocardio o apoplejía).
No hay datos suficientes como para excluir dicho riesgo en el caso del lornoxicam.
Una consideración similar debe realizarse antes de iniciar el tratamiento a largo plazo de pacientes con factores de riesgo de enfermedades cardiovasculares (p. ej., hipertensión, hiperlipidemia, diabetes mellitus, tabaquismo).
El tratamiento concomitante con AINEs y heparina cuando se ha aplicado anestesia espinal o epidural incrementa el riesgo de hematoma espinal/ epidural (ver sección 4.5).
En muy raras ocasiones se han notificado reacciones cutáneas agudas, algunas de las cuales pueden resultar mortales, en relación con el uso de AINEs, entre ellas dermatitis exfoliativa, síndrome de Stevens-Johnson y necrólisis epidérmica tóxica (ver sección 4.8).
Los pacientes parecen correr mayor riesgo de padecer estas reacciones al comienzo del tratamiento.
La reacción aparece en la mayoría de
23 los casos durante el primer mes de tratamiento.
El lornoxicam debe dejar de administrarse en cuanto aparezcan erupciones cutáneas, lesiones mucosas o cualquier otro indicio de hipersensibilidad.
El lornoxicam reduce la agregación plaquetaria y prolonga la duración de la hemorragia, por lo que se debe tener especial cuidado cuando se administra a pacientes con una mayor tendencia a sufrir hemorragias.
El tratamiento concomitante con AINEs y tacrolimus puede incrementar el riesgo de nefrotoxicidad debido a la reducción de la síntesis de la prostaciclina en el riñón.
Por lo tanto, es preciso controlar atentamente la función renal en los pacientes que sigan un tratamiento combinado de dichos fármacos.
Si alguna de estas anomalías resulta ser importante o persistente, debe suspenderse la administración de lornoxicam y se deben realizar los análisis apropiados.
Los pacientes con trastornos hereditarios raros como intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
El uso de lornoxicam, como el de cualquier fármaco conocido para la inhibición de la síntesis de la ciclooxigenasa/ prostaglandina, puede afectar a la fertilidad y no se recomienda en mujeres mientras intentan concebir.
En las mujeres que tienen dificultades para concebir o que están llevando a cabo un estudio de infertilidad, debe considerarse la suspensión del tratamiento con lornoxicam.
4.5 Interacción con otros medicamentos y otras formas de interacción Administración concomitante de lornoxicam y
- Cimetidina: incremento de las concentraciones plasmáticas de lornoxicam.
(No se ha
demostrado que haya interacción entre el lornoxicam y la ranitidina, ni entre el lornoxicam y los antiácidos.)
- Anticoagulantes: los AINEs pueden potenciar los efectos de los anticoagulantes, como la
Se debe controlar con atención la RNI.
- Fenprocumon: el efecto del tratamiento con fenprocumon disminuye.
- Heparina: los AINEs incrementan el riesgo de hematoma espinal o epidural cuando se
administran en concomitancia con heparina y se ha aplicado anestesia espinal o epidural.
- Inhibidores ECA: el efecto antihipertensor del inhibidor ECA puede disminuir.
- Diuréticos: el efecto diurético y antihipertensor de los diuréticos de asa y los diuréticos
tiazídicos disminuye.
- Bloqueadores beta adrenérgicos: la eficacia antihipertensora disminuye.
- Digoxina: reducción de la eliminación renal de la digoxina.
- Corticoesteroides: mayor riesgo de hemorragia o úlcera gastrointestinal (ver sección 4.4).
- Antibióticos quinolónicos: mayor riesgo de crisis.
- Agentes antiplaquetarios: mayor riesgo de hemorragia gastrointestinal (ver sección 4.4).
- Otros AINEs: mayor riesgo de hemorragia gastrointestinal.
- Metotrexato: incremento de las concentraciones séricas de metotrexato.
Puede aumentar la
toxicidad.
- Inhibidores selectivos de la recaptación de serotonina (ISRS): mayor riesgo de hemorragia
gastrointestinal (ver sección 4.4).
- Litio: los AINEs inhiben la eliminación renal del litio, por lo que la concentración sérica del litio
puede superar los límites de toxicidad.
Por eso es preciso supervisar los niveles de litio sérico, sobre todo al iniciar, corregir y suspender el tratamiento.
- Ciclosporina: incremento de las concentraciones séricas de ciclosporina.
ciclosporina puede verse aumentada por mediación de la prostaglandina renal.
Durante el tratamiento combinado, es preciso controlar la función renal.
- Sulfonilureas: mayor riesgo de hipoglucemia.
- Inductores e inhibidores conocidos de las isoenzimas CYP2C9:
El lornoxicam (al igual que
otros AINEs que dependen del citocromo P450 2C9 [isoenzima CYP2C9]) interactúa con
24 inductores e inhibidores conocidos de las isoenzimas CYP2C9 (ver sección 5.2 Biotransformación).
- Tacrolimus: incrementa el riesgo de nefrotoxicidad debido a la reducción de la síntesis de la
prostaciclina en el riñón.
Durante el tratamiento combinado, es preciso controlar la función renal.
Los alimentos pueden reducir la absorción en un 20% aproximadamente, y aumentar el Tmax.
4.6 Embarazo y lactancia Embarazo El lornoxicam está contraindicado en el tercer trimestre del embarazo y no debe utilizarse durante el primer ni el segundo trimestre de embarazo, ni tampoco durante el parto, ya que no se dispone de datos clínicos sobre embarazos de riesgo.
No existen datos suficientes sobre la utilización de lornoxicam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
La inhibición de la síntesis de la prostaglandina puede afectar adversamente al embarazo y/ o al desarrollo del embrión/ feto.
Los datos obtenidos mediante estudios epidemiológicos sugieren que existe un mayor riesgo de aborto o malformación cardíaca cuando se utiliza un inhibidor de la síntesis de la prostaglandina al comienzo del embarazo.
Se cree que el riesgo aumenta a medida que lo hacen la dosis y la duración del tratamiento.
Los estudios realizados en animales han demostrado que la administración de un inhibidor de la síntesis de la prostaglandina da lugar a un aumento de la pérdida pre y postimplante y mortalidad embriofetal.
Durante el primer y el segundo trimestre de embarazo, no se deben administrar inhibidores de la síntesis de la prostaglandina, salvo cuando sea claramente necesario.
Al final del embarazo, los inhibidores de la síntesis de la prostaglandina pueden exponer a la madre y al feto a una hemorragia más prolongada e inhibir las contracciones uterinas, lo que puede retrasar o alargar el parto.
En consecuencia, el uso de lornoxicam está contraindicado durante el tercer trimestre de embarazo (ver sección 4.3).
Lactancia No existen datos suficientes sobre la excreción de lornoxicam en la leche materna.
El lornoxicam se excreta en la leche de ratas lactantes en concentraciones relativamente altas.
En consecuencia, no debe utilizarse lornoxicam en el caso de mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas Los pacientes que se mareen y/ o padezcan somnolencia durante el tratamiento con lornoxicam deben abstenerse de conducir o utilizar máquinas.
4.8 Reacciones adversas Las reacciones adversas de los AINEs observadas con más frecuencia son de tipo gastrointestinal.
Tras la administración de AINEs se han dado casos de úlcera péptica, perforación o hemorragia GI, en algunos casos mortales, concretamente en personas ancianas (ver sección 4.4).
También se han notificado náuseas, vómitos, diarrea, flatulencia, estreñimiento, dispepsia, dolor abdominal, melena, hematemesis, estomatitis ulcerativa, exacerbación de colitis y enfermedad de Crohn (ver sección 4.4).
También se han dado casos de gastritis, pero con menor frecuencia.
Aproximadamente el 20% de los pacientes tratados con lornoxicam puede experimentar reacciones adversas.
Entre las reacciones adversas más frecuentes del lornoxicam se incluyen náuseas, dispepsia, indigestión, dolor abdominal, vómitos y diarrea.
Estos síntomas se han presentado de forma general en menos del 10% de los pacientes, de acuerdo con los estudios realizados.
25 Se han notificado edema, hipertensión e insuficiencia cardíaca asociadas al tratamiento con AINEs.
A continuación se detallan los efectos adversos que se han dado en general en más del 0,05% de un total de 6.417 pacientes en ensayos en las fases clínicas II, III y IV.
Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco frecuentes (≥ 1/ 1.000, < 1/ 100); Raros (≥ 1/ 10.000, < 1/ 1.000); Muy raros (< 1/ 10.000).
Infecciones e infestaciones Raros: faringitis.
Trastornos de la sangre y del sistema linfático Raros: anemia, trombocitopenia, leucopenia, hemorragia prolongada Muy raros: equimosis.
Trastornos del sistema inmunológico Raros: hipersensibilidad.
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, cambios de peso.
Trastornos psiquiátricos Poco frecuentes: insomnio, depresión.
Raros: confusión, nerviosismo, agitación.
Raros: somnolencia, parestesia, disgeusia, temblor, migraña.
Trastornos oculares Poco frecuentes: conjuntivitis Raros: visión borrosa.
Trastornos del oído y del laberinto Poco frecuentes: vértigo, zumbidos en el oído.
Trastornos cardíacos Poco frecuentes: palpitaciones, taquicardia, edema, insuficiencia cardíaca
Trastornos vasculares Poco frecuentes: enrojecimiento, edema.
Raros: hipertensión, acaloramiento, hemorragia, hematoma.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: rinitis.
Raros: disnea, tos, broncoespasmo.
Trastornos gastrointestinales Frecuentes: náuseas, dolor abdominal, dispepsia, diarrea, vómitos.
26 Raros: melena, hematemesis, estomatitis, esofagitis, reflujo gastroesofágico, disfagia, estomatitis aftosa, glositis, úlcera péptica perforada.
Trastornos hepatobiliares Poco frecuentes: incremento en las pruebas de la función hepática, SGPT (ALT) o SGOT (AST).
Muy raros: lesión hepatocelular.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: erupción, prurito, hiperhidrosis, erupción eritematosa, urticaria, alopecia.
Raros: dermatitis, púrpura.
Muy raros: edema y reacciones bullosas, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: artralgia.
Trastornos renales y urinarios Raros: nicturia, trastornos miccionales, incremento de los niveles de creatinina y nitrógeno ureico en sangre.
Raros: astenia.
No obstante, cabe esperar que después de una sobredosis de lornoxicam aparezcan los síntomas siguientes: náuseas, vómitos, síntomas cerebrales (mareo, visión borrosa).
Son síntomas agudos la ataxia hasta llegar al coma y calambres, lesiones hepáticas y renales, y posibles trastornos de la coagulación.
Si se sabe a ciencia cierta o se sospecha que se ha administrado una sobredosis, debe dejar de administrarse el medicamento.
Debido a su breve semivida de eliminación, el lornoxicam se excreta rápidamente.
Hasta la fecha no se conoce ningún antídoto específico.
Deben plantearse las medidas de emergencia habituales, entre ellas el lavado de estómago.
A juzgar por los principios, la mera administración de carbón activado justo después de la dosis de lornoxicam puede reducir la absorción del preparado.
PROPIEDADES FARMACOLÓGICAS
M01 AC05
El lornoxicam es un fármaco antiinflamatorio no esteroideo con propiedades analgésicas que pertenece al tipo oxicam.
El modo de acción está relacionado básicamente con la inhibición de la síntesis de la prostaglandina (inhibición de la enzima ciclooxigenasa), que conduce a la desensibilización de los nociceptores periféricos y, en consecuencia, a la inhibición de la inflamación.
El lornoxicam no afecta a las constantes vitales (p. ej., temperatura corporal, frecuencia respiratoria, frecuencia cardíaca, presión arterial, ECG, espirometría).
27 Las propiedades analgésicas del lornoxicam se han demostrado satisfactoriamente mediante diversos ensayos clínicos realizados durante el desarrollo del fármaco.
Debido a la irritación gastrointestinal local y al efecto ulcerogénico sistémico relacionado con la inhibición de la síntesis de la prostaglandina (PG), las secuelas gastrointestinales son efectos adversos frecuentes después del tratamiento con lornoxicam, al igual que ocurre con otros AINEs.
5.2 Propiedades farmacocinéticas Absorción El lornoxicam se absorbe rápidamente y casi por completo en el tracto gastrointestinal.
La biodisponibilidad absoluta de lornoxicam es del 90-100%.
No se ha observado ningún efecto del primer paso.
La ingesta simultánea de lornoxicam con las comidas reduce la Cmax en aproximadamente el 30%, mientras que el Tmax aumenta de 1,5 a 2,3 horas.
La absorción de lornoxicam (calculada en AUC) se puede reducir hasta en un 20%.
El enlace proteico plasmático del lornoxicam es del 99% y no depende de la concentración.
Biotransformación El lornoxicam se metaboliza en gran medida en el hígado, convirtiéndose sobre todo en 5– hidroxilornoxicam inactivo por hidroxilación.
En los ensayos realizados con animales, el lornoxicam no indujo las enzimas hepáticas.
Este dato es corroborado por los datos de control farmacológico obtenidos en estudios de un año de duración.
Eliminación La semivida media de eliminación del compuesto padre es de 3 a 4 horas.
En el caso de los pacientes de más de 65 años de edad, la eliminación se reduce en un 30-40%.
Aparte de la reducción de la eliminación, no hay ningún cambio relevante en el perfil cinético del lornoxicam en pacientes de edad avanzada.
28 Los estudios realizados en animales han demostrado que la administración de un inhibidor de la síntesis de la prostaglandina da lugar a un aumento de la pérdida pre y postimplante y mortalidad embriofetal.
Además, cada vez son más las incidencias documentadas de malformaciones diversas, incluidas las de tipo cardiovascular, en animales a los que se administró un inhibidor de la síntesis de la prostaglandina durante el periodo organogenético.
En las ratas, el lornoxicam afectó a la fertilidad (efectos sobre la ovulación y el implante), el embarazo y el parto.
6.1 Lista de excipientes Núcleo:
Macrogol Bióxido de titanio (E171) Talco Hipromelosa
6.2 Incompatibilidades No aplicable.
6.3 Periodo de validez 5 años
No conservar a temperatura superior a 30 °C.
Cada tira de blíster contiene 10 comprimidos recubiertos.
10, 20, 30, 50 y 100 comprimidos recubiertos.
250 y 500 comprimidos recubiertos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección}
29 < {teléfono.} > < {fax} > < {e-mail} >
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
30 1.
NOMBRE DEL MEDICAMENTO
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido recubierto con película contiene 8 mg de lornoxicam
Lactosa 90 mg Para obtener una lista completa de excipientes, ver sección 6.1.
FORMA FARMACÉUTICA
Comprimido recubierto con película Comprimido recubierto con película, oblongo, de color blanco a amarillento, que lleva impreso "L08"
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
- Alivio a corto plazo del dolor agudo de leve a moderado
- Alivio sintomático del dolor y la inflamación en osteoartritis
- Alivio sintomático del dolor y la inflamación en la artritis reumatoide
4.2 Posología y forma de administración La dosificación debe basarse en todos los casos en la respuesta de cada individuo al tratamiento.
Dolor 8-16 mg de lornoxicam al día, divididos en 2 ó 3 dosis.
La dosis máxima diaria recomendada es de 16 mg.
A partir del segundo día de tratamiento, la dosis no debe superar los 16 mg de lornoxicam al día.
Los comprimidos recubiertos con película Xefo están indicados para la vía oral y deben ingerirse con líquido en cantidad suficiente.
Información adicional relacionada con sectores especiales de la población
Niños y adolescentes El lornoxicam no está recomendado para su uso en niños y adolescentes menores de edad debido a la ausencia de datos sobre seguridad y eficacia.
El lornoxicam debe administrarse con precaución, ya que los efectos adversos gastrointestinales son peor tolerados por este grupo (ver sección 4.4).
Insuficiencia renal En los pacientes con insuficiencia renal de leve a moderada, la dosis máxima diaria recomendada es de 12 mg, divididos en 2 ó 3 dosis (ver sección 4.4).
31 Insuficiencia hepática En los pacientes con insuficiencia hepática moderada, la dosis máxima diaria recomendada es de 12 mg, divididos en 2 ó 3 dosis (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al lornoxicam o a alguno de los excipientes
- Trombocitopenia
- Hipersensibilidad (síntomas como asma, rinitis, angioedema o urticaria) a otros AINEs, incluido
el ácido acetilsalicílico
- Insuficiencia cardíaca aguda
- Hemorragia gastrointestinal, cerebrovascular u otro tipo de hemorragias
- Historial de perforación o hemorragia gastrointestinal en relación con tratamientos anteriores a
base de AINEs
- Hemorragia/ úlcera péptica recurrente activa o previa (dos o más episodios claros de hemorragia
o ulceración demostrados)
- Insuficiencia hepática aguda
- Insuficiencia renal aguda (creatinina sérica > 700 µmol/ l)
- Tercer trimestre de embarazo (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo Si se han diagnosticado los trastornos siguientes, debe administrarse lornoxicam únicamente después de haber sopesado detenidamente los riesgos y las ventajas:
- Insuficiencia renal: el lornoxicam debe administrarse con precaución en el caso de pacientes con
El tratamiento con lornoxicam debe interrumpirse si la función renal se deteriora durante el mismo.
- Las funciones renales deben ser controladas en pacientes que se sometan a una intervención
quirúrgica importante, padezcan insuficiencia cardíaca, sean tratados con diuréticos, o estén recibiendo un tratamiento concomitante a base de fármacos que se sospecha o se sabe que pueden provocar daños a los riñones.
clínico cuidadoso y realizar análisis de laboratorio (p. ej., tiempo de tromboplastina parcial activada).
- Insuficiencia hepática (p. ej., cirrosis hepática): debe plantearse la posibilidad de realizar un
seguimiento clínico y análisis de laboratorio a intervalos regulares en el caso de pacientes con insuficiencia hepática, ya que puede producirse una acumulación de lornoxicam (incremento en AUC) después del tratamiento con dosis diarias de 12-16 mg.
- Tratamiento a largo plazo (más de 3 meses): se recomienda realizar análisis de laboratorio con
regularidad para evaluar la hematología (hemoglobina), las funciones renales (creatinina) y las enzimas hepáticas.
- Pacientes de más de 65 años de edad: se recomienda controlar la función renal y la función
Se aconseja actuar con precaución en el caso de pacientes ancianos que hayan sido intervenidos quirúrgicamente.
Se debe evitar el uso de lornoxicam con AINEs concomitantes, incluidos inhibidores selectivos de la ciclooxigenasa-2.
Los efectos no deseados pueden minimizarse con la dosis efectiva mínima durante el mínimo tiempo necesario para controlar los síntomas (ver sección 4.2 y riesgos GI y cardiovasculares a continuación).
32 Perforación, úlcera y hemorragia gastrointestinal: con todos los AINEs se ha notificado perforación, úlcera o hemorragia GI (pudiendo éstas ser mortales) en cualquier punto del tratamiento, con o sin síntomas de advertencia o historial anterior de trastornos GI graves.
El riesgo de perforación, úlcera o hemorragia GI es superior cuanto mayores son las dosis de AINEs en pacientes con historial de úlcera, sobre todo si hubo complicaciones por hemorragia o perforación (ver sección 4.3), y en los pacientes de edad avanzada.
Estos pacientes deben empezar el tratamiento tomando la menor dosis posible.
En el caso de estos pacientes, debe plantearse la posibilidad de un tratamiento combinado con agentes protectores (p. ej., inhibidores de la bomba de protones o misoprostol), al igual que en el caso de los pacientes que requieran una dosis pequeña concomitante de ácido acetilsalicílico u otras sustancias activas que puedan incrementar el riesgo gastrointestinal (ver más adelante y ver sección 4.5).
Se recomienda realizar controles clínicos a intervalos regulares.
Los pacientes con historial de toxicidad GI, sobre todo si son de edad avanzada, deben informar de cualquier síntoma abdominal inusual (especialmente hemorragia GI), sobre todo en las primeras etapas del tratamiento.
Se recomienda precaución en el caso de los pacientes que estén tomando medicamentos concomitantes que puedan incrementar el riesgo de úlcera o hemorragia, como corticoesteroides orales, anticoagulantes como la warfarina, inhibidores selectivos de la recaptación de serotonina o agentes antiplaquetarios como el ácido acetilsalicílico (ver sección 4.5).
Si se produce una úlcera o una hemorragia GI en pacientes que estén tomando lornoxicam, debe suspenderse el tratamiento.
Los AINEs deben administrarse con cuidado a los pacientes con un historial de enfermedad gastrointestinal (colitis ulcerosa, enfermedad de Crohn), ya que pueden empeorar su estado (ver sección 4.8).
Las personas de edad avanzada presentan reacciones adversas a los AINEs con mayor frecuencia, sobre todo hemorragia y perforación gastrointestinal, que pueden resultar mortales (ver sección 4.3).
Se debe proceder con precaución en el caso de los pacientes con historial de hipertensión y/ o insuficiencia cardíaca, ya que se ha notificado retención de líquidos y edema en relación con el tratamiento con AINEs.
Es preciso realizar el seguimiento y asesoramiento adecuados para aquellos pacientes con un historial de hipertensión y/ o insuficiencia cardíaca congestiva, ya que se ha notificado retención de líquidos y edema en relación con el tratamiento con AINEs.
Los datos obtenidos en ensayos clínicos y estudios epidemológicos sugieren que el uso de algunos AINEs (concretamente, a dosis elevadas y en tratamientos a largo plazo) pueden estar asociados a un pequeño aumento del riesgo de casos de trombosis arterial (por ejemplo, infarto de miocardio o apoplejía).
No hay datos suficientes como para excluir dicho riesgo en el caso del lornoxicam.
El tratamiento con lornoxicam en pacientes con hipertensión incontrolada, insuficiencia cardíaca congestiva, cardiopatía isquémica establecida, enfermedad arterial periférica y/ o enfermedad cerebrovascular debe realizarse sólo tras considerar el caso cuidadosamente.
Una consideración similar debe realizarse antes de iniciar el tratamiento a largo plazo de pacientes con factores de riesgo de enfermedades cardiovasculares (p. ej., hipertensión, hiperlipidemia, diabetes mellitus, tabaquismo).
El tratamiento concomitante con AINEs y heparina cuando se ha aplicado anestesia espinal o epidural incrementa el riesgo de hematoma espinal/ epidural (ver sección 4.5).
En muy raras ocasiones se han notificado reacciones cutáneas agudas, algunas de las cuales pueden resultar mortales, en relación con el uso de AINEs, entre ellas dermatitis exfoliativa, síndrome de Stevens-Johnson y necrólisis epidérmica tóxica (ver sección 4.8).
La reacción aparece en la mayoría de
33 los casos durante el primer mes de tratamiento.
El lornoxicam debe dejar de administrarse en cuanto aparezcan erupciones cutáneas, lesiones mucosas o cualquier otro indicio de hipersensibilidad.
El lornoxicam reduce la agregación plaquetaria y prolonga la duración de la hemorragia, por lo que se debe tener especial cuidado cuando se administra a pacientes con una mayor tendencia a sufrir hemorragias.
El tratamiento concomitante con AINEs y tacrolimus puede incrementar el riesgo de nefrotoxicidad debido a la reducción de la síntesis de la prostaciclina en el riñón.
Por lo tanto, es preciso controlar atentamente la función renal en los pacientes que sigan un tratamiento combinado de dichos fármacos.
Al igual que ocurre con la mayoría de los AINEs, se han notificado incrementos ocasionales del nivel de transaminasas séricas, bilirrubina sérica u otros parámetros de la función hepática, y también incrementos de la creatinina sérica y el nitrógeno ureico en sangre, además de otras anomalías en los análisis de laboratorio.
Si alguna de estas anomalías resulta ser importante o persistente, debe suspenderse la administración de lornoxicam y se deben realizar los análisis apropiados.
Los pacientes con trastornos hereditarios raros como intolerancia a la galactosa, deficiencia de lactasa de Lapp o malabsorción de glucosa-galactosa no deben tomar este medicamento.
El uso de lornoxicam, como el de cualquier fármaco conocido para la inhibición de la síntesis de la ciclooxigenasa/ prostaglandina, puede afectar a la fertilidad y no se recomienda en mujeres mientras intentan concebir.
En las mujeres que tienen dificultades para concebir o que están llevando a cabo un estudio de infertilidad, debe considerarse la suspensión del tratamiento con lornoxicam.
4.5 Interacción con otros medicamentos y otras formas de interacción Administración concomitante de lornoxicam y
- Cimetidina: incremento de las concentraciones plasmáticas de lornoxicam.
(No se ha
demostrado que haya interacción entre el lornoxicam y la ranitidina, ni entre el lornoxicam y los antiácidos.)
- Anticoagulantes: los AINEs pueden potenciar los efectos de los anticoagulantes, como la
warfarina (ver sección 4.4).
Se debe controlar con atención la RNI.
- Fenprocumon: el efecto del tratamiento con fenprocumon disminuye.
- Heparina: los AINEs incrementan el riesgo de hematoma espinal o epidural cuando se
administran en concomitancia con heparina y se ha aplicado anestesia espinal o epidural.
- Inhibidores ECA: el efecto antihipertensor del inhibidor ECA puede disminuir.
- Diuréticos: el efecto diurético y antihipertensor de los diuréticos de asa y los diuréticos
tiazídicos disminuye.
- Bloqueadores beta adrenérgicos: la eficacia antihipertensora disminuye.
- Digoxina: reducción de la eliminación renal de la digoxina.
- Corticoesteroides: mayor riesgo de hemorragia o úlcera gastrointestinal (ver sección 4.4).
- Antibióticos quinolónicos: mayor riesgo de crisis.
- Agentes antiplaquetarios: mayor riesgo de hemorragia gastrointestinal (ver sección 4.4).
- Otros AINEs: mayor riesgo de hemorragia gastrointestinal.
- Metotrexato: incremento de las concentraciones séricas de metotrexato.
Puede aumentar la
toxicidad.
Si es necesario el tratamiento concomitante, deben realizarse controles exhaustivos.
- Inhibidores selectivos de la recaptación de serotonina (ISRS): mayor riesgo de hemorragia
gastrointestinal (ver sección 4.4).
- Litio: los AINEs inhiben la eliminación renal del litio, por lo que la concentración sérica del litio
puede superar los límites de toxicidad.
Por eso es preciso supervisar los niveles de litio sérico, sobre todo al iniciar, corregir y suspender el tratamiento.
- Ciclosporina: incremento de las concentraciones séricas de ciclosporina.
La nefrotoxicidad de la
ciclosporina puede verse aumentada por mediación de la prostaglandina renal.
Durante el tratamiento combinado, es preciso controlar la función renal.
- Sulfonilureas: mayor riesgo de hipoglucemia.
34
- Inductores e inhibidores conocidos de las isoenzimas CYP2C9: el lornoxicam (al igual que otros
AINEs que dependen del citocromo P450 2C9 [isoenzima CYP2C9]) interactúa con inductores e inhibidores conocidos de las isoenzimas CYP2C9 (ver sección 5.2 Biotransformación).
- Tacrolimus: incrementa el riesgo de nefrotoxicidad debido a la reducción de la síntesis de la
prostaciclina en el riñón.
Durante el tratamiento combinado, es preciso controlar la función renal.
Los alimentos pueden reducir la absorción en un 20% aproximadamente, y aumentar el Tmax.
4.6 Embarazo y lactancia Embarazo El lornoxicam está contraindicado en el tercer trimestre del embarazo y no debe utilizarse durante el primer ni el segundo trimestre de embarazo, ni tampoco durante el parto, ya que no se dispone de datos clínicos sobre embarazos de riesgo.
No existen datos suficientes sobre la utilización de lornoxicam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
La inhibición de la síntesis de la prostaglandina puede afectar adversamente al embarazo y/ o al desarrollo del embrión/ feto.
Los datos obtenidos mediante estudios epidemiológicos sugieren que existe un mayor riesgo de aborto o malformación cardíaca cuando se utiliza un inhibidor de la síntesis de la prostaglandina al comienzo del embarazo.
Se cree que el riesgo aumenta a medida que lo hacen la dosis y la duración del tratamiento.
Los estudios realizados en animales han demostrado que la administración de un inhibidor de la síntesis de la prostaglandina da lugar a un aumento de la pérdida pre y postimplante y mortalidad embriofetal.
Durante el primer y el segundo trimestre de embarazo, no se deben administrar inhibidores de la síntesis de la prostaglandina, salvo cuando sea claramente necesario.
Los inhibidores de la síntesis de la prostaglandina administrados durante el tercer trimestre de embarazo pueden exponer al feto a toxicidad cardiopulmonar (cierre prematuro del ductus arterioso e hipertensión pulmonar) y a una disfunción renal que puede degenerar en insuficiencia renal y, en consecuencia, en una menor cantidad de líquido amniótico.
Al final del embarazo, los inhibidores de la síntesis de la prostaglandina pueden exponer a la madre y al feto a una hemorragia más prolongada e inhibir las contracciones uterinas, lo que puede retrasar o alargar el parto.
En consecuencia, el uso de lornoxicam está contraindicado durante el tercer trimestre de embarazo (ver sección 4.3).
Lactancia No existen datos suficientes sobre la excreción de lornoxicam en la leche materna.
El lornoxicam se excreta en la leche de ratas lactantes en concentraciones relativamente altas.
En consecuencia, no debe utilizarse lornoxicam en el caso de mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas Los pacientes que se mareen y/ o padezcan somnolencia durante el tratamiento con lornoxicam deben abstenerse de conducir o utilizar máquinas.
4.8 Reacciones adversas Las reacciones adversas de los AINEs observadas con más frecuencia son de tipo gastrointestinal.
Tras la administración de AINEs se han dado casos de úlcera péptica, perforación o hemorragia GI, en algunos casos mortales, concretamente en personas ancianas (ver sección 4.4).
También se han notificado náuseas, vómitos, diarrea, flatulencia, estreñimiento, dispepsia, dolor abdominal, melena, hematemesis, estomatitis ulcerativa, exacerbación de colitis y enfermedad de Crohn (ver sección 4.4).
También se han dado casos de gastritis, pero con menor frecuencia.
Aproximadamente el 20% de los pacientes tratados con lornoxicam puede experimentar reacciones adversas.
Entre las reacciones adversas más frecuentes del lornoxicam se incluyen náuseas, dispepsia, indigestión, dolor abdominal, vómitos y diarrea.
Estos síntomas se han presentado de forma general en menos del 10% de los pacientes, de acuerdo con los estudios realizados.
35 Se ha notificado edema, hipertensión e insuficiencia cardíaca asociadas al tratamiento con AINEs.
Los datos obtenidos en ensayos clínicos y estudios epidemológicos sugieren que el uso de algunos AINEs (concretamente, a dosis elevadas y en tratamientos a largo plazo) pueden estar asociados a un aumento del riesgo de casos de trombosis arterial (por ejemplo, infarto de miocardio o apoplejía) (ver sección 4.4).
A continuación se detallan los efectos adversos que se han dado en general en más del 0,05% de un total de 6.417 pacientes en ensayos en las fases clínicas II, III y IV.
Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco frecuentes (≥ 1/ 1.000, < 1/ 100); Raros (≥ 1/ 10.000, < 1/ 1.000); Muy raros (< 1/ 10.000).
Infecciones e infestaciones Raros: faringitis.
Trastornos de la sangre y del sistema linfático Raros: anemia, trombocitopenia, leucopenia, hemorragia prolongada.
Muy raros: equimosis.
Trastornos del sistema inmunológico Raros: hipersensibilidad.
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, cambios de peso.
Trastornos psiquiátricos Poco frecuentes: insomnio, depresión.
Raros: confusión, nerviosismo, agitación.
Trastornos del sistema nervioso Frecuentes: dolor de cabeza leve y pasajero, mareo.
Raros: somnolencia, parestesia, disgeusia, temblor, migraña.
Trastornos oculares Poco frecuentes: conjuntivitis.
Raros: visión borrosa.
Trastornos del oído y del laberinto Poco frecuentes: vértigo, zumbidos en el oído.
Trastornos cardíacos Poco frecuentes: palpitaciones, taquicardia, edema, insuficiencia cardíaca.
Trastornos vasculares Poco frecuentes: enrojecimiento, edema.
Raros: hipertensión, acaloramiento, hemorragia, hematoma.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: rinitis.
Raros: disnea, tos, broncoespasmo.
Trastornos gastrointestinales Frecuentes: náuseas, dolor abdominal, dispepsia, diarrea, vómitos.
Poco frecuentes: estreñimiento, flatulencia, eructos, sequedad de boca, gastritis, úlcera gástrica, dolor abdominal superior, úlcera duodenal, úlcera bucal.
36 Raros: melena, hematemesis, estomatitis, esofagitis, reflujo gastroesofágico, disfagia, estomatitis aftosa, glositis, úlcera péptica perforada.
Trastornos hepatobiliares Poco frecuentes: incremento en las pruebas de la función hepática, SGPT (ALT) o SGOT (AST).
Raros: función hepática anómala.
Muy raros: lesión hepatocelular.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: erupción, prurito, hiperhidrosis, erupción eritematosa, urticaria, alopecia.
Raros: dermatitis, púrpura.
Muy raros: edema y reacciones bullosas, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: artralgia.
Raros: dolor óseo, espasmos musculares, mialgia.
Trastornos renales y urinarios Raros: nicturia, trastornos miccionales, incremento de los niveles de creatinina y nitrógeno ureico en sangre.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: malestar, edema facial.
Raros: astenia.
4.9 Sobredosis En la actualidad se carece de la experiencia necesaria en caso de sobredosis para poder definir cuáles son las consecuencias de una sobredosis o sugerir tratamientos específicos.
No obstante, cabe esperar que después de una sobredosis de lornoxicam aparezcan los síntomas siguientes: náuseas, vómitos, síntomas cerebrales (mareo, visión borrosa).
Son síntomas agudos la ataxia hasta llegar al coma y calambres, lesiones hepáticas y renales, y posibles trastornos de la coagulación.
Si se sabe a ciencia cierta o se sospecha que se ha administrado una sobredosis, debe dejar de administrarse el medicamento.
Debido a su breve semivida de eliminación, el lornoxicam se excreta rápidamente.
El lornoxicam no se puede eliminar por diálisis.
Hasta la fecha no se conoce ningún antídoto específico.
Deben plantearse las medidas de emergencia habituales, entre ellas el lavado de estómago.
A juzgar por los principios, la mera administración de carbón activado justo después de la dosis de lornoxicam puede reducir la absorción del preparado.
Los trastornos gastrointestinales se pueden tratar, por ejemplo, con ranitidina o un análogo de la prostaglandina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas Grupo farmacoterapéutico: productos antiinflamatorios y antirreumáticos, no esteroideos, de tipo oxicam Código ATC:
M01 AC05
El lornoxicam es un fármaco antiinflamatorio no esteroideo con propiedades analgésicas que pertenece al tipo oxicam.
El modo de acción está relacionado básicamente con la inhibición de la síntesis de la prostaglandina (inhibición de la enzima ciclooxigenasa), que conduce a la desensibilización de los nociceptores periféricos y, en consecuencia, a la inhibición de la inflamación.
También se ha apuntado un efecto central sobre la nocicepción que parece ser independiente de los efectos antiinflamatorios.
El lornoxicam no afecta a las constantes vitales (p. ej., temperatura corporal, frecuencia respiratoria, frecuencia cardíaca, presión arterial, ECG, espirometría).
37 Las propiedades analgésicas del lornoxicam se han demostrado satisfactoriamente mediante diversos ensayos clínicos realizados durante el desarrollo del fármaco.
Debido a la irritación gastrointestinal local y al efecto ulcerogénico sistémico relacionado con la inhibición de la síntesis de la prostaglandina (PG), las secuelas gastrointestinales son efectos adversos frecuentes después del tratamiento con lornoxicam, al igual que ocurre con otros AINEs.
5.2 Propiedades farmacocinéticas Absorción El lornoxicam se absorbe rápidamente y casi por completo en el tracto gastrointestinal.
Las concentraciones máximas en plasma se alcanzan después de aproximadamente 1-2 horas.
La biodisponibilidad absoluta del lornoxicam es del 90-100%.
No se ha observado ningún efecto del primer paso.
La semivida media de eliminación es de 3-4 horas.
La ingesta simultánea de lornoxicam con las comidas reduce la Cmax en aproximadamente el 30%, mientras que el Tmax aumenta de 1,5 a 2,3 horas.
La absorción de lornoxicam (calculada en AUC) se puede reducir hasta en un 20%.
Distribución El lornoxicam se encuentra inalterado en el plasma y como metabolito hidroxilado.
El enlace proteico plasmático del lornoxicam es del 99% y no depende de la concentración.
Biotransformación El lornoxicam se metaboliza en gran medida en el hígado, convirtiéndose sobre todo en 5– hidroxilornoxicam inactivo por hidroxilación.
CYP2C9 participa en esta biotransformación del lornoxicam.
Debido al polimorfismo genético, existen metabolizadores extensivos y lentos para esta enzima, lo que puede dar lugar a niveles plasmáticos de lornoxicam claramente superiores en el caso de los metabolizadores lentos.
El metabolito hidroxilado no presenta actividad farmacológica.
El lornoxicam se metaboliza por completo y se elimina aproximadamente en 2/ 3 en el hígado y en 1/ 3 en los riñones como sustancia inactiva.
En los ensayos realizados con animales, el lornoxicam no indujo las enzimas hepáticas.
Partiendo de datos obtenidos en ensayos clínicos, no hay pruebas que demuestren que se acumule lornoxicam después de varias dosis si se administra en la dosis recomendada.
Este dato es corroborado por los datos de control farmacológico obtenidos en estudios de un año de duración.
Eliminación La semivida media de eliminación del compuesto padre es de 3 a 4 horas.
Después de la administración por vía oral, alrededor del 50% se excreta con las heces y el 42% por los riñones, principalmente como 5-hidroxilornoxicam.
La semivida de eliminación del 5-hidroxilornoxicam es de unas 9 horas después de una dosis parenteral diaria única o doble.
En el caso de los pacientes de más de 65 años de edad, la eliminación se reduce en un 30-40%.
Aparte de la reducción de la eliminación, no hay ningún cambio relevante en el perfil cinético del lornoxicam en pacientes de edad avanzada.
No hay cambios importantes en el perfil cinético del lornoxicam en pacientes con insuficiencia renal o hepática, salvo en lo que respecta a la acumulación en pacientes con enfermedad hepática crónica después de 7 días de tratamiento con dosis diarias de 12 y 16 mg.
5.3 Datos preclínicos sobre seguridad Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
38 El lornoxicam provocó toxicidad renal y úlcera gastrointestinal en estudios de toxicidad de dosis única y repetida realizados en diversas especies.
Los estudios realizados en animales han demostrado que la administración de un inhibidor de la síntesis de la prostaglandina da lugar a un aumento de la pérdida pre y postimplante y mortalidad embriofetal.
Además, cada vez son más las incidencias documentadas de malformaciones diversas, incluidas las de tipo cardiovascular, en animales a los que se administró un inhibidor de la síntesis de la prostaglandina durante el periodo organogenético.
En las ratas, el lornoxicam afectó a la fertilidad (efectos sobre la ovulación y el implante), el embarazo y el parto.
En los conejos y las ratas, el lornoxicam provocó un cierre prematuro del ductus arterioso debido a la inhibición de la ciclooxigenasa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Núcleo:
Lactosa monohidrato Celulosa, microcristalina Povidone K 30 Croscarmelosa sódica Estearato de magnesio Recubrimiento:
Macrogol Bióxido de titanio (E171) Talco Hipromelosa
6.2 Incompatibilidades No aplicable.
6.3 Periodo de validez 5 años
6.4 Precauciones especiales de conservación No requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del envase Blíster:
Aluminio/ PVC opaco.
Cada tira de blíster contiene 10 comprimidos recubiertos con película.
Tamaños de los paquetes:
10, 20, 30, 50 y 100 comprimidos recubiertos con película.
Cristal ámbar, clase III (hidrolítico) con tapones a rosca de aluminio.
Tamaños de los paquetes:
250 y 500 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
39 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
40 1.
NOMBRE DEL MEDICAMENTO
Xefo Rapid y nombres asociados (ver Anexo I) 8 mg, comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional
2.
Un comprimido recubierto con película contiene 8 mg de lornoxicam.
Para obtener una lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
Comprimido recubierto con película, redondo y biconvexo, de color blanco a amarillento.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas Alivio a corto plazo del dolor agudo de leve a moderado
4.2 Posología y forma de administración La dosificación debe basarse en todos los casos en la respuesta de cada individuo al tratamiento.
Dolor agudo 8-16 mg de lornoxicam, administrados en dosis de 8 mg.
El primer día de tratamiento se puede administrar una dosis inicial de 16 mg, seguida de 8 mg más 12 horas más tarde.
Después del primer día de tratamiento, la dosis diaria máxima recomendada es de 16 mg.
Los comprimidos recubiertos de Xefo Rapid están indicados para la administración por vía oral y deben ingerirse con líquido en cantidad suficiente.
Información adicional relacionada con sectores especiales de la población
Niños y adolescentes El lornoxicam no está recomendado para su uso en niños y adolescentes menores de edad debido a la ausencia de datos sobre seguridad y eficacia.
Ancianos No se requiere una modificación especial de la dosis en el caso de los pacientes de más de 65 años de edad, a no ser que exista disfunción renal o hepática.
El lornoxicam debe administrarse con precaución, ya que los efectos adversos gastrointestinales son peor tolerados por este grupo (ver sección 4.4).
Insuficiencia renal En el caso de los pacientes con insuficiencia renal, se recomienda reducir la frecuencia de la dosis de Xefo Rapid a una vez al día.
Insuficiencia hepática En el caso de los pacientes con insuficiencia hepática, se recomienda reducir la frecuencia de la dosis de Xefo Rapid a una vez al día.
41 Los efectos adversos pueden minimizarse empleando la dosis efectiva mínima durante el mínimo tiempo necesario para controlar los síntomas (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al lornoxicam o a alguno de los excipientes
- Trombocitopenia
- Hipersensibilidad (síntomas como asma, rinitis, angioedema o urticaria) a otros AINEs, incluido el
ácido acetilsalicílico
- Insuficiencia cardíaca aguda
- Hemorragia gastrointestinal, cerebrovascular u otro tipo de hemorragias
- Historial de perforación o hemorragia gastrointestinal en relación con tratamientos anteriores a base
de AINEs
- Hemorragia/ úlcera péptica recurrente activa o previa (dos o más episodios claros de hemorragia o
ulceración demostrados)
- Insuficiencia hepática aguda
- Insuficiencia renal aguda (creatinina sérica > 700 µmol/ l)
- Tercer trimestre de embarazo (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo Si se han diagnosticado los trastornos siguientes, debe administrarse lornoxicam únicamente después de haber sopesado detenidamente los riesgos y las ventajas:
- Insuficiencia renal:
El lornoxicam debe administrarse con precaución en el caso de pacientes con
insuficiencia renal de leve (creatinina sérica 150-300 µmol/ l) a moderada (creatinina sérica 300-700 µmol/ l) debido a la dependencia que se da respecto a las prostaglandinas renales, que deben mantener el flujo de sangre renal.
El tratamiento con lornoxicam debe interrumpirse si la función renal se deteriora durante el mismo.
- Las funciones renales deben ser controladas en pacientes que se sometan a una intervención
quirúrgica importante, padezcan insuficiencia cardíaca, sean tratados con diuréticos, o estén recibiendo un tratamiento concomitante a base de fármacos que se sospecha o se sabe que pueden provocar daños a los riñones.
- Pacientes con trastornos de coagulación de la sangre: se recomienda realizar un seguimiento clínico
cuidadoso y realizar análisis de laboratorio (p. ej., tiempo de tromboplastina parcial activada).
- Insuficiencia hepática (p. ej., cirrosis hepática): debe plantearse la posibilidad de realizar un
seguimiento clínico y análisis de laboratorio a intervalos regulares en el caso de pacientes con insuficiencia hepática, ya que puede producirse una acumulación de lornoxicam (incremento en AUC) después del tratamiento con dosis diarias de 12-16 mg.
Por lo demás, la insuficiencia hepática no parece afectar a los parámetros farmacocinéticos del lornoxicam en comparación con sujetos sanos.
- Tratamiento a largo plazo (más de 3 meses): se recomienda realizar análisis de laboratorio con
regularidad para evaluar la hematología (hemoglobina), las funciones renales (creatinina) y las enzimas hepáticas.
- Pacientes de más de 65 años de edad: se recomienda controlar la función renal y la función hepática.
Se aconseja actuar con precaución en el caso de pacientes ancianos que hayan sido intervenidos quirúrgicamente.
Se debe evitar el uso de lornoxicam con AINEs concomitantes, incluidos inhibidores selectivos de la ciclooxigenasa-2.
Los efectos no deseados pueden minimizarse con la dosis efectiva mínima durante el mínimo tiempo necesario para controlar los síntomas (ver sección 4.2 y riesgos GI y cardiovasculares a continuación).
42 Perforación, úlcera y hemorragia gastrointestinal: con todos los AINEs se ha notificado perforación, úlcera o hemorragia GI (pudiendo éstas ser mortales) en cualquier punto del tratamiento, con o sin síntomas de advertencia o historial anterior de trastornos GI graves.
El riesgo de perforación, úlcera o hemorragia GI es superior cuanto mayores son las dosis de AINEs en pacientes con historial de úlcera, sobre todo si hubo complicaciones por hemorragia o perforación (ver sección 4.3), y en los pacientes de edad avanzada.
Estos pacientes deben empezar el tratamiento tomando la menor dosis posible.
En el caso de estos pacientes, debe plantearse la posibilidad de un tratamiento combinado con agentes protectores (p. ej., inhibidores de la bomba de protones o misoprostol), al igual que en el caso de los pacientes que requieran una dosis pequeña concomitante de ácido acetilsalicílico u otras sustancias activas que puedan incrementar el riesgo gastrointestinal (ver más adelante y ver sección 4.5).
Se recomienda realizar controles clínicos a intervalos regulares.
Los pacientes con historial de toxicidad GI, sobre todo si son de edad avanzada, deben informar de cualquier síntoma abdominal inusual (especialmente hemorragia GI), sobre todo en las primeras etapas del tratamiento.
Se recomienda precaución en el caso de los pacientes que estén tomando medicamentos concomitantes que puedan incrementar el riesgo de úlcera o hemorragia, como corticoesteroides orales, anticoagulantes como la warfarina, inhibidores selectivos de la recaptación de serotonina o agentes antiplaquetarios como el ácido acetilsalicílico (ver sección 4.5).
Si se produce una úlcera o una hemorragia GI en pacientes que estén tomando lornoxicam, debe suspenderse el tratamiento.
Los AINEs deben administrarse con cuidado a los pacientes con un historial de enfermedad gastrointestinal (colitis ulcerosa, enfermedad de Crohn), ya que pueden empeorar su estado (ver sección 4.8).
Las personas de edad avanzada presentan reacciones adversas a los AINEs con mayor frecuencia, sobre todo hemorragia y perforación gastrointestinal, que pueden resultar mortales (ver sección 4.3).
Se debe proceder con precaución en el caso de los pacientes con historial de hipertensión y/ o insuficiencia cardíaca, ya que se ha notificado retención de líquidos y edema en relación con el tratamiento con AINEs.
Es preciso realizar el seguimiento y asesoramiento adecuados para aquellos pacientes con un historial de hipertensión y/ o insuficiencia cardíaca congestiva, ya que se ha notificado retención de líquidos y edema en relación con el tratamiento con AINEs.
Los datos obtenidos en ensayos clínicos y estudios epidemológicos sugieren que el uso de algunos AINEs (concretamente, a dosis elevadas y en tratamientos a largo plazo) pueden estar asociados a un pequeño aumento del riesgo de casos de trombosis arterial (por ejemplo, infarto de miocardio o apoplejía).
No hay datos suficientes como para excluir dicho riesgo en el caso del lornoxicam.
El tratamiento con lornoxicam en pacientes con hipertensión incontrolada, insuficiencia cardíaca congestiva, cardiopatía isquémica establecida, enfermedad arterial periférica y/ o enfermedad cerebrovascular debe realizarse sólo tras considerar el caso cuidadosamente.
Una consideración similar debe realizarse antes de iniciar el tratamiento a largo plazo de pacientes con factores de riesgo de enfermedades cardiovasculares (p. ej., hipertensión, hiperlipidemia, diabetes mellitus, tabaquismo).
El tratamiento concomitante con AINEs y heparina cuando se ha aplicado anestesia espinal o epidural incrementa el riesgo de hematoma espinal/ epidural (ver sección 4.5).
43 En muy raras ocasiones se han notificado reacciones cutáneas agudas, algunas de las cuales pueden resultar mortales, en relación con el uso de AINEs, entre ellas dermatitis exfoliativa, síndrome de Stevens- Johnson y necrólisis epidérmica tóxica (ver sección 4.8).
Los pacientes parecen correr mayor riesgo de padecer estas reacciones al comienzo del tratamiento.
La reacción aparece en la mayoría de los casos durante el primer mes de tratamiento.
El lornoxicam debe dejar de administrarse en cuanto aparezcan erupciones cutáneas, lesiones mucosas o cualquier otro indicio de hipersensibilidad.
El lornoxicam reduce la agregación plaquetaria y prolonga la duración de la hemorragia, por lo que se debe tener especial cuidado cuando se administra a pacientes con una mayor tendencia a sufrir hemorragias.
El tratamiento concomitante con AINEs y tacrolimus puede incrementar el riesgo de nefrotoxicidad debido a la reducción de la síntesis de la prostaciclina en el riñón.
Por lo tanto, es preciso controlar atentamente la función renal en los pacientes que sigan un tratamiento combinado de dichos fármacos.
Al igual que ocurre con la mayoría de los AINEs, se han notificado incrementos ocasionales del nivel de transaminasas séricas, bilirrubina sérica u otros parámetros de la función hepática, y también incrementos de la creatinina sérica y el nitrógeno ureico en sangre, además de otras anomalías en los análisis de laboratorio.
Si alguna de estas anomalías resulta ser importante o persistente, debe suspenderse la administration de lornoxicam y se deben realizar los análisis apropiados.
El uso de lornoxicam, como el de cualquier fármaco conocido para la inhibición de la síntesis de la ciclooxigenasa/ prostaglandina, puede afectar a la fertilidad y no se recomienda en mujeres mientras intentan concebir.
En las mujeres que tienen dificultades para concebir o que están llevando a cabo un estudio de infertilidad, debe considerarse la suspensión del tratamiento con lornoxicam.
4.5 Interacción con otros medicamentos y otras formas de interacción Administración concomitante de lornoxicam y
- Cimetidina: incremento de las concentraciones plasmáticas de lornoxicam.
(No se ha demostrado
que haya interacción entre el lornoxicam y la ranitidina, ni entre el lornoxicam y los antiácidos.)
- Anticoagulantes: los AINEs pueden potenciar los efectos de los anticoagulantes, como la warfarina
(ver sección 4.4).
Se debe controlar con atención la RNI.
- Fenprocumon: el efecto del tratamiento con fenprocumon disminuye.
- Heparina: los AINEs incrementan el riesgo de hematoma espinal o epidural cuando se administran
en concomitancia con heparina y se ha aplicado anestesia espinal o epidural.
- Inhibidores ECA: el efecto antihipertensor del inhibidor ECA puede disminuir.
- Diuréticos: el efecto diurético y antihipertensor de los diuréticos de asa y los diuréticos tiazídicos
- Bloqueadores beta adrenérgicos: la eficacia antihipertensora disminuye.
- Digoxina: reducción de la eliminación renal de la digoxina.
- Corticoesteroides: mayor riesgo de hemorragia o úlcera gastrointestinal (ver sección 4.4).
- Antibióticos quinolónicos: mayor riesgo de crisis.
- Agentes antiplaquetarios: mayor riesgo de hemorragia gastrointestinal (ver sección 4.4).
- Otros AINEs: mayor riesgo de hemorragia gastrointestinal.
- Metotrexato: incremento de las concentraciones séricas de metotrexato.
Puede aumentar la
toxicidad.
Si es necesario el tratamiento concomitante, deben realizarse controles exhaustivos.
- Inhibidores selectivos de la recaptación de serotonina (ISRS): mayor riesgo de hemorragia
gastrointestinal (ver sección 4.4).
- Litio: los AINEs inhiben la eliminación renal del litio, por lo que la concentración sérica del litio
puede superar los límites de toxicidad.
Por eso es preciso supervisar los niveles de litio sérico, sobre todo al iniciar, corregir y suspender el tratamiento.
- Ciclosporina: incremento de las concentraciones séricas de ciclosporina.
La nefrotoxicidad de la
ciclosporina puede verse aumentada por mediación de la prostaglandina renal.
Durante el tratamiento combinado, es preciso controlar la función renal.
- Sulfonilureas: mayor riesgo de hipoglucemia.
- Inductores e inhibidores conocidos de las isoenzimas CYP2C9:
El lornoxicam (al igual que otros
AINEs que dependen del citocromo P450 2C9 [isoenzima CYP2C9]) interactúa con inductores e inhibidores conocidos de las isoenzimas CYP2C9 (ver sección 5.2 Biotransformación).
- Tacrolimus: incrementa el riesgo de nefrotoxicidad debido a la reducción de la síntesis de la
prostaciclina en el riñón.
Durante el tratamiento combinado, es preciso controlar la función renal.
Los alimentos pueden reducir la absorción en un 20% aproximadamente, y aumentar el Tmax.
4.6 Embarazo y lactancia Embarazo El lornoxicam está contraindicado en el tercer trimestre del embarazo y no debe utilizarse durante el primer ni el segundo trimestre de embarazo, ni tampoco durante el parto, ya que no se dispone de datos clínicos sobre embarazos de riesgo.
No existen datos suficientes sobre la utilización de lornoxicam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
La inhibición de la síntesis de la prostaglandina puede afectar adversamente al embarazo y/ o al desarrollo del embrión/ feto.
Los datos obtenidos mediante estudios epidemiológicos sugieren que existe un mayor riesgo de aborto o malformación cardíaca cuando se utiliza un inhibidor de la síntesis de la prostaglandina al comienzo del embarazo.
Se cree que el riesgo aumenta a medida que lo hacen la dosis y la duración del tratamiento.
Los estudios realizados en animales han demostrado que la administración de un inhibidor de la síntesis de la prostaglandina da lugar a un aumento de la pérdida pre y postimplante y mortalidad embriofetal.
Durante el primer y el segundo trimestre de embarazo, no se deben administrar inhibidores de la síntesis de la prostaglandina, salvo cuando sea claramente necesario.
Los inhibidores de la síntesis de la prostaglandina administrados durante el tercer trimestre de embarazo pueden exponer al feto a toxicidad cardiopulmonar (cierre prematuro del ductus arterioso e hipertensión pulmonar) y a una disfunción renal que puede degenerar en insuficiencia renal y, en consecuencia, en una menor cantidad de líquido amniótico.
Al final del embarazo, los inhibidores de la síntesis de la prostaglandina pueden exponer a la madre y al feto a una hemorragia más prolongada e inhibir las contracciones uterinas, lo que puede retrasar o alargar el parto.
En consecuencia, el uso de lornoxicam está contraindicado durante el tercer trimestre de embarazo (ver sección 4.3).
Lactancia No existen datos suficientes sobre la excreción de lornoxicam en la leche materna.
El lornoxicam se excreta en la leche de ratas lactantes en concentraciones relativamente altas.
En consecuencia, no debe utilizarse lornoxicam en el caso de mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas Los pacientes que se mareen y/ o padezcan somnolencia durante el tratamiento con lornoxicam deben abstenerse de conducir o utilizar máquinas.
4.8 Reacciones adversas Las reacciones adversas de los AINEs observadas con más frecuencia son de tipo gastrointestinal.
Tras la administración de AINEs se han dado casos de úlcera péptica, perforación o hemorragia GI, en algunos casos mortales, concretamente en personas ancianas (ver sección 4.4).
45 También se han notificado náuseas, vómitos, diarrea, flatulencia, estreñimiento, dispepsia, dolor abdominal, melena, hematemesis, estomatitis ulcerativa, exacerbación de colitis o enfermedad de Crohn (ver sección 4.4).
También se han dado casos de gastritis, pero con menor frecuencia.
Aproximadamente el 20% de los pacientes tratados con lornoxicam puede experimentar reacciones adversas.
Entre las reacciones adversas más frecuentes del lornoxicam se incluyen náuseas, dispepsia, indigestión, dolor abdominal, vómitos y diarrea.
Estos síntomas se han presentado de forma general en menos del 10% de los pacientes, de acuerdo con los estudios realizados.
Se ha notificado edema, hipertensión e insuficiencia cardíaca asociadas al tratamiento con AINEs.
Los datos obtenidos en ensayos clínicos y estudios epidemológicos sugieren que el uso de algunos AINEs (concretamente, a dosis elevadas y en tratamientos a largo plazo) pueden estar asociados a un aumento del riesgo de casos de trombosis arterial (por ejemplo, infarto de miocardio o apoplejía) (ver sección 4.4).
A continuación se detallan los efectos adversos que se han dado en general en más del 0,05% de un total de 6.417 pacientes en ensayos en las fases clínicas II, III y IV.
Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco frecuentes (≥ 1/ 1.000, < 1/ 100); Raros (≥ 1/ 10.000, < 1/ 1.000); Muy raros (< 1/ 10.000).
Infecciones e infestaciones Raros: faringitis.
Trastornos de la sangre y del sistema linfático Raros: anemia, trombocitopenia, leucopenia, hemorragia prolongada Muy raros: equimosis.
Trastornos del sistema inmunológico Raros: hipersensibilidad.
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, cambios de peso.
Trastornos psiquiátricos Poco frecuentes: insomnio, depresión.
Raros: confusión, nerviosismo, agitación.
Trastornos del sistema nervioso Frecuentes: dolor de cabeza leve y pasajero, mareo.
Raros: somnolencia, parestesia, disgeusia, temblor, migraña.
Trastornos oculares Poco frecuentes: conjuntivitis Raros: visión borrosa.
Trastornos del oído y del laberinto Poco frecuentes: vértigo, zumbidos en el oído.
Trastornos cardíacos Poco frecuentes: palpitaciones, taquicardia, edema, insuficiencia cardíaca
Trastornos vasculares
46 Poco frecuentes: enrojecimiento, edema.
Raros: hipertensión, acaloramiento, hemorragia, hematoma.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: rinitis.
Raros: disnea, tos, broncoespasmo.
Trastornos gastrointestinales Frecuentes: náuseas, dolor abdominal, dispepsia, diarrea, vómitos.
Poco frecuentes: estreñimiento, flatulencia, eructos, sequedad de boca, gastritis, úlcera gástrica, dolor abdominal superior, úlcera duodenal, úlcera bucal.
Raros: melena, hematemesis, estomatitis, esofagitis, reflujo gastroesofágico, disfagia, estomatitis aftosa, glositis, úlcera péptica perforada.
Trastornos hepatobiliares Poco frecuentes: incremento en las pruebas de la función hepática, SGPT (ALT) o SGOT (AST).
Raros: función hepática anómala.
Muy raros: lesión hepatocelular.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: erupción, prurito, hiperhidrosis, erupción eritematosa, urticaria, alopecia.
Raros: dermatitis, púrpura.
Muy raros: edema y reacciones bullosas, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: artralgia.
Raros: dolor óseo, espasmos musculares, mialgia.
Trastornos renales y urinarios Raros: nicturia, trastornos miccionales, incremento de los niveles de creatinina y nitrógeno ureico en sangre.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: malestar, edema facial.
Raros: astenia.
4.9 Sobredosis En la actualidad se carece de la experiencia necesaria en caso de sobredosis para poder definir cuáles son las consecuencias de una sobredosis o sugerir tratamientos específicos.
No obstante, cabe esperar que después de una sobredosis de lornoxicam aparezcan los síntomas siguientes: náuseas, vómitos, síntomas cerebrales (mareo, visión borrosa).
Son síntomas agudos la ataxia hasta llegar al coma y calambres, lesiones hepáticas y renales, y posibles trastornos de la coagulación.
Si se sabe a ciencia cierta o se sospecha que se ha administrado una sobredosis, debe dejar de administrarse el medicamento.
Debido a su breve semivida de eliminación, el lornoxicam se excreta rápidamente.
El lornoxicam no se puede eliminar por diálisis.
Hasta la fecha no se conoce ningún antídoto específico.
Deben plantearse las medidas de emergencia habituales, entre ellas el lavado de estómago.
A juzgar por los principios, la mera administración de carbón activado justo después de la dosis de lornoxicam puede reducir la absorción del preparado.
Los trastornos gastrointestinales se pueden tratar, por ejemplo, con ranitidina o un análogo de la prostaglandina.
5.
PROPIEDADES FARMACOLÓGICAS
47 5.1 Propiedades farmacodinámicas Grupo farmacoterapéutico: productos antiinflamatorios y antirreumáticos, no esteroideos, de tipo oxicam y código ATC:
M01 AC05
El lornoxicam es un fármaco antiinflamatorio no esteroideo con propiedades analgésicas que pertenece al tipo oxicam.
El modo de acción está relacionado básicamente con la inhibición de la síntesis de la prostaglandina (inhibición de la enzima ciclooxigenasa), que conduce a la desensibilización de los nociceptores periféricos y, en consecuencia, a la inhibición de la inflamación.
También se ha apuntado un efecto central sobre la nocicepción que parece ser independiente de los efectos antiinflamatorios.
El lornoxicam no afecta a las constantes vitales (p. ej., temperatura corporal, frecuencia respiratoria, frecuencia cardíaca, presión arterial, ECG, espirometría).
Las propiedades analgésicas del lornoxicam se han demostrado satisfactoriamente mediante diversos ensayos clínicos realizados durante el desarrollo del fármaco.
Debido a la irritación gastrointestinal local y al efecto ulcerogénico sistémico relacionado con la inhibición de la síntesis de la prostaglandina (PG), las secuelas gastrointestinales son efectos adversos frecuentes después del tratamiento con lornoxicam, al igual que ocurre con otros AINEs.
En un estudio clínico en el que participaron pacientes aquejados de dolor después de que se les sacara quirúrgicamente un tercer molar picado, los comprimidos cubiertos de lornoxicam Rapid empezaron a actuar antes que los comprimidos recubiertos de lornoxicam.
5.2 Propiedades farmacocinéticas Absorción El lornoxicam se absorbe rápidamente y casi por completo en el tracto gastrointestinal.
Las concentraciones máximas en plasma se alcanzan después de unos 30 minutos.
La Cmax en el caso de los comprimidos recubiertos de Xefo Rapid es superior a la Cmax de los comprimidos recubiertos de Xefo, y equivalente a la Cmax de la fórmula parenteral de lornoxicam.
La absoluta biodisponibilidad de los comprimidos recubiertos de Xefo Rapid es del 90-100%, y equivale a la de los comprimidos recubiertos de Xefo.
No se ha observado ningún efecto del primer paso.
La semivida media de eliminación es de 3-4 horas.
No existen datos sobre la ingesta simultánea de comprimidos recubiertos de Xefo Rapid junto con las comidas, pero a juzgar por los datos relativos a los comprimidos recubiertos de Xefo, cabe esperar una reducción de la Cmax, un incremento de Tmax, y una reducción de la absorción (AUC) de lornoxicam.
Distribución El lornoxicam se encuentra inalterado en el plasma y como metabolito hidroxilado.
El enlace proteico plasmático del lornoxicam es del 99% y no depende de la concentración.
Biotransformación El lornoxicam se metaboliza en gran medida en el hígado, convirtiéndose sobre todo en 5– hidroxilornoxicam inactivo por hidroxilación.
CYP2C9 participa en esta biotransformación del lornoxicam.
Debido al polimorfismo genético, existen metabolizadores extensivos y lentos para esta enzima, lo que puede dar lugar a niveles plasmáticos de lornoxicam claramente superiores en el caso de los metabolizadores lentos.
El metabolito hidroxilado no presenta actividad farmacológica.
El lornoxicam se metaboliza por completo y se elimina aproximadamente en 2/ 3 en el hígado y en 1/ 3 en los riñones como sustancia inactiva.
48 En los ensayos realizados con animales, el lornoxicam no indujo las enzimas hepáticas.
Partiendo de datos obtenidos en ensayos clínicos, no hay pruebas que demuestren que se acumule lornoxicam después de varias dosis si se administra en la dosis recomendada.
Este dato es corroborado por los datos de control farmacológico obtenidos en estudios de un año de duración.
Eliminación La semivida media de eliminación del compuesto padre es de 3 a 4 horas.
Después de la administración por vía oral, alrededor del 50% se excreta con las heces y el 42% por los riñones, principalmente como 5- hidroxilornoxicam.
La semivida de eliminación del 5-hidroxilornoxicam es de unas 9 horas después de una dosis parenteral diaria única o doble.
En el caso de los pacientes de más de 65 años de edad, la eliminación se reduce en un 30-40%.
Aparte de la reducción de la eliminación, no hay ningún cambio relevante en el perfil cinético del lornoxicam en pacientes de edad avanzada.
No hay cambios importantes en el perfil cinético del lornoxicam en pacientes con insuficiencia renal o hepática, salvo en lo que respecta a la acumulación en pacientes con enfermedad hepática crónica después de 7 días de tratamiento con dosis diarias de 12 y 16 mg.
5.3 Datos preclínicos sobre seguridad Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
El lornoxicam provocó toxicidad renal y úlcera gastrointestinal en estudios de toxicidad de dosis única y repetida realizados en diversas especies.
Los estudios realizados en animales han demostrado que la administración de un inhibidor de la síntesis de la prostaglandina da lugar a un aumento de la pérdida pre y postimplante y mortalidad embriofetal.
Además, cada vez son más las incidencias documentadas de malformaciones diversas, incluidas las de tipo cardiovascular, en animales a los que se administró un inhibidor de la síntesis de la prostaglandina durante el periodo organogenético.
En las ratas, el lornoxicam afectó a la fertilidad (efectos sobre la ovulación y el implante), el embarazo y el parto.
En los conejos y las ratas, el lornoxicam provocó un cierre prematuro del ductus arterioso debido a la inhibición de la ciclooxigenasa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Núcleo:
Celulosa, microcristalina Bicarbonato sódico Fosfato dicálcico, anhídrido Hidroxipropilcelulosa de baja sustitución Hidroxipropilcelulosa Estearato de calcio Recubrimiento:
Bióxido de titanio (E171) Talco Propilenglicol Hipromelosa
49 6.2 Incompatibilidades No aplicable.
6.3 Periodo de validez 2 años.
6.4 Precauciones especiales de conservación No conservar a temperatura superior a 30 °C.
6.5 Naturaleza y contenido del envase Blíster de aluminio/ aluminio.
Tamaños de los paquetes:
6, 10, 20, 30, 50, 100, 250 comprimidos recubiertos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < {teléfono.} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
50 1.
NOMBRE DEL MEDICAMENTO
Xefo y nombres asociados (ver Anexo I) 8 mg, polvo y disolvente para solución inyectable [Ver Anexo I - Para completar a nivel nacional]
2.
Un vial contiene 8 mg de lornoxicam.
Proporciona 4 mg de lornoxicam por ml cuando se reconstituye como se recomienda.
Para obtener una lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
Polvo: sustancia amarilla sólida Disolvente: solución transparente La osmolaridad de la solución reconstituida es de aproximadamente 328 mosmol/ kg, el pH es aproximadamente 8,7
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas Alivio a corto plazo del dolor agudo de leve a moderado.
4.2 Posología y forma de administración La dosificación debe basarse en todos los casos en la respuesta de cada individuo al tratamiento.
Dolor Dosis recomendada:
8 mg por vía intravenosa o intramuscular.
La dosis diaria no debe superar los 16 mg.
Puede que algunos pacientes necesiten 8 mg más durante las primeras 24 horas.
La vía de administración es una inyección intravenosa (IV) o intramuscular (IM).
Cuando se administra como inyección IV, la inyección debe durar como mínimo 15 segundos, mientras que la inyección IM debe durar como mínimo 5 segundos.
Después de preparar la solución, debe cambiarse la aguja.
En el caso de la inyección IM, se debe utilizar una aguja lo bastante larga para realizar una inyección intramuscular profunda.
Para más instrucciones sobre cómo manipular el producto antes de administrarlo, ver sección 6.1.
Este medicamento es de un solo uso.
Información adicional relacionada con sectores especiales de la población
Niños y adolescentes El lornoxicam no está recomendado para su uso en niños y adolescentes menores de edad debido a la ausencia de datos sobre seguridad y eficacia.
51 Ancianos No se requiere una modificación especial de la dosis en el caso de los pacientes de más de 65 años de edad, a no ser que exista disfunción renal o hepática.
El lornoxicam debe administrarse con precaución, ya que los efectos adversos gastrointestinales son peor tolerados por este grupo (ver sección 4.4).
Insuficiencia renal En los pacientes con insuficiencia renal de leve a moderada, debe plantearse la posibilidad de reducir la dosis (ver sección 4.4).
Insuficiencia hepática En los pacientes con insuficiencia hepática moderada, debe plantearse la posibilidad de reducir la dosis (ver sección 4.4).
Los efectos adversos pueden minimizarse empleando la dosis efectiva mínima durante el mínimo tiempo necesario para controlar los síntomas (ver sección 4.4).
4.3 Contraindicaciones
- Hipersensibilidad al lornoxicam o a alguno de los excipientes
- Trombocitopenia
- Hipersensibilidad (síntomas como asma, rinitis, angioedema o urticaria) a otros AINEs, incluido el
ácido acetilsalicílico
- Insuficiencia cardíaca aguda
- Hemorragia gastrointestinal, cerebrovascular u otro tipo de hemorragias
- Historial de perforación o hemorragia gastrointestinal en relación con tratamientos anteriores a base
de AINEs
- Hemorragia/ úlcera péptica recurrente activa o previa (dos o más episodios claros de hemorragia o
ulceración demostrados)
- Insuficiencia hepática aguda
- Insuficiencia renal aguda (creatinina sérica > 700 µmol/ l)
- Tercer trimestre de embarazo (ver sección 4.6)
4.4 Advertencias y precauciones especiales de empleo Si se han diagnosticado los trastornos siguientes, debe administrarse lornoxicam únicamente después de haber sopesado detenidamente los riesgos y las ventajas:
- Insuficiencia renal:
El lornoxicam debe administrarse con precaución en el caso de pacientes con
insuficiencia renal de leve (creatinina sérica 150-300 µmol/ l) a moderada (creatinina sérica 300-700 µmol/ l) debido a la dependencia que se da respecto a las prostaglandinas renales, que deben mantener el flujo de sangre renal.
El tratamiento con lornoxicam debe interrumpirse si la función renal se deteriora durante el mismo.
- Las funciones renales deben ser controladas en pacientes que se sometan a una intervención
quirúrgica importante, padezcan insuficiencia cardíaca, sean tratados con diuréticos, o estén recibiendo un tratamiento concomitante a base de fármacos que se sospecha o se sabe que pueden provocar daños a los riñones.
- Pacientes con trastornos de coagulación de la sangre: se recomienda realizar un seguimiento clínico
cuidadoso y realizar análisis de laboratorio (p. ej., tiempo de tromboplastina parcial activada).
- Insuficiencia hepática (p. ej., cirrosis hepática): debe plantearse la posibilidad de realizar un
seguimiento clínico y análisis de laboratorio a intervalos regulares en el caso de pacientes con insuficiencia hepática, ya que puede producirse una acumulación de lornoxicam (incremento en AUC) después del tratamiento con dosis diarias de 12-16 mg.
Por lo demás, la insuficiencia hepática no parece afectar a los parámetros farmacocinéticos de lornoxicam en comparación con sujetos sanos.
- Tratamiento a largo plazo (más de 3 meses): se recomienda realizar análisis de laboratorio con
regularidad para evaluar la hematología (hemoglobina), las funciones renales (creatinina) y las enzimas hepáticas.
- Pacientes de más de 65 años de edad: se recomienda controlar la función renal y la función hepática.
Se aconseja actuar con precaución en el caso de pacientes ancianos que hayan sido intervenidos quirúrgicamente.
Se debe evitar el uso de lornoxicam con AINEs concomitantes, incluidos inhibidores selectivos de la ciclooxigenasa-2.
Los efectos no deseados pueden minimizarse con la dosis efectiva mínima durante el mínimo tiempo necesario para controlar los síntomas (ver sección 4.2 y riesgos GI y cardiovasculares a continuación).
Perforación, úlcera y hemorragia gastrointestinal: con todos los AINEs se ha notificado perforación, úlcera o hemorragia GI (pudiendo éstas ser mortales) en cualquier punto del tratamiento, con o sin síntomas de advertencia o historial anterior de trastornos GI graves.
El riesgo de perforación, úlcera o hemorragia GI es superior cuanto mayores son las dosis de AINEs en pacientes con historial de úlcera, sobre todo si hubo complicaciones por hemorragia o perforación (ver sección 4.3), y en los pacientes de edad avanzada.
Estos pacientes deben empezar el tratamiento tomando la menor dosis posible.
En el caso de estos pacientes, debe plantearse la posibilidad de un tratamiento combinado con agentes protectores (p. ej., inhibidores de la bomba de protones o misoprostol), al igual que en el caso de los pacientes que requieran una dosis pequeña concomitante de ácido acetilsalicílico, o bien otros fármacos que puedan incrementar el riesgo gastrointestinal (ver más adelante y ver sección 4.5).
Se recomienda realizar controles clínicos a intervalos regulares.
Los pacientes con historial de toxicidad GI, sobre todo si son de edad avanzada, deben informar de cualquier síntoma abdominal inusual (especialmente hemorragia GI), sobre todo en las primeras etapas del tratamiento.
Se recomienda precaución en el caso de los pacientes que estén tomando medicamentos concomitantes que puedan incrementar el riesgo de úlcera o hemorragia, como corticoesteroides orales, anticoagulantes como la warfarina, inhibidores selectivos de la recaptación de serotonina o agentes antiplaquetarios como el ácido acetilsalicílico (ver sección 4.5).
Si se produce una úlcera o una hemorragia GI en pacientes que estén tomando lornoxicam, debe suspenderse el tratamiento.
Los AINEs deben administrarse con cuidado a los pacientes con un historial de enfermedad gastrointestinal (colitis ulcerosa, enfermedad de Crohn), ya que pueden empeorar su estado (ver sección 4.8).
Las personas de edad avanzada presentan reacciones adversas a los AINEs con mayor frecuencia, sobre todo hemorragia y perforación gastrointestinal, que pueden resultar mortales (ver sección 4.3).
Se debe proceder con precaución en el caso de los pacientes con historial de hipertensión y/ o insuficiencia cardíaca, ya que se ha notificado retención de líquidos y edema en relación con el tratamiento con AINEs.
Es preciso realizar el seguimiento y asesoramiento adecuados para aquellos pacientes con un historial de hipertensión y/ o insuficiencia cardíaca congestiva, ya que se ha notificado retención de líquidos y edema en relación con el tratamiento con AINEs.
Los datos obtenidos en ensayos clínicos y estudios epidemológicos sugieren que el uso de algunos AINEs (concretamente, a dosis elevadas y en tratamientos a largo plazo) pueden estar asociados a un pequeño
No hay datos suficientes como para excluir dicho riesgo en el caso del lornoxicam.
El tratamiento con lornoxicam en pacientes con hipertensión incontrolada, insuficiencia cardíaca congestiva, cardiopatía isquémica establecida, enfermedad arterial periférica y/ o enfermedad cerebrovascular debe realizarse sólo tras considerar el caso cuidadosamente.
Una consideración similar debe realizarse antes de iniciar el tratamiento a largo plazo de pacientes con factores de riesgo de enfermedades cardiovasculares (p. ej., hipertensión, hiperlipidemia, diabetes mellitus, tabaquismo).
El tratamiento concomitante con AINEs y heparina cuando se ha aplicado anestesia espinal o epidural incrementa el riesgo de hematoma espinal/ epidural (ver sección 4.5).
En muy raras ocasiones se han notificado reacciones cutáneas agudas, algunas de las cuales pueden resultar mortales, en relación con el uso de AINEs, entre ellas dermatitis exfoliativa, síndrome de Stevens- Johnson y necrólisis epidérmica tóxica (ver sección 4.8).
Los pacientes parecen correr mayor riesgo de padecer estas reacciones al comienzo del tratamiento.
La reacción aparece en la mayoría de los casos durante el primer mes de tratamiento.
El lornoxicam debe dejar de administrarse en cuanto aparezcan erupciones cutáneas, lesiones mucosas o cualquier otro indicio de hipersensibilidad.
El lornoxicam reduce la agregación plaquetaria y prolonga la duración de la hemorragia, por lo que se debe tener especial cuidado cuando se administra a pacientes con una mayor tendencia a sufrir hemorragias.
El tratamiento concomitante con AINEs y tacrolimus puede incrementar el riesgo de nefrotoxicidad debido a la reducción de la síntesis de la prostaciclina en el riñón.
Por lo tanto, es preciso controlar atentamente la función renal en los pacientes que sigan un tratamiento combinado de dichos fármacos.
Al igual que ocurre con la mayoría de los AINEs, se han notificado incrementos ocasionales del nivel de transaminasas séricas, bilirrubina sérica u otros parámetros de la función hepática, y también incrementos de la creatinina sérica y el nitrógeno ureico en sangre, además de otras anomalías en los análisis de laboratorio.
Si alguna de estas anomalías resulta ser importante o persistente, debe suspenderse la administración de lornoxicam y se deben realizar los análisis apropiados.
El uso de lornoxicam, como el de cualquier fármaco conocido para la inhibición de la síntesis de la ciclooxigenasa/ prostaglandina, puede afectar a la fertilidad y no se recomienda en mujeres mientras intentan concebir.
En las mujeres que tienen dificultades para concebir o que están llevando a cabo un estudio de infertilidad, debe considerarse la suspensión del tratamiento con lornoxicam.
4.5 Interacción con otros medicamentos y otras formas de interacción Administración concomitante de lornoxicam y
- Cimetidina: incremento de las concentraciones plasmáticas de lornoxicam.
(No se ha demostrado
que haya interacción entre el lornoxicam y la ranitidina, ni entre el lornoxicam y los antiácidos.)
- Anticoagulantes: los AINEs pueden potenciar los efectos de los anticoagulantes, como la warfarina
(ver sección 4.4).
Se debe controlar con atención la RNI.
- Fenprocumon: el efecto del tratamiento con fenprocumon disminuye.
- Heparina: los AINEs incrementan el riesgo de hematoma espinal o epidural cuando se administran
en concomitancia con heparina y se ha aplicado anestesia espinal o epidural.
- Inhibidores ECA: el efecto antihipertensor del inhibidor ECA puede disminuir.
- Diuréticos: el efecto diurético y antihipertensor de los diuréticos de asa y los diuréticos tiazídicos
- Bloqueadores beta adrenérgicos: la eficacia antihipertensora disminuye.
- Digoxina: reducción de la eliminación renal de la digoxina.
- Corticoesteroides: mayor riesgo de hemorragia o úlcera gastrointestinal (ver sección 4.4).
- Antibióticos quinolónicos: mayor riesgo de crisis.
- Agentes antiplaquetarios: mayor riesgo de hemorragia gastrointestinal (ver sección 4.4).
- Otros AINEs: mayor riesgo de hemorragia gastrointestinal.
- Metotrexato: incremento de las concentraciones séricas de metotrexato.
Puede aumentar la
toxicidad.
Si es necesario el tratamiento concomitante, deben realizarse controles exhaustivos.
- Inhibidores selectivos de la recaptación de serotonina (ISRS): mayor riesgo de hemorragia
gastrointestinal (ver sección 4.4).
- Litio: los AINEs inhiben la eliminación renal del litio, por lo que la concentración sérica del litio
puede superar los límites de toxicidad.
Por eso es preciso supervisar los niveles de litio sérico, sobre todo al iniciar, corregir y suspender el tratamiento.
- Ciclosporina: incremento de las concentraciones séricas de ciclosporina.
La nefrotoxicidad de la
ciclosporina puede verse aumentada por mediación de la prostaglandina renal.
Durante el tratamiento combinado, es preciso controlar la función renal.
- Sulfonilureas: mayor riesgo de hipoglucemia.
- Inductores e inhibidores conocidos de las isoenzimas CYP2C9:
El lornoxicam (al igual que otros
AINEs que dependen del citocromo P450 2C9 [isoenzima CYP2C9]) interactúa con inductores e inhibidores conocidos de las isoenzimas CYP2C9 (ver sección 5.2 Biotransformación).
- Tacrolimus: incrementa el riesgo de nefrotoxicidad debido a la reducción de la síntesis de la
prostaciclina en el riñón.
Durante el tratamiento combinado, es preciso controlar la función renal.
4.6 Embarazo y lactancia Embarazo El lornoxicam está contraindicado en el tercer trimestre del embarazo y no debe utilizarse durante el primer ni el segundo trimestre de embarazo, ni tampoco durante el parto, ya que no se dispone de datos clínicos sobre embarazos de riesgo.
No existen datos suficientes sobre la utilización de lornoxicam en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
La inhibición de la síntesis de la prostaglandina puede afectar adversamente al embarazo y/ o al desarrollo del embrión/ feto.
Los datos obtenidos mediante estudios epidemiológicos sugieren que existe un mayor riesgo de aborto o malformación cardíaca cuando se utiliza un inhibidor de la síntesis de la prostaglandina al comienzo del embarazo.
Se cree que el riesgo aumenta a medida que lo hacen la dosis y la duración del tratamiento.
Los estudios realizados en animales han demostrado que la administración de un inhibidor de la síntesis de la prostaglandina da lugar a un aumento de la pérdida pre y postimplante y mortalidad embriofetal.
Durante el primer y el segundo trimestre de embarazo, no se deben administrar inhibidores de la síntesis de la prostaglandina, salvo cuando sea claramente necesario.
Los inhibidores de la síntesis de la prostaglandina administrados durante el tercer trimestre de embarazo pueden exponer al feto a toxicidad cardiopulmonar (cierre prematuro del ductus arterioso e hipertensión pulmonar) y a una disfunción renal que puede degenerar en insuficiencia renal y, en consecuencia, en una menor cantidad de líquido amniótico.
Al final del embarazo, los inhibidores de la síntesis de la prostaglandina pueden exponer a la madre y al feto a una hemorragia más prolongada e inhibir las contracciones uterinas, lo que puede retrasar o alargar el parto.
En consecuencia, el uso de lornoxicam está contraindicado durante el tercer trimestre de embarazo (ver sección 4.3).
Lactancia No existen datos suficientes sobre la excreción de lornoxicam en la leche materna.
El lornoxicam se excreta en la leche de ratas lactantes en concentraciones relativamente altas.
En consecuencia, no debe utilizarse lornoxicam en el caso de mujeres en periodo de lactancia.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
55 Los pacientes que se mareen y/ o padezcan somnolencia durante el tratamiento con lornoxicam deben abstenerse de conducir o utilizar máquinas.
4.8 Reacciones adversas Las reacciones adversas de los AINEs observadas con más frecuencia son de tipo gastrointestinal.
Tras la administración de AINEs se han dado casos de úlcera péptica, perforación o hemorragia GI, en algunos casos mortales, concretamente en personas ancianas (ver sección 4.4).
También se han notificado náuseas, vómitos, diarrea, flatulencia, estreñimiento, dispepsia, dolor abdominal, melena, hematemesis, estomatitis ulcerativa, exacerbación de colitis y enfermedad de Crohn (ver sección 4.4).
También se han dado casos de gastritis, pero con menor frecuencia.
Aproximadamente el 20% de los pacientes tratados con lornoxicam puede experimentar reacciones adversas.
Entre las reacciones adversas más frecuentes del lornoxicam se incluyen náuseas, dispepsia, indigestión, dolor abdominal, vómitos y diarrea.
Estos síntomas se han presentado de forma general en menos del 10% de los pacientes, de acuerdo con los estudios realizados.
Se ha notificado edema, hipertensión e insuficiencia cardíaca asociadas al tratamiento con AINEs.
Los datos obtenidos en ensayos clínicos y estudios epidemológicos sugieren que el uso de algunos AINEs (concretamente, a dosis elevadas y en tratamientos a largo plazo) pueden estar asociados a un aumento del riesgo de casos de trombosis arterial (por ejemplo, infarto de miocardio o apoplejía) (ver sección 4.4).
A continuación se detallan los efectos adversos que se han dado en general en más del 0,05% de un total de 6.417 pacientes en ensayos en las fases clínicas II, III y IV.
Muy frecuentes (≥ 1/ 10); Frecuentes (≥ 1/ 100, < 1/ 10); Poco frecuentes (≥ 1/ 1.000, < 1/ 100); Raros (≥ 1/ 10.000, < 1/ 1.000); Muy raros (< 1/ 10.000).
Infecciones e infestaciones Raros: faringitis.
Trastornos de la sangre y del sistema linfático Raros: anemia, trombocitopenia, leucopenia, hemorragia prolongada Muy raros: equimosis.
Trastornos del sistema inmunológico Raros: hipersensibilidad.
Trastornos del metabolismo y de la nutrición Poco frecuentes: anorexia, cambios de peso.
Trastornos psiquiátricos Poco frecuentes: insomnio, depresión.
Raros: confusión, nerviosismo, agitación.
Trastornos del sistema nervioso Frecuentes: dolor de cabeza leve y pasajero, mareo.
Raros: somnolencia, parestesia, disgeusia, temblor, migraña.
Trastornos oculares Poco frecuentes: conjuntivitis Raros: visión borrosa.
56 Trastornos del oído y del laberinto Poco frecuentes: vértigo, zumbidos en el oído.
Trastornos cardíacos Poco frecuentes: palpitaciones, taquicardia, edema, insuficiencia cardíaca
Trastornos vasculares Poco frecuentes: enrojecimiento, edema.
Raros: hipertensión, acaloramiento, hemorragia, hematoma.
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes: rinitis.
Raros: disnea, tos, broncoespasmo.
Trastornos gastrointestinales Frecuentes: náuseas, dolor abdominal, dispepsia, diarrea, vómitos.
Poco frecuentes: estreñimiento, flatulencia, eructos, sequedad de boca, gastritis, úlcera gástrica, dolor abdominal superior, úlcera duodenal, úlcera bucal.
Raros: melena, hematemesis, estomatitis, esofagitis, reflujo gastroesofágico, disfagia, estomatitis aftosa, glositis, úlcera péptica perforada.
Trastornos hepatobiliares Poco frecuentes: incremento en las pruebas de la función hepática, SGPT (ALT) o SGOT (AST).
Raros: función hepática anómala.
Muy raros: lesión hepatocelular.
Trastornos de la piel y del tejido subcutáneo Poco frecuentes: erupción, prurito, hiperhidrosis, erupción eritematosa, urticaria, alopecia.
Raros: dermatitis, púrpura.
Muy raros: edema y reacciones bullosas, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes: artralgia.
Raros: dolor óseo, espasmos musculares, mialgia.
Trastornos renales y urinarios Raros: nicturia, trastornos miccionales, incremento de los niveles de creatinina y nitrógeno ureico en sangre.
Trastornos generales y alteraciones en el lugar de administración Poco frecuentes: malestar, edema facial.
Raros: astenia.
4.9 Sobredosis En la actualidad se carece de la experiencia necesaria en caso de sobredosis para poder definir cuáles son las consecuencias de una sobredosis o sugerir tratamientos específicos.
No obstante, cabe esperar que después de una sobredosis de lornoxicam aparezcan los síntomas siguientes: náuseas, vómitos, síntomas cerebrales (mareo, visión borrosa).
Son síntomas agudos la ataxia hasta llegar al coma y calambres, lesiones hepáticas y renales, y posibles trastornos de la coagulación.
Si se sabe a ciencia cierta o se sospecha que se ha administrado una sobredosis, debe dejar de administrarse el medicamento.
Debido a su breve semivida de eliminación, el lornoxicam se excreta rápidamente.
El lornoxicam no se puede eliminar por diálisis.
57 específico.
Los trastornos gastrointestinales se pueden tratar, por ejemplo, con ranitidina o un análogo de la prostaglandina.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas Grupo farmacoterapéutico: productos antiinflamatorios y antirreumáticos, no esteroideos, de tipo oxicam Código ATC:
M01 AC05
El lornoxicam es un fármaco antiinflamatorio no esteroideo con propiedades analgésicas que pertenece al tipo oxicam.
El modo de acción está relacionado básicamente con la inhibición de la síntesis de la prostaglandina (inhibición de la enzima ciclooxigenasa), que conduce a la desensibilización de los nociceptores periféricos y, en consecuencia, a la inhibición de la inflamación.
También se ha apuntado un efecto central sobre la nocicepción que parece ser independiente de los efectos antiinflamatorios.
El lornoxicam no afecta a las constantes vitales (p. ej., temperatura corporal, frecuencia respiratoria, frecuencia cardíaca, presión arterial, ECG, espirometría).
Las propiedades analgésicas del lornoxicam se han demostrado satisfactoriamente mediante diversos ensayos clínicos realizados durante el desarrollo del fármaco.
Debido a la irritación gastrointestinal local y al efecto ulcerogénico sistémico relacionado con la inhibición de la síntesis de la prostaglandina (PG), las secuelas gastrointestinales son efectos adversos frecuentes después del tratamiento con lornoxicam, al igual que ocurre con otros AINEs.
5.2 Propiedades farmacocinéticas Absorción Xefo 8 mg polvo para inyección ha sido concebido tanto para administración intravenosa (IV) como intramuscular (IM).
Después de la inyección IM, las concentraciones máximas en plasma se alcanzan transcurridas unas 0,4 horas.
La absoluta biodisponibilidad (calculada en AUC) después de la administración IM es del 97%.
Distribución El lornoxicam se encuentra inalterado en el plasma y como metabolito hidroxilado.
El enlace proteico plasmático del lornoxicam es del 99% y no depende de la concentración.
Biotransformación El lornoxicam se metaboliza en gran medida en el hígado, convirtiéndose sobre todo en 5– hidroxilornoxicam inactivo por hidroxilación.
CYP2C9 participa en esta biotransformación del lornoxicam.
Debido al polimorfismo genético, existen metabolizadores extensivos y lentos para esta enzima, lo que puede dar lugar a niveles plasmáticos de lornoxicam claramente superiores en el caso de los metabolizadores lentos.
El metabolito hidroxilado no presenta actividad farmacológica.
El lornoxicam se metaboliza por completo y se elimina aproximadamente en 2/ 3 en el hígado y en 1/ 3 en los riñones como sustancia inactiva.
En los ensayos realizados con animales, el lornoxicam no indujo las enzimas hepáticas.
Partiendo de datos obtenidos en ensayos clínicos, no hay pruebas que demuestren que se acumule lornoxicam después de varias dosis si se administra en la dosis recomendada.
Este dato es corroborado por los datos de control farmacológico obtenidos en estudios de un año de duración.
58 La semivida media de eliminación del compuesto padre es de 3 a 4 horas.
Después de la administración por vía oral, alrededor del 50% se excreta con las heces y el 42% por los riñones, principalmente como 5- hidroxilornoxicam.
La semivida de eliminación del 5-hidroxilornoxicam es de unas 9 horas después de una dosis parenteral diaria única o doble.
En el caso de los pacientes de más de 65 años de edad, la eliminación se reduce en un 30-40%.
Aparte de la reducción de la eliminación, no hay ningún cambio relevante en el perfil cinético del lornoxicam en pacientes de edad avanzada.
No hay cambios importantes en el perfil cinético del lornoxicam en pacientes con insuficiencia renal o hepática, salvo en lo que respecta a la acumulación en pacientes con enfermedad hepática crónica después de 7 días de tratamiento con dosis diarias de 12 y 16 mg.
5.3 Datos preclínicos sobre seguridad Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
El lornoxicam provocó toxicidad renal y úlcera gastrointestinal en estudios de toxicidad de dosis única y repetida realizados en diversas especies.
Los estudios realizados en animales han demostrado que la administración de un inhibidor de la síntesis de la prostaglandina da lugar a un aumento de la pérdida pre y postimplante y mortalidad embriofetal.
Además, cada vez son más las incidencias documentadas de malformaciones diversas, incluidas las de tipo cardiovascular, en animales a los que se administró un inhibidor de la síntesis de la prostaglandina durante el periodo organogenético.
En las ratas, el lornoxicam afectó a la fertilidad (efectos sobre la ovulación y el implante), el embarazo y el parto.
En los conejos y las ratas, el lornoxicam provocó un cierre prematuro del ductus arterioso debido a la inhibición de la ciclooxigenasa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes Polvo:
Manitol Trometamol Edetato disódico
Disolvente:
Agua inyectable
6.2 Incompatibilidades Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Periodo de validez 3 años Solución reconstituida:
Se han demostrado la estabilidad química y física en uso durante 24 horas a 21 °C (±2 °C).
Desde el punto de vista microbiológico, el producto debe utilizarse de inmediato.
En caso contrario, la duración y las condiciones de conservación son responsabilidad del usuario y no deben superar las 24
6.4 Precauciones especiales de conservación No conservar a temperatura superior a 25 °C.
Conservar el vial en el embalaje exterior.
Para las condiciones de conservación del medicamento reconstituido, ver sección 6.3.
6.5 Naturaleza y contenido del envase 1 juego contiene:
Polvo inyectable, 8 mg: vial de cristal ámbar (clase I) (4R/ 8R) con tapón de caucho, sellado con cierre de abertura rápida de aluminio.
Agua inyectable, 2 ml: ampolla de cristal transparente
Tamaños de los paquetes:
1, 5, 6, 10 juegos.
Puede que solamente estén comercializados algunos tamaños de envase.
6.6 Precauciones especiales de eliminación y otras manipulaciones La solución inyectable se prepara disolviendo el contenido de un vial en agua inyectable de la ampolla adjunta inmediatamente antes del uso.
Después de la reconstitución, el producto es un líquido amarillo transparente.
Si se observan indicios de deterioro del medicamento, debe desecharse de acuerdo con las normativas locales.
Se ha demostrado que el lornoxicam es compatible con 0,9% de NaCl, 5% de dextrosa (glucosa) y solución de Ringer.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < {teléfono.} > < {fax} > < {e-mail} >
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE LA REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
60 ETIQUETADO
61 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR PARA BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Xefo y nombres asociados (ver Anexo I) 4 mg, comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional]
Lornoxicam
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 4 mg de lornoxicam
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato Para los demás excipientes, ver el Prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 20 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMAS Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
62 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
63 INFORMACIÓN MÍNIMA A INCLUIR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA PARA EL ENVASE DE LOS COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Xefo y nombres asociados (ver Anexo I) 4 mg, comprimidos recubiertos de película [Ver Anexo I – Para completar a nivel nacional]
Lornoxicam
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 4 mg de lornoxicam.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato Para los demás excipientes, ver el Prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 comprimidos recubiertos de película 500 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
64 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
65 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Xefo y nombres asociados (ver Anexo I) 4 mg, comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
Lornoxicam
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
66 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR PARA BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Xefo y nombres asociados (ver Anexo I) 8 mg, comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional]
Lornoxicam
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 8 mg de lornoxicam
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato Para los demás excipientes, ver el Prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
10 comprimidos recubiertos con película 20 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 100 comprimidos recubiertos con película
5.
FORMAS Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
67 CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
68 INFORMACIÓN MÍNIMA A INCLUIR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR Y ETIQUETA PARA EL ENVASE DE LOS COMPRIMIDOS
1.
NOMBRE DEL MEDICAMENTO
Xefo y nombres asociados (ver Anexo I) 8 mg, comprimidos recubiertos de película [Ver Anexo I – Para completar a nivel nacional]
Lornoxicam
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 8 mg de lornoxicam.
3.
LISTA DE EXCIPIENTES
Lactosa monohidrato Para los demás excipientes, ver el Prospecto
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
250 comprimidos recubiertos de película 500 comprimidos recubiertos de película
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
69 10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre y dirección} < teléfono > < fax > < e-mail >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
70 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Xefo y nombres asociados (ver Anexo I) 8 mg, comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
Lornoxicam
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I - Para completar a nivel nacional]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
71 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Xefo Rapid y nombres asociados (ver Anexo I) 8 mg, comprimidos recubiertos con película [Ver Anexo I – Para completar a nivel nacional]
Lornoxicam
2.
PRINCIPIO(S) ACTIVO(S)
Un comprimido recubierto con película contiene 8 mg de lornoxicam.
3.
LISTA DE EXCIPIENTES
Ver los excipientes en el prospecto.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
6 comprimidos recubiertos con película 10 comprimidos recubiertos con película 20 comprimidos recubiertos con película 30 comprimidos recubiertos con película 50 comprimidos recubiertos con película 100 comprimidos recubiertos con película 250 comprimidos recubiertos con película
5.
FORMAS Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
72 CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
73 INFORMACIÓN MÍNIMA A INCLUIR EN BLÍSTERS O TIRAS
BLÍSTER
1.
NOMBRE DEL MEDICAMENTO
Xefo Rapid y nombres asociados (ver Anexo I) 8 mg, comprimidos recubiertos de película [Ver Anexo I – Para completar a nivel nacional]
Lornoxicam
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Ver Anexo I – Para completar a nivel nacional]
{Nombre}
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
OTROS
74 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
EMBALAJE EXTERIOR
1.
NOMBRE DEL MEDICAMENTO
Xefo y nombres asociados (ver Anexo I) 8 mg, polvo y disolvente para solución inyectable [Ver Anexo I – Para completar a nivel nacional]
Lornoxicam
2.
PRINCIPIO(S) ACTIVO(S)
Un vial contiene 8 mg de lornoxicam.
Solución reconstituida:
Un ml contiene 4 mg de lornoxicam.
3.
LISTA DE EXCIPIENTES
Polvo Manitol, trometamol, edetato disódico
Disolvente:
Agua inyectable
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
1 juego contiene:
Un vial de polvo para solución inyectable Una ampolla de disolvente para solución inyectable
Tamaños de los paquetes:
1, 5, 6, 10 juegos.
5.
FORMAS Y VÍA(S) DE ADMINISTRACIÓN
Para uso intramuscular o intravenoso Disolver 8 mg de lornoxicam en polvo para solución inyectable en 2 ml del disolvente para solución inyectable adjunto antes de la inyección IV o IM.
El producto reconstituido es un líquido amarillo transparente.
Leer el prospecto antes de utilizar este medicamento.
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
75 Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
Conservar el vial en el embalaje exterior.
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional] [Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección} < {teléfono} > < {fax} > < {e-mail} >
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
76 16.
INFORMACIÓN EN BRAILLE
[Para completar a nivel nacional]
77 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
VIAL DE CRISTAL PARA LORNOXICAM EN POLVO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Xefo y nombres asociados (ver Anexo I) 8 mg en polvo para solución inyectable [Ver Anexo I – Para completar a nivel nacional]
Lornoxicam
IV IM
2.
FORMA DE ADMINISTRACIÓN
El polvo debe disolverse en el disolvente adjunto antes de su utilización.
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
8 mg
6.
OTROS
78 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
AMPOLLA PARA DISOLVENTE
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Disolvente para solución inyectable Agua inyectable
IV IM
2.
FORMA DE ADMINISTRACIÓN
3.
FECHA DE CADUCIDAD
CAD
4.
NÚMERO DE LOTE
Lote
5.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
2 ml
6.
OTROS
79 PROSPECTO
80 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xefo y nombres asociados (ver Anexo I) 4 mg, comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
Lornoxicam
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xefo y para qué se utiliza 2.
Antes de tomar Xefo 3.
Cómo tomar Xefo 4.
Posibles efectos adversos 5.
Conservación de Xefo 6.
Información adicional
1.
QUÉ ES XEFO Y PARA QUÉ SE UTILIZA
Xefo es un fármaco antiinflamatorio y antirreumático no esteroideo (AINE) de tipo oxicam.
Se ha previsto para el alivio a corto plazo del dolor agudo de leve a moderado y el alivio sintomático del dolor y la inflamación en la artritis reumatoide y la osteoartritis.
2.
ANTES DE TOMAR XEFO
No tome Xefo
- si es alérgico (hipersensible) al lornoxicam o a cualquiera de los demás componentes de Xefo 4 mg
- si padece trombocitopenia
- si es hipersensible a otros AINEs, incluido el ácido acetilsalicílico
- si padece insuficiencia cardíaca aguda
- si padece hemorragia gastrointestinal, cerebrovascular u otro tipo de hemorragias
- si tiene un historial de perforación o hemorragia gastrointestinal en relación con tratamientos
anteriores a base de AINEs
- si padece úlcera péptica recurrente activa o previa
- si padece insuficiencia hepática aguda
- si padece insuficiencia renal aguda
- si está en los últimos tres meses de embarazo
Tenga especial cuidado con Xefo
- si padece disfunción renal
- si tiene un historial de hipertensión y⁄ o insuficiencia cardíaca, como retención de líquidos y edema
- si padece colitis ulcerosa o enfermedad de Crohn
- si tiene un historial de tendencia a hemorragias
81 Si padece trastornos de coagulación de la sangre, disfunción hepática (como por ejemplo, cirrosis hepática) es de edad avanzada o se le va a tratar con Xefo durante más de 3 meses, puede que su médico le haga análisis de laboratorio con cierta frecuencia para controlarle.
Si le van a tratar con heparina o tracolimus concomitante con Xefo, informe a su médico de los medicamentos que está tomando en la actualidad.
Xefo no debe utilizarse en concomitancia con otros AINEs, como ácido acetilsalicílico, ibuprofeno e inhibidores de COX-2.
Consulte a su médico o farmacéutico si tiene dudas.
Si nota síntomas abdominales inusuales, como hemorragia abdominal, reacciones cutáneas (p. ej., erupciones), lesiones mucosas u otros indicios de hipersensibilidad, deje de tomar Xefo y póngase en contacto con su médico de inmediato.
Los medicamentos como Xefo pueden asociarse a un pequeño aumento del riesgo de ataque cardíaco ("infarto de miocardio") o apoplejía.
En casos de dosis altas y tratamiento prolongado, la probabilidad de riesgo es mayor.
No exceda la dosis recomendada ni la duración del tratamiento.
Si tiene problemas cardíacos, ha tenido ataques de apoplejía anteriormente o cree que puede sufrir dichas patologías (por ejemplo, si tiene la presión sanguínea alta, diabetes, colesterol alto o fuma), debe hablar con su médico o farmacéutico acerca del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Xefo puede interferir con otros medicamentos.
Se debe tener especial cuidado si se está tomando cualquiera de las sustancias siguientes:
- Cimetidina
- Anticoagulantes como heparina, fenprocumon
- Corticoesteroides
- Metotrexato
- Litio
- Agentes inmunosupresivos, como ciclosporina, tacrolimus
- Medicamentos para el corazón, como digoxina, inhibidores ECA, bloqueadores beta adrenérgicos
- Diuréticos
- Antibióticos quinolónicos
- Agentes antiplaquetarios
- AINEs como ibuprofeno, ácido acetilsalicílico
- ISRS
- Sulfonilureas
- Inductores e inhibidores de las isoenzimas CYP2C9
Toma de Xefo con los alimentos y bebidas Los comprimidos recubiertos de Xefo están indicados para la administración por vía oral y deben ingerirse antes de las comidas acompañados de líquido en cantidad suficiente.
La ingesta concomitante de alimentos puede reducir la captación del medicamento.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Xefo no debe tomarse durante los seis primeros meses de embarazo ni la lactancia.
No debe tomar Xefo durante los últimos tres meses de embarazo.
82 El uso de Xefo puede afectar a la fertilidad y no se recomienda en mujeres mientras intentan concebir.
En las mujeres que tienen dificultades para concebir o que están llevando a cabo un estudio de infertilidad, debe considerarse la suspensión del tratamiento con Xefo.
Conducción y uso de máquinas Xefo no influye, o sólo mínimamente, en la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Xefo Los comprimidos de 4 mg de Xefo contienen lactosa monohidrato.
Si su médico le ha dicho que es intolerante a algunos azúcares, consúltele antes de tomar este medicamento.
3.
CÓMO TOMAR XEFO
Siga exactamente las instrucciones de administración de Xefo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Adultos:
La dosis habitual es 8-16 mg diarios divididos en 2 ó 3 dosis.
La dosis máxima diaria recomendada es de 16 mg.
Los comprimidos de Xefo deben tragarse con líquido en cantidad suficiente.
Los comprimidos deben tomarse antes de las comidas.
Xefo no está recomendado para uso en niños y adolescentes menores de edad debido a la ausencia de datos.
Si toma más Xefo del que debiera Póngase en contacto con su médico o farmacéutico y si ha tomado más Xefo del que se le ha prescrito.
En caso de sobredosis, pueden presentarse los síntomas siguientes: náuseas, vómitos, síntomas cerebrales (mareo, visión borrosa).
Si olvidó tomar Xefo No tome una dosis doble para compensar los comprimidos olvidados.
Si tiene alguna duda sobre cómo usar este medicamento, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xefo puede tener efectos adversos, aunque no todas las personas los sufran.
Los medicamentos como Xefo pueden asociarse a un pequeño aumento del riesgo de ataque cardíaco ("infarto de miocardio") o apoplejía.
Entre los efectos adversos más frecuentes de Xefo se incluyen náuseas, dispepsia, indigestión, dolor abdominal, vómitos y diarrea.
Frecuentes (menos de 1 de cada 10 pacientes tratados, pero más de 1 de cada 100) Dolor de cabeza leve y pasajero, mareo, náuseas, dolor abdominal, dispepsia, diarrea, vómitos.
Poco frecuentes (menos de 1 de cada 100 pacientes tratados, pero más de 1 de cada 1.000) Anorexia, insomnio, depresión, conjuntivitis, vértigo, zumbidos en el oído, palpitaciones, taquicardia, enrojecimiento, estreñimiento, flatulencia, eructos, sequedad de boca, gastritis, úlcera gástrica, dolor
83 abdominal superior, úlcera duodenal, úlcera bucal, incremento en las pruebas de la función hepática, SGPT (ALT) o SGOT (AST), erupción, prurito, hiperhidrosis, erupción eritematosa, urticaria, alopecia, artralgia, artritis reumatoide, osteoartritis, malestar general, edema facial, cambios de peso, edema, rinitis.
Raros (menos de 1 de cada 1.000 pacientes tratados, pero más de 1 de cada 10.000) Faringitis, anemia, trombocitopenia, leucopenia, hipersensibilidad, confusión, nerviosismo, agitación, somnolencia, parestesia, disgeusia, temblor, migraña, visión borrosa, hipertensión, acaloramiento, hemorragia, hematoma, disnea, tos, melena, hematemesis, estomatitis, esofagitis, reflujo gastroesofágico, disfagia, estomatitis aftosa, glositis, función hepática anómala, dermatitis, dolor óseo, espasmos musculares, mialgia, nicturia, trastornos miccionales, astenia, hemorragia prolongada, púrpura, broncoespasmo, incremento de los niveles de creatinina y nitrógeno ureico en sangre, úlcera péptica perforada.
Muy raros (menos de 1 de cada 10.000 pacientes tratados) Lesión hepatocelular, equimosis, edema y reacciones bullosas, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XEFO
Mantener fuera del alcance y de la vista de los niños.
Blíster:
Envase de los comprimidos:
No requiere condiciones especiales de conservación.
No utilice Xefo después de la fecha de caducidad que aparece en el cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xefo
- El principio activo es lornoxicam.
- Un comprimido recubierto contiene 4 mg de lornoxicam.
- Los demás componentes son:
Núcleo: lactosa monohidrato, celulosa microcristalina, povidone, croscarmelosa sódica, estearato de magnesio Recubrimiento: macrogol, bióxido de titanio (E171), talco, hipromelosa
Aspecto de Xefo y contenido del envase Los comprimidos recubiertos con película de 4 mg de Xefo son comprimidos recubiertos con película oblongos, de color blanco a amarillento, que llevan impreso "L04".
Xefo se distribuye en paquetes que contienen 10, 20, 30, 50, 100, 250 y 500 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I – Para completar a nivel nacional]
{Nombre y dirección}
85 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xefo y nombres asociados (ver Anexo I) 8 mg, comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
Lornoxicam
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xefo y para qué se utiliza 2.
Antes de tomar Xefo 3.
Cómo tomar Xefo 4.
Posibles efectos adversos 5.
Conservación de Xefo 6.
Información adicional
1.
QUÉ ES XEFO Y PARA QUÉ SE UTILIZA
Xefo es un fármaco antiinflamatorio y antirreumático no esteroideo (AINE) de tipo oxicam.
Se ha previsto para el alivio a corto plazo del dolor agudo de leve a moderado y el alivio sintomático del dolor y la inflamación en la artritis reumatoide y la osteoartritis.
2.
ANTES DE TOMAR XEFO
No tome Xefo
- si es alérgico (hipersensible) al lornoxicam o a cualquiera de los demás componentes de Xefo 8 mg
- si padece trombocitopenia
- si es hipersensible a otros AINEs, incluido el ácido acetilsalicílico
- si padece insuficiencia cardíaca aguda
- si padece hemorragia gastrointestinal, cerebrovascular u otro tipo de hemorragias
- si tiene un historial de perforación o hemorragia gastrointestinal en relación con tratamientos
anteriores a base de AINEs
- si padece úlcera péptica recurrente activa o previa
- si padece insuficiencia hepática aguda
- si padece insuficiencia renal aguda
- si está en los últimos tres meses de embarazo
Tenga especial cuidado con Xefo
- si padece disfunción renal
- si tiene un historial de hipertensión y⁄ o insuficiencia cardíaca, como retención de líquidos y edema
- si padece colitis ulcerosa o enfermedad de Crohn
- si tiene un historial de tendencia a hemorragias
86 Si padece trastornos de coagulación de la sangre, disfunción hepática, es de edad avanzada o se le va a tratar con Xefo durante más de 3 meses, puede que su médico tenga que hacerle análisis de laboratorio con cierta frecuencia para controlarle.
Si le van a tratar con heparina o tracolimus concomitante con Xefo, informe a su médico de los medicamentos que está tomando en la actualidad.
Xefo no debe utilizarse en concomitancia con otros AINEs, como ácido acetilsalicílico, ibuprofeno e inhibidores de COX-2.
Consulte a su médico o farmacéutico si tiene dudas.
Si nota síntomas abdominales inusuales, como hemorragia abdominal, reacciones cutáneas (p. ej., erupciones), lesiones mucosas u otros indicios de hipersensibilidad, deje de tomar Xefo y póngase en contacto con su médico de inmediato.
Los medicamentos como Xefo pueden asociarse a un pequeño aumento del riesgo de ataque cardíaco ("infarto de miocardio") o apoplejía.
En casos de dosis altas y tratamiento prolongado, la probabilidad de riesgo es mayor.
No exceda la dosis recomendada ni la duración del tratamiento.
Si tiene problemas cardíacos, ha tenido ataques de apoplejía anteriormente o cree que puede sufrir dichas patologías (por ejemplo, si tiene la presión sanguínea alta, diabetes, colesterol alto o fuma), debe hablar con su médico o farmacéutico acerca del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Xefo puede interferir con otros medicamentos.
Se debe tener especial cuidado si se está tomando cualquiera de las sustancias siguientes:
- Cimetidina
- Anticoagulantes como heparina, fenprocumon
- Corticoesteroides
- Metotrexato
- Litio
- Agentes inmunosupresivos, como ciclosporina, tacrolimus
- Medicamentos para el corazón, como digoxina, inhibidores ECA, bloqueadores beta adrenérgicos
- Diuréticos
- Antibióticos quinolónicos
- Agentes antiplaquetarios
- AINEs como ibuprofeno, ácido acetilsalicílico
- ISRS
- Sulfonilureas
- Inductores e inhibidores de las isoenzimas CYP2C9
Toma de Xefo con los alimentos y bebidas Los comprimidos recubiertos de Xefo están indicados para la administración por vía oral y deben ingerirse antes de las comidas acompañados de líquido en cantidad suficiente.
La ingesta concomitante de alimentos puede reducir la captación del medicamento.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Xefo no debe tomarse durante los seis primeros meses de embarazo ni la lactancia.
No debe tomar Xefo durante los últimos tres meses de embarazo.
87 El uso de Xefo puede afectar a la fertilidad y no se recomienda en mujeres mientras intentan concebir.
En las mujeres que tienen dificultades para concebir o que están llevando a cabo un estudio de infertilidad, debe considerarse la suspensión del tratamiento con Xefo.
Conducción y uso de máquinas Xefo no influye, o sólo mínimamente, en la capacidad para conducir y utilizar máquinas.
Información importante sobre algunos de los componentes de Xefo Los comprimidos de 8 mg de Xefo contienen lactosa monohidrato.
Si su médico le ha dicho que es intolerante a algunos azúcares, consúltele antes de tomar este medicamento.
3.
CÓMO TOMAR XEFO
Siga exactamente las instrucciones de administración de Xefo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Adultos:
La dosificación habitual es de 8-16 mg al día dividida en 2 ó 3 dosis.
La dosis diaria máxima recomendada es de 16 mg.
Los comprimidos de Xefo deben tragarse con líquido en cantidad suficiente.
Los comprimidos deben tomarse antes de las comidas.
Xefo no está recomendado para uso en niños y adolescentes menores de edad debido a la ausencia de datos.
Si toma más Xefo del que debiera Póngase en contacto con su médico o farmacéutico si ha tomado más Xefo del que se le ha prescrito.
En caso de sobredosis, pueden presentarse los síntomas siguientes: náuseas, vómitos, síntomas cerebrales (mareo, visión borrosa).
Si olvidó tomar Xefo No tome una dosis doble para compensar los comprimidos olvidados.
Si tiene alguna duda sobre cómo usar este medicamento, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xefo puede tener efectos adversos, aunque no todas las personas los sufran.
Los medicamentos como Xefo pueden asociarse a un pequeño aumento del riesgo de ataque cardíaco ("infarto de miocardio") o apoplejía.
Entre los efectos adversos más frecuentes de Xefo se incluyen náuseas, dispepsia, indigestión, dolor abdominal, vómitos y diarrea.
Frecuentes (menos de 1 de cada 10 pacientes tratados, pero más de 1 de cada 100) Dolor de cabeza leve y pasajero, mareo, náuseas, dolor abdominal, dispepsia, diarrea, vómitos.
Poco frecuentes (menos de 1 de cada 100 pacientes tratados, pero más de 1 de cada 1.000)
88 Anorexia, insomnio, depresión, conjuntivitis, vértigo, zumbidos en el oído, palpitaciones, taquicardia, enrojecimiento, estreñimiento, flatulencia, eructos, sequedad de boca, gastritis, úlcera gástrica, dolor abdominal superior, úlcera duodenal, úlcera bucal, incremento en las pruebas de la función hepática, SGPT (ALT) o SGOT (AST), erupción, prurito, hiperhidrosis, erupción eritematosa, urticaria, alopecia, artralgia, artritis reumatoide, osteoartritis, malestar general, edema facial, cambios de peso, edema, rinitis.
Raros (menos de 1 de cada 1.000 pacientes tratados, pero más de 1 de cada 10.000) Faringitis, anemia, trombocitopenia, leucopenia, hipersensibilidad, confusión, nerviosismo, agitación, somnolencia, parestesia, disgeusia, temblor, migraña, visión borrosa, hipertensión, acaloramiento, hemorragia, hematoma, disnea, tos, melena, hematemesis, estomatitis, esofagitis, reflujo gastroesofágico, disfagia, estomatitis aftosa, glositis, función hepática anómala, dermatitis, dolor óseo, espasmos musculares, mialgia, nicturia, trastornos miccionales, astenia, hemorragia prolongada, púrpura, broncosepasmo, incremento de los niveles de creatinina y nitrógeno ureico en sangre, úlcera péptica perforada.
Muy raros (menos de 1 de cada 10.000 pacientes tratados) Lesión hepatocelular, equimosis, edema y reacciones bullosas, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XEFO
Mantener fuera del alcance y de la vista de los niños.
No requiere condiciones especiales de conservación.
No utilice Xefo después de la fecha de caducidad que aparece en el cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xefo
- El principio activo es lornoxicam
- Un comprimido recubierto contiene 8 mg de lornoxicam.
- Los demás componentes son:
Núcleo: lactosa monohidrato, celulosa microcristalina, povidone, croscarmelosa sódica, estearato de magnesio Recubrimiento: macrogol, bióxido de titanio (E171), talco, hipromelosa
Aspecto de Xefo y contenido del envase Los comprimidos recubiertos con película de 8 mg de Xefo son comprimidos recubiertos con película oblongos, de color blanco a amarillento, que llevan impreso "L08".
Xefo se distribuye en paquetes que contienen 10, 20, 30, 50, 100, 250 y 500 comprimidos recubiertos con película.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
[Ver Anexo I – Para completar a nivel nacional]
89 {Nombre y dirección} < {teléfono.} > < {fax} > < {e-mail} >
90 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xefo Rapid y nombres asociados (ver Anexo I) 8 mg, comprimidos recubiertos con película [Ver Anexo I - Para completar a nivel nacional]
Lornoxicam
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xefo Rapid y para qué se utiliza 2.
Antes de tomar Xefo Rapid 3.
Cómo tomar Xefo Rapid 4.
Posibles efectos adversos 5.
Conservación de Xefo Rapid 6.
Información adicional
1.
QUÉ ES XEFO RAPID Y PARA QUÉ SE UTILIZA
Xefo Rapid es un fármaco antiinflamatorio y antirreumático no esteroideo (AINE) de tipo oxicam.
Se ha previsto para el tratamiento a corto plazo del dolor agudo de leve a moderado.
2.
ANTES DE TOMAR XEFO RAPID
No tome Xefo Rapid
- si es alérgico (hipersensible) al lornoxicam o a cualquiera de los demás componentes de Xefo 8 mg
- si padece trombocitopenia
- si es hipersensible a otros AINEs, incluido el ácido acetilsalicílico
- si padece insuficiencia cardíaca aguda
- si padece hemorragia gastrointestinal, cerebrovascular u otro tipo de hemorragias
- si tiene un historial de perforación o hemorragia gastrointestinal en relación con tratamientos
anteriores a base de AINEs
- si padece úlcera péptica recurrente activa o previa
- si padece insuficiencia hepática aguda
- si padece insuficiencia renal aguda
- si está en los tres últimos meses de embarazo
Tenga especial cuidado con Xefo Rapid
- si padece disfunción renal
- si tiene un historial de hipertensión y⁄ o insuficiencia cardíaca, como retención de líquidos y edema
- si padece colitis ulcerosa o enfermedad de Crohn
- si tiene un historial de tendencia a hemorragias
Si padece trastornos de coagulación de la sangre, disfunción hepática (como por ejemplo, cirrosis hepática) es de edad avanzada o se le va a tratar con Xefo Rapid durante más de 3 meses, puede que su médico le haga análisis de laboratorio con cierta frecuencia para controlarle.
91 Si le van a tratar con heparina o tracolimus concomitante con Xefo Rapid, informe a su médico de los medicamentos que está tomando en la actualidad.
Xefo Rapid no debe utilizarse en concomitancia con otros AINEs, como ácido acetilsalicílico, ibuprofeno e inhibidores de COX-2.
Consulte a su médico o farmacéutico si tiene dudas.
Si nota síntomas abdominales inusuales, como hemorragia abdominal, reacciones cutáneas (p. ej. erupciones), lesiones mucosas u otros indicios de hipersensibilidad, deje de tomar Xefo Rapid y póngase en contacto con su médico de inmediato.
Los medicamentos como Xefo pueden asociarse a un pequeño aumento del riesgo de ataque cardíaco ("infarto de miocardio") o apoplejía.
En casos de dosis altas y tratamiento prolongado, la probabilidad de riesgo es mayor.
No exceda la dosis recomendada ni la duración del tratamiento.
Si tiene problemas cardíacos, ha tenido ataques de apoplejía anteriormente o cree que puede sufrir dichas patologías (por ejemplo, si tiene la presión sanguínea alta, diabetes, colesterol alto o fuma), debe hablar con su médico o farmacéutico acerca del tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Xefo Rapid puede interferir con otros medicamentos.
Se debe tener especial cuidado si se está tomando cualquiera de las sustancias siguientes:
- Cimetidina
- Anticoagulantes como heparina, fenprocumon
- Corticoesteroides
- Metotrexato
- Litio
- Agentes inmunosupresivos, como ciclosporina, tacrolimus
- Medicamentos para el corazón, como digoxina, inhibidores ECA, bloqueadores beta adrenérgicos
- Diuréticos
- Antibióticos quinolónicos
- Agentes antiplaquetarios
- AINEs como ibuprofeno, ácido acetilsalicílico
- ISRS
- Sulfonilureas
- Inductores e inhibidores de las isoenzimas CYP2C9
Toma de Xefo Rapid con los alimentos y bebidas Los comprimidos recubiertos con película de Xefo Rapid están indicados para la administración por vía oral y deben ingerirse antes de las comidas con un vaso de líquido.
La ingesta concomitante de alimentos puede reducir la captación del medicamento.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Xefo Rapid no debe tomarse durante los seis primeros meses de embarazo ni la lactancia.
No debe tomar Xefo durante los últimos tres meses de embarazo.
92 El uso de Xefo puede afectar a la fertilidad y no se recomienda en mujeres mientras intentan concebir.
En las mujeres que tienen dificultades para concebir o que están llevando a cabo un estudio de infertilidad, debe considerarse la suspensión del tratamiento con Xefo.
Conducción y uso de máquinas Xefo Rapid no influye, o sólo mínimamente, en la capacidad para conducir y utilizar máquinas.
3.
CÓMO TOMAR XEFO RAPID
Siga exactamente las instrucciones de administración de Xefo Rapid indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Adultos:
La dosis habitual es 8-16 mg divididos en dosis de 8 mg dos veces al día.
El primer día de tratamiento se puede administrar una dosis inicial de 16 mg, seguida de 8 mg más 12 horas más tarde.
Después del primer día de tratamiento, la dosis diaria máxima recomendada es de 16 mg.
Los comprimidos de Xefo Rapid deben tragarse con líquido en cantidad suficiente.
Los comprimidos deben tomarse antes de las comidas.
Xefo Rapid no está recomendado para uso en niños y adolescentes menores de edad debido a la ausencia de datos.
Si toma más Xefo Rapid del que debiera Póngase en contacto con su médico o farmacéutico si ha tomado más Xefo Rapid del que se le ha prescrito.
En caso de sobredosis, pueden presentarse los síntomas siguientes: náuseas, vómitos, síntomas cerebrales (mareo, visión borrosa).
Si olvidó tomar Xefo Rapid No tome una dosis doble para compensar los comprimidos olvidados.
Si tiene alguna duda sobre cómo usar este medicamento, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xefo Rapid puede tener efectos adversos, aunque no todas las personas los sufran.
Los medicamentos como Xefo pueden asociarse a un pequeño aumento del riesgo de ataque cardíaco ("infarto de miocardio") o apoplejía.
Entre los efectos adversos más frecuentes de Xefo se incluyen náuseas, dispepsia, indigestión, dolor abdominal, vómitos y diarrea.
Frecuentes (menos de 1 de cada 10 pacientes tratados, pero más de 1 de cada 100) Dolor de cabeza leve y pasajero, mareo, náuseas, dolor abdominal, dispepsia, diarrea, vómitos.
Poco frecuentes (menos de 1 de cada 100 pacientes tratados, pero más de 1 de cada 1.000) Anorexia, insomnio, depresión, conjuntivitis, vértigo, zumbidos en el oído, palpitaciones, taquicardia, enrojecimiento, estreñimiento, flatulencia, eructos, sequedad de boca, gastritis, úlcera gástrica, dolor abdominal superior, úlcera duodenal, úlcera bucal, incremento en las pruebas de la función hepática, SGPT (ALT) o SGOT (AST), erupción, prurito, hiperhidrosis, erupción eritematosa, urticaria, alopecia, artralgia, artritis reumatoide, osteoartritis, malestar general, edema facial, cambios de peso, edema, rinitis.
93 Raros (menos de 1 de cada 1.000 pacientes tratados, pero más de 1 de cada 10.000) Faringitis, anemia, trombocitopenia, leucopenia, hipersensibilidad, confusión, nerviosismo, agitación, somnolencia, parestesia, disgeusia, temblor, migraña, visión borrosa, hipertensión, acaloramiento, hemorragia, hematoma, disnea, tos, melena, hematemesis, estomatitis, esofagitis, reflujo gastroesofágico, disfagia, estomatitis aftosa, glositis, función hepática anómala, dermatitis, dolor óseo, espasmos musculares, mialgia, nicturia, trastornos miccionales, astenia, hemorragia prolongada, púrpura, broncoespasmo, incremento de los niveles de creatinina y nitrógeno ureico en sangre, úlcera péptica perforada.
Muy raros (menos de 1 de cada 10.000 pacientes tratados) Lesión hepatocelular, equimosis, edema y reacciones bullosas, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XEFO RAPID
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 30 °C.
No utilice Xefo Rapid después de la fecha de caducidad que aparece en el cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de Xefo Rapid
- El principio activo es lornoxicam.
- Un comprimido recubierto con película contiene 8 mg de lornoxicam.
- Los demás componentes son:
Núcleo: celulosa microcristalina, bicarbonato sódico, fosfato dicálcico anhídrido, hidroxipropilcelulosa de baja sustitución, hidroxipropilcelulosa, estearato de calcio Recubrimiento: bióxido de titanio (E171), talco, propilenglicol, hipromelosa.
Aspecto de Xefo Rapid y contenido del envase Los comprimidos recubiertos con película de 8 mg de Xefo Rapid son comprimidos recubiertos con película redondos y biconvexos, de color blanco a amarillento.
Xefo Rapid se distribuye en paquetes que contienen 6, 10, 20, 30, 50, 100 y 250 comprimidos recubiertos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
[Para completar a nivel nacional]
Este prospecto fue aprobado en {Mes/ año}.
94 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xefo y nombres asociados (ver Anexo I) 8 mg, polvo y disolvente para solución inyectable [Ver Anexo I - Para completar a nivel nacional]
Lornoxicam
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los
mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xefo y para qué se utiliza 2.
Antes de tomar Xefo 3.
Cómo tomar Xefo 4.
Posibles efectos adversos 5.
Conservación de Xefo 6.
Información adicional
1.
QUÉ ES XEFO Y PARA QUÉ SE UTILIZA
Xefo es un fármaco antiinflamatorio y antirreumático no esteroideo (AINE) de tipo oxicam.
Tratamiento a corto plazo del dolor agudo de leve a moderado cuando la administración por vía oral resulta inadecuada
2.
ANTES DE TOMAR XEFO
No tome Xefo
- si es alérgico (hipersensible) al lornoxicam o a cualquiera de los demás componentes de Xefo polvo
y disolvente para solución inyectable
- si padece trombocitopenia
- si es hipersensible a otros AINEs, incluido el ácido acetilsalicílico
- si padece insuficiencia cardíaca aguda
- si padece hemorragia gastrointestinal, cerebrovascular u otro tipo de hemorragias
- si tiene un historial de perforación o hemorragia gastrointestinal en relación con tratamientos
anteriores a base de AINEs
- si padece úlcera péptica recurrente activa o previa
- si padece insuficiencia hepática aguda
- si padece insuficiencia renal aguda
- si está en los últimos tres meses de embarazo
Tenga especial cuidado con Xefo
- si padece disfunción renal
- si tiene un historial de hipertensión y⁄ o insuficiencia cardíaca, como retención de líquidos y edema
- si padece colitis ulcerosa o enfermedad de Crohn
- si tiene un historial de tendencia a hemorragias
Si padece trastornos de coagulación de la sangre, disfunción hepática (como por ejemplo, cirrosis hepática) es de edad avanzada o se le va a tratar con Xefo durante más de 3 meses, puede que su médico le haga análisis de laboratorio con cierta frecuencia para controlarle.
95 Si le van a tratar con heparina o tracolimus concomitante con Xefo, informe a su médico de los medicamentos que está tomando en la actualidad.
Xefo no debe utilizarse en concomitancia con otros AINEs, como ácido acetilsalicílico, ibuprofeno e inhibidores de COX-2.
Consulte a su médico o farmacéutico si tiene dudas.
Si nota síntomas abdominales inusuales, como hemorragia abdominal, reacciones cutáneas (p. ej., erupciones), lesiones mucosas u otros indicios de hipersensibilidad, deje de tomar Xefo y póngase en contacto con su médico de inmediato.
Los medicamentos como Xefo pueden asociarse a un pequeño aumento del riesgo de ataque cardíaco ("infarto de miocardio") o apoplejía.
En casos de dosis altas y tratamiento prolongado, la probabilidad de riesgo es mayor.
No exceda la dosis recomendada ni la duración del tratamiento.
Si tiene problemas cardíacos, ha tenido ataques de apoplejía anteriormente o cree que puede sufrir dichas patologías (por ejemplo, si tiene la presión sanguínea alta, diabetes, colesterol alto o fuma), debe hablar con su médico o farmacéutico acerca del tratamiento
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Xefo puede interferir con otros medicamentos.
Se debe tener especial cuidado si se está tomando cualquiera de las sustancias siguientes:
- Cimetidina
- Anticoagulantes como heparina, fenprocumon
- Corticoesteroides
- Metotrexato
- Litio
- Agentes inmunosupresivos, como ciclosporina, tacrolimus
- Medicamentos para el corazón, como digoxina, inhibidores ECA, bloqueadores beta adrenérgicos
- Diuréticos
- Antibióticos quinolónicos
- Agentes antiplaquetarios
- AINEs como ibuprofeno, ácido acetilsalicílico
- ISRS
- Sulfonilureas
- Inductores e inhibidores de las isoenzimas CYP2C9
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Xefo no debe tomarse durante los seis primeros meses de embarazo ni la lactancia.
No debe tomar Xefo durante los últimos tres meses de embarazo.
El uso de Xefo puede afectar a la fertilidad y no se recomienda en mujeres mientras intentan concebir.
En las mujeres que tienen dificultades para concebir o que están llevando a cabo un estudio de infertilidad, debe considerarse la suspensión del tratamiento con Xefo.
Conducción y uso de máquinas Xefo no influye, o sólo mínimamente, en la capacidad para conducir y utilizar máquinas.
CÓMO TOMAR XEFO
96 Siga exactamente las instrucciones de administración de Xefo indicadas por su médico.
Consulte a su médico o farmacéutico si tiene dudas.
Adultos:
La dosis recomendada es de 8 mg IV o IM.
La dosis diaria máxima no debe superar los 16 mg.
Puede que algunos pacientes necesiten 8 mg más el primer día de tratamiento.
Xefo 8 mg en polvo para solución inyectable se debe disolver en 2 ml del disolvente adjunto para solución inyectable antes del uso.
La solución inyectable de 4 mg/ ml de Xefo se ha previsto para inyección intramuscular (IM) o intravenosa (IV).
La inyección IV se debe administrar lentamente como mínimo durante 15 segundos.
A no ser que se demuestre que existe compatibilidad, la solución inyectable de 4 mg/ ml debe administrarse siempre por separado.
Si toma más Xefo del que debiera Póngase en contacto con su médico o farmacéutico si ha tomado más Xefo del que se le ha prescrito.
En caso de sobredosis, pueden presentarse los síntomas siguientes: náuseas, vómitos, síntomas cerebrales (mareo, visión borrosa).
Si olvidó tomar Xefo No tome una dosis doble para compensar las dosis olvidadas.
Si tiene alguna duda sobre cómo usar este medicamento, consulte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xefo puede tener efectos adversos, aunque no todas las personas los sufran.
Los medicamentos como Xefo pueden asociarse a un pequeño aumento del riesgo de ataque cardíaco ("infarto de miocardio") o apoplejía.
Entre los efectos adversos más frecuentes de Xefo se incluyen náuseas, dispepsia, indigestión, dolor abdominal, vómitos y diarrea.
Frecuentes (menos de 1 de cada 10 pacientes tratados, pero más de 1 de cada 100) Dolor de cabeza leve y pasajero, mareo, náuseas, dolor abdominal, dispepsia, diarrea, vómitos.
Poco frecuentes (menos de 1 de cada 100 pacientes tratados, pero más de 1 de cada 1.000) Anorexia, insomnio, depresión, conjuntivitis, vértigo, zumbidos en el oído, palpitaciones, taquicardia, enrojecimiento, estreñimiento, flatulencia, eructos, sequedad de boca, gastritis, úlcera gástrica, dolor abdominal superior, úlcera duodenal, úlcera bucal, incremento en las pruebas de la función hepática, SGPT (ALT) o SGOT (AST), erupción, prurito, hiperhidrosis, erupción eritematosa, urticaria, alopecia, artralgia, artritis reumatoide, osteoartritis, malestar general, edema facial, cambios de peso, edema, rinitis.
Raros (menos de 1 de cada 1.000 pacientes tratados, pero más de 1 de cada 10.000) Faringitis, anemia, trombocitopenia, leucopenia, hipersensibilidad, confusión, nerviosismo, agitación, somnolencia, parestesia, disgeusia, temblor, migraña, visión borrosa, hipertensión, acaloramiento, hemorragia, hematoma, disnea, tos, melena, hematemesis, estomatitis, esofagitis, reflujo gastroesofágico, disfagia, estomatitis aftosa, glositis, función hepática anómala, dermatitis, dolor óseo, espasmos musculares, mialgia, nicturia, trastornos miccionales, astenia, hemorragia prolongada, púrpura,
97 broncoespasmo, incremento de los niveles de creatinina y nitrógeno ureico en sangre, úlcera péptica perforada.
Muy raros (menos de 1 de cada 10.000 pacientes tratados) Lesión hepatocelular, equimosis, edema y reacciones bullosas, síndrome de Stevens-Johnson, necrólisis epidérmica tóxica.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XEFO
Mantener fuera del alcance y de la vista de los niños.
No conservar a temperatura superior a 25 °C.
Conservar el vial en el embalaje exterior.
Periodo de validez después de la reconstitución:
24 horas a 21 °C (±2 °C)
Si se observan indicios de deterioro del medicamento, debe desecharse de acuerdo con las normativas locales.
Se ha demostrado la estabilidad química y física en uso durante 24 horas a 21 °C (± 2 °C).
Desde el punto de vista microbiológico, el producto debe utilizarse de inmediato.
En caso contrario, la duración y las condiciones de conservación son responsabilidad del usuario y no deben superar las 24 horas a entre 2 y 8 °C, en condiciones asépticas controladas y validadas.
No utilice Xefo después de la fecha de caducidad que aparece en el cartón.
Los medicamentos no se deben tirar por los desagües ni a la basura.
Pregunte a su farmacéutico cómo deshacerse de los medicamentos que no necesita.
De esta forma ayudará a proteger el medio ambiente.
6.
INFORMACIÓN ADICIONAL
Composición de la solución inyectable de 4 mg/ ml de Xefo El vial:
- El principio activo es lornoxicam.
- Un vial de polvo contiene 8 mg de lornoxicam
- Solución reconstituida: un ml contiene 4 mg de lornoxicam
- Los demás componentes son manitol, trometamol, edetato disódico.
- El disolvente contiene agua para la inyección.
Aspecto de Xefo y contenido del envase El polvo es una sustancia amarilla sólida, el disolvente es un líquido transparente.
Después de la reconstitución, la solución inyectable es un líquido amarillo transparente.
Xefo se distribuye como un juego de 1 vial de polvo para solución inyectable y 1 ampolla de disolvente para solución inyectable.
Los tamaños de los paquetes son de 1, 5, 6 y 10 juegos.
Puede que solamente estén comercializados algunos tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
98 [Ver Anexo I – Para completar a nivel nacional]
Este prospecto fue aprobado en {Mes/ año}.
[Para completar a nivel nacional]
----------------------------------------------------------------------------------------------------------------------------- Esta información está destinada únicamente a médicos o profesionales del sector sanitario Xefo 8 mg polvo y disolvente para solución inyectable:
- El principio activo es lornoxicam.
- Un vial de polvo contiene 8 mg de lornoxicam.
Un ml contiene 4 mg de lornoxicam.
- Los demás componentes son manitol, trometamol, edetato disódico.
Disolvente:
- Una ampolla contiene 2 ml de agua para la inyección.
Instrucciones de uso y manipulación La solución inyectable de 4 mg/ ml de Xefo se prepara disolviendo el polvo del vial en los 2 ml de disolvente de la ampolla inmediatamente antes del uso.
Después de la reconstitución, la solución es un líquido amarillo transparente.
Después de preparar la solución es preciso cambiar la aguja.
En el caso de la inyección IM, se debe utilizar una aguja lo bastante larga para realizar una inyección intramuscular profunda.
Solución de Ringer Solución del 0,9% de cloruro sódico Soluciones del 5% de dextrosa (glucosa)
99
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA(S) FARMACÉUTICA(S), DOSIS, VÍA(S) DE ADMINISTRACIÓN, SOLICITANTE(S), TITULAR(ES) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de Solicitante comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Alemania
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Dinamarca
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Suecia
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Austria
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
España
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Finlandia
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Francia
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Italia
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Luxemburgo
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Alemania Noruega
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Polonia
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Portugal
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
Reino Unido
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania
Xeomin
100 unidades DL50
polvo para solución inyectable
vía intramuscular
3 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE XEOMIN (véase Anexo I)
- Cuestiones relativas a la calidad
Desde el punto de vista de la calidad, Xeomin está muy purificado y difiere del principio activo de Botox® y de Dysport® en que carece de proteínas formadoras de complejos (hemaglutininas).
No hubo aspectos relativos a la calidad que fueran objeto de desacuerdo en el procedimiento de reconocimiento mutuo.
- Cuestiones relativas a la eficacia
El programa de desarrollo clínico comprendió 5 estudios, que se enumeran en la tabla siguiente:
Tabla 1:
Lista de estudios clínicos.
Ensayo Países ESTUDIOS COMPLETADOS
Fase, población y diseño
Tratamiento del estudio
Criterio principal
BTC-9901 Alemania
Fase 1 14 voluntarios varones sanos Abierto, comparación intra- tratamiento
4 U Xeomin y Botox, intramusculares
Cambio de la amplitud máxima del CMAP
MRZ-0113 Alemania
Fase 1b 32 voluntarios varones sanos Doble ciego, comparación intra-tratamiento examinando el perfil de respuesta a la dosis, la difusión sistémica y la duración del efecto.
2, 4, 16 ó 32 U de Xeomin y Botox, intramusculares
Reducción del CMAP en la semana 4.
Seguimiento de 52 semanas
BTC-9801 Alemania
Estudio de determinación de dosis en fase 2 53 pacientes con distonía cervical rotacional Abierto, aleatorizado, con fármaco activo como comparación
10/ 20 U, 20/ 40 U, 30/ 60 U; Botox 30/ 60 U, intramusculares
Cambio de la amplitud máxima del CMAP al cabo de 2 semanas
MRZ-0013 Europa e Israel
Fase 3 466 pacientes con distonía cervical Doble ciego, aleatorizado, grupos paralelos, con control activo (Botox)
70-300 U de Xeomin o Botox, intramusculares
Cambio de la puntuación TWSTRS-Gravedad al cabo de 4 semanas.
MRZ-0003 Europa e Israel
Fase 3 304 pacientes con blefarospasmo Doble ciego, aleatorizado, grupos parallos, con control activo (Botox)
Hasta 70 U de Xeomin o Botox, intramusculares
Cambio de la suma de puntos de la JRS al cabo de 3 semanas
TWSTRS = Toronto Western Spasmodic Torticolis Rating Scala (Escala de Clasificación de la Tortícolis Espasmódica de Toronto Oeste) JRS = Jankovic Rating Scale (Escala de Clasificación de Jankovic) CMAP = Potencial de acción muscular compuesto U = Unidades
4 El programa de ensayos clínicos que se presentó comprendía: • Dos estudios en fase I, MRZ/ BTC-9901 y MRZ/ BTC-0113, de los cuales el segundo se realizó después de completarse los estudios en fase III • Un estudio en fase II (MRZ/ BTC-9801) • Dos estudios en fase III (uno para cada una de las indicaciones previstas: la tortícolis espasmódica (MRZ/ BTC-0013) y el blefarospasmo (MRZ/ BTC-0003), respectivamente)
Además, actualmente hay en curso tres estudios clínicos de Xeomin: • En el estudio en la espasticidad del miembro superior (MRZ 0410), 144 pacientes iniciaron el segundo ciclo de inyecciones, en el que se administran dosis de Xeomin de hasta 400 U. • En el estudio en la distonía cervical (MRZ 0408), en el que se administran dosis de Xeomin de hasta 240 U, 31 pacientes iniciaron el segundo ciclo de inyecciones. • En el estudio sobre el blefarospasmo (MRZ 0433), un paciente inició el segundo ciclo de inyecciones.
5 Posología El solicitante presentó tres estudios no clínicos, dos en fase I, uno en fase II y uno en fase III, para demostrar que la posología establecida para Xeomin es segura.
• Datos no clínicos En los estudios no clínicos, se comparó el efecto farmacológico de Xeomin (es decir, el grado de actividad paralítica, el efecto sobre la motilidad, el efecto sobre la parálisis con el tiempo, la duración) con el de Botox:
- La actividad paralítica de Xeomin y Botox se valoró con la prueba de la parálisis regional en el ratón,
después de 3 inyecciones intramusculares repetidas a intervalos de 6 y 13 semanas hasta una dosis de 0,64 unidades de dosis letal (UDL)/ animal de Xeomin y Botox (aprox., 32 UDL/ kg).
- El efecto de Xeomin y Botox sobre la motilidad (movimientos estáticos y activos) se valoró en un
estudio de toxicidad intravenosa aguda en ratones con hasta 68 UDL/ kg.
- La eficacia paralítica de Xeomin y Botox se analizó mediante electromiografía (EMG) in vivo en
monos machos después de una única inyección intramuscular de 16 UDL/ kg en el glúteo medio izquierdo.
Los datos no clínicos demostraron claramente que una unidad de Xeomin es equipotente con una unidad de Botox, observándose una clara relación dosis-respuesta en dos especies.
Sobre la base de estos resultados, pudo concluirse que los efectos farmacológicos de Xeomin y Botox son casi comparables en animales.
• Datos clínicos Los dos estudios en fase I mostraron que, con dosis iguales, Xeomin era tan eficaz como Botox en las determinaciones EMG; se demostró claramente que los efectos paralíticos de Xeomin y Botox aumentaban al elevar la dosis, observándose una tendencia comparable en un estudio en fase II.
En el estudio de determinación de dosis en fase II, se comparó la eficacia en pacientes con distonía cervical rotacional de tres dosis (10, 20 y 30 U) de Xeomin con la de la dosis óptima de Botox (30 U).
La variable de eficacia principal fue el descenso, a partir del valor basal, del nivel electromiográfico (EMG) superficial más importante (es decir, la amplitud máxima) en el músculo esternocleidomastoideo distónico durante la activación voluntaria máxima a los 14 días de la inyección.
El estudio no consiguió determinar la dosis terapéutica óptima de Xeomin como tratamiento de la tortícolis espasmódica, pues no se observaron diferencias terapéuticas estadísticamente significativas (globales o de forma emparejada), aunque pudieron demostrarse determinaciones EMG de la eficacia similares con Xeomin y Botox.
No obstante, el cambio medio del nivel EMG superficial en el músculo esternocleidomastoideo, que debe considerarse un parámetro objetivo, mostró una clara tendencia en relación con la dosis en el caso de Xeomin.
Considerando los datos de los estudios no clínicos, del estudio inicial en fase I y sus conclusiones, y del estudio en fase II – aunque sólo pudieron sacarse de él conclusiones limitadas–, la posología de Xeomin en los dos estudios en fase III se basó en la dosis ya establecida de Botox.
Este planteamiento se considera aceptable.
Durante un procedimiento de Asesoramiento Científico llevado a cabo en 2000, la EMEA no requirió ni recomendó que se realizaran más estudios en fase II antes de llevar a cabo los estudios en fase III.
El solicitante presentó los datos de eficacia del estudio en fase III en la tortícolis espasmódica.
Este estudio mostró la no inferioridad de Xeomin (70-300 U) frente a Botox (70-300 U).
Se demostró que la relación dosis-eficacia era parecida para Xeomin y para Botox después de una inyección en ese estudio.
En conjunto, los datos del programa de desarrollo clínico y no clínico, diseñado con el apoyo de Asesoramiento Científico, aportaron suficientes pruebas de que hay una relación de dosis de 1:1 entre Xeomin y Botox respecto a la eficacia y la seguridad, y de que la adopción de la posología establecida para Botox está plenamente justificada.
En este marco, un programa más extenso de determinación de dosis no habría sido justificable desde el punto de vista ético.
6 • Datos de seguridad El número de acontecimientos adversos en el estudio en fase II y en el estudio en la distonía en fase III se presenta en la tabla siguiente
Tabla 2:
Resumen de acontecimientos adversos en el estudio en fase II (BTC 9801) y en el estudio en la distonía cervical en fase III (MRZ 0013)
Ensayo en la distonía cervical en fase II (IDT) (BTC 9801)
cervical en fase III (IDT) (MRZ 0013)
Xeomin Xeomin Xeomin
N. º total de
30/ 60 U 30/ 60 U
sujetos Sujetos con
14 12
41
231
AA
2 6
12
57
(50,0%)
(24,6%)
(28,1%)
Debido al muy reducido número de sujetos en todos los grupos, no se consideró que los resultados del estudio en fase II fueran útiles desde el punto de vista de la seguridad.
Debe observarse que algunos acontecimientos adversos sólo se notificaron en pacientes tratados con Xeomin, como la disfagia (observada en un paciente de cada uno de los grupos de Xeomin, frente a ninguno en los grupos de Botox).
Además, se consideraron relacionados con la medicación dos acontecimientos adversos, frente a ninguno en los grupos de Botox.
Ambos acontecimientos se observaron en el mismo paciente, que recibió 30/ 60 U de Xeomin (dolor en el punto de inyección y disfagia).
El hecho de que el estudio en fase III se realizara en pacientes pretratados con Botox está suficientemente reflejado en el RCP, que ahora dice que “ la experiencia es limitada en pacientes no tratados nunca anteriormente”.
Falta de datos sobre la administración repetida y necesidad de datos de inmunogenicidad • Datos no clínicos Se realizaron dos estudios no clínicos en conejos, el LPT10929 y el LPT12444, con la administración repetida de dosis altas de Xeomin (25 UDL/ animal en el LPT10929 y 16-40 UDL/ animal en el LPT12444) a intervalos muy cortos:
- En el LPT10929, en la semana de estudio 12, dos semanas después de la última administración, se
hallaron anticuerpos neutralizantes de la neurotoxina botulínica de tipo A en 4 de los 8 conejos supervivientes tratados con Botox, pero en ninguno de los 10 conejos supervivientes tratados con Xeomin.
- En el LPT12444, en la semana 36, tres semanas después de la inyección final, el ELISA (que indica
la presencia de anticuerpos frente a la neurotoxina botulínica de tipo A) mostró que 7 de los 20 conejos tratados con Botox tenían respuestas positivas y que 4 de ellos presentaban actividad neutralizante de la NTBo/ A en la prueba del hemidiafragma (la PHD indica si los anticuerpos son neutralizantes o no).
En cambio, un animal tratado con Xeomin dio positivo en el ELISA sin que se detectase actividad neutralizante en la PHD.
En los estudios no clínicos, Xeomin no fue ni más ni menos inmunogénico que Botox ni aun en dosis claramente superiores a las recomendadas para el ser humano.
• Datos clínicos Botox y Xeomin difieren en lo que respecta al contenido en proteínas de clostridios, aunque ambos tienen la misma neurotoxina de 150 kDa, que es la verdadera sustancia activa.
Botox tiene un contenido proteico de 5 ng/ 100 U, es decir, neurotoxina de 150 kDa y proteínas no efectivas formadoras de complejos, que se disocian rápidamente después de la administración.
Xeomin tiene un contenido proteico de sólo 0,6 ng/ 100 U, ya que consta únicamente de neurotoxina de 150 kDa, sin proteínas formadoras de complejos.
Por todo ello es improbable que la inyección de Xeomin lleve con mayor frecuencia que la de Botox a fracasos terapéuticos secundarios.
7 Xeomin se ha desarrollado para reducir el riesgo de formación de anticuerpos neutralizantes, lo que puede producir fracasos terapéuticos secundarios.
Se ha mencionado la publicación de estudios clínicos (Jankovic et al, 20031, 20062, Barnes et al, 20053) que avalan la hipótesis de que la cantidad de anticuerpos se correlaciona con la cantidad de proteínas de clostridios y, con ello, que sería más bajo el riesgo de que los pacientes tratados con Xeomin presentasen fracasos terapéuticos secundarios.
En 2003, Jankovic comparó 130 pacientes con distonía cervical tratados con el Botox original (25 ng proteínas/ 100 U antes de 1998), de los cuales 42 sólo habían recibido ese fármaco, y 119 tratados con el Botox actual (5 ng proteínas/ 100 U desde 1998).
Se detectaron anticuerpos bloqueantes en 4 de los 42 (9,5%) pacientes tratados sólo con el Botox original y en ninguno de los tratados sólo con el Botox actual, a pesar de ser mayor la dosis media del Botox actual por visita.
Estos resultados deben interpretarse con precaución, ya que no se hicieron pruebas sistemáticas a todos los pacientes en busca de anticuerpos contra la toxina botulínica.
De los pacientes tratados con Xeomin que tenían una prueba del hemidiafragma (PHD) negativa en el momento basal, lo que indica que no tenían anticuerpos neutralizantes, 2 presentaron resultados positivos (< 5 mU/ mL) en la visita final.
El valor informativo de los estudios en fase III en cuanto a inmunogenicidad es limitado, ya que los pacientes habían sido tratados previamente con Botox y Xeomin se administró sólo una vez.
Actualmente se están realizando tres ensayos clínicos con Xeomin (todos ellos con un período principal de control con placebo en el que se administra una sola inyección y períodos posteriores de extensión en los que sólo se administra Xeomin).
De ellos, 110 están en el tercer ciclo de inyecciones y 13 están en el cuarto.
1 Jankovic J, Vuong KD, Ahsan J.
Comparison of efficacy and immunogenicity of original versus current botulinum toxin in cervical dystonia.
Neurology 2003; 60(7):
1186-1188.
2 Jankovic J, Hunter C, Dolimbek BZ, Dolimbek GS, Adler CH, Brashear A, et al.
Clinicoimmunologic aspects of botulinum toxin type B treatment of cervical dystonia.
Neurology 2006; 67(12):
2233-2235.
3 Barnes MP, Best D, Kidd L, Roberts B, Stark S, Weeks P, et al.
The use of Botulinum toxin type-B in the treatment of patients who have become unresponsive to Botulinum toxin type-A -- initial experiences.
Eur J Neurol 2005; 12(12):
947-955.
8 En el estudio en la distonía cervical (MRZ 0408), en el que se administran dosis de hasta 240 U de Xeomin, 63 pacientes recibieron la segunda inyección, 27 pacientes la tercera y 6 pacientes la cuarta, respectivamente.
Hasta ahora, la prueba del EIF (ensayo de inmunofluorescencia) no ha revelado tendencia alguna al desarrollo de anticuerpos tras la inyección de Xeomin.
Las PHD de las muestras disponibles se estaban analizando aún cuando se facilitó la respuesta del solicitante.
Con posterioridad llegaron los resultados respectivos, que muestran un resultado positivo en el momento basal y antes de la tercera inyección, y dos resultados positivos a las cuatro semanas de la primera inyección y antes de la segunda.
Sin embargo, como uno de los dos resultados positivos a las cuatro semanas de la primera inyección y antes de la segunda se halló en un paciente previamente tratado con Botox, y el estudio sigue enmascarado, de dichos resultados no puede sacarse ninguna conclusión sobre la inmunogenicidad de Xeomin.
Se le pide al solicitante que remita los resultados de todas las PHD programadas para el estudio de espasticidad en el miembro superior (MRZ 0410) y el de distonía cervical (MRZ 0408) una vez que se desenmascaren.
En el estudio en el blefarospasmo (MRZ 0433) 6 pacientes recibieron la segunda inyección.
Así, hasta ahora no puede deducirse ningún caso de fracaso terapéutico secundario de los estudios en marcha, en los que Xeomin (o un placebo) se ha utilizado repetidamente en un total de 213 pacientes, aun siendo las dosis de Xeomin en parte muy altas (lo que normalmente constituye un factor de riesgo para la formación de anticuerpos).
El solicitante se ha comprometido a realizar un estudio de vigilancia poscomercialización en el que se seguirá investigando la inmunogenicidad de Xeomin después de su administración repetida (hasta 6 ciclos de inyecciones).
Se tratará de un ensayo abierto con un solo grupo en el que se prevé incluir a 74 pacientes con distonía cervical (tratados y no tratados anteriormente).
Por último, el RCP propuesto para Xeomin no dice que el producto conlleve un riesgo menor de desarrollar anticuerpos: “ No se ha investigado si la falta de respuesta secundaria por la aparición de anticuerpos es menos frecuente con Xeomin que con los preparados habituales que contienen el complejo de la neurotoxina botulínica de tipo A.
En caso de falta de respuesta, deberán tenerse en cuenta otros tratamientos alternativos .”
Perfil de seguridad • Comparación general de los acontecimientos adversos en los estudios en fases I-III Se han completado en total cinco ensayos clínicos (BTC-9901, MRZ-0113, BTC-9801, MRZ- 0013, MRZ-0003) para disponer de datos sobre la seguridad y la eficacia de Xeomin.
En conjunto, en estos ensayos se incluyen datos de seguridad procedentes de 908 participantes:
466 tratados con Xeomin y 442 con Botox.
De los 908 participantes, 239 experimentaron acontecimientos adversos (AA).
Refirieron AA porcentajes casi idénticos de pacientes en los dos grupos de tratamiento (26,6% en el grupo de Xeomin y 26,0% en el de Botox).
Los AA más frecuentes (es decir, con una incidencia ≥ 1%) fueron disfagia, ptosis, dolor de espalda y esquelético, y debilidad muscular, valorándose la mayoría como leves o moderados.
El único caso intenso de disfagia se produjo en el grupo de Botox.
El solicitante ha remitido el número total de acontecimientos adversos, sin distinguir entre relacionados y no relacionados.
La diferencia entre Xeomin y Botox en cuanto al número total de acontecimientos adversos relacionados o no con el producto no es estadísticamente significativa.
• Estudio en fase III en la distonía cervical (MRZ 0013) En este ensayo, 65 de los 231 pacientes (28,1%) tratados con Xeomin refirieron un total de 110 acontecimientos adversos.
Con Botox, 57 de los 232 pacientes (24,6%) tratados refirieron un total de 90 acontecimientos adversos.
La mayoría de éstos fueron de intensidad leve o moderada en ambos grupos.
El acontecimiento adverso que se comunicó con mayor frecuencia fue la disfagia (Xeomin 10,8%; Botox 8,2%; p = 0,29).
En el grupo de Botox se observó un caso de disfagia intensa.
9 • Estudio en fase III en el blefarospasmo En este ensayo, 40 de los 148 pacientes (27,0%) tratados con Xeomin refirieron un total de 57 acontecimientos adversos.
Con Botox, 45 de los 152 pacientes (29,6%) tratados refirieron un total de 62 acontecimientos adversos.
Todos los acontecimientos adversos fueron de intensidad leve o moderada, excepto un caso de ptosis relacionado con el tratamiento y un caso de infarto de miocardio no relacionado en el grupo de Botox.
El acontecimiento adverso que se comunicó con mayor frecuencia fue la ptosis (Xeomin 6,1%; Botox 4,6%).
En todo caso, en los ensayos clínicos, los acontecimientos adversos relacionados con el producto fueron numéricamente más frecuentes en el grupo de Xeomin que en el de Botox.
Estudio en fase III en la distonía cervical (MRZ 60201-0013) XEOMI BOTOX N (n=232) (n=231)
Estudio en fase III en el blefarospasmo (MRZ 60201-0013) XEOMI BOTOX N (n=155) (n=148)
Pacientes con efectos adversos
38 (16,5 27 (11,6%)
18 (12,1 13 (8,38%)
relacionados IC del 95% de las diferencias entre proporciones de efectos
%)
%)
adversos relacionados (Xeomin frente a Botox)
(-1,5%; +11,3%)
(-3,2%; +11%)
Así, los efectos adversos relacionados fueron más frecuentes en el grupo de Xeomin que en el de Botox.
La tasa de acontecimientos adversos graves (AAG) en el conjunto de los estudios fue del 2,1% con Xeomin y del 2,7% con Botox.
Todos los AAG se consideraron no relacionados con el tratamiento.
En el estudio en fase II en la distonía cervical hubo una muerte (carcinoma de colon) que se consideró no relacionada con el tratamiento del estudio (Botox).
Tres pacientes abandonaron los estudios antes de tiempo por acontecimientos adversos que se consideraron no relacionados con el fármaco estudiado.
La experiencia poscomercialización no mostró problemas de seguridad distintos ni nuevos en relación con los de otros medicamentos con toxina botulínica.
1.3 RECOMENDACIÓN
El solicitante se ha comprometido a realizar un estudio poscomercialización en el que se seguirá investigando la inmunogenicidad de Xeomin después de su administración repetida (hasta 6 ciclos de inyecciones).
Se ha pedido al solicitante que remita los resultados de todas las PHD programadas para el estudio de espasticidad en el miembro superior (MRZ 0410) y el de distonía cervical (MRZ 0408) una vez que se desenmascaren.
En general, los datos de seguridad muestran que la prevalencia de acontecimientos adversos (AA) es casi idéntica en los grupos de Xeomin y Botox (26,6% frente a 26%, respectivamente).
El AA más frecuente (al menos posiblemente relacionado) fue la disfagia (5,2% con Xeomi, frente al 3,4% con Botox en la muestra agrupada y 10% con Xeomin frente al 8,2% en el estudio en fase III en la distonía cervical, respectivamente).
No se hallaron diferencias estadísticas entre los dos grupos de 10 tratamiento.
Obsérvese que el único caso intenso de disfagia se produjo en un paciente tratado con Botox.
El segundo AA más frecuente (al menos posiblemente relacionado), la ptosis, se notificó en grado comparable (1,9% con Xeomin frente al 1,8% con Botox en la muestra agrupada y 6,1% con Xeomin frente al 4,6% con Botox en el estudio en fase III en el blefarospasmo) y sólo se produjo en pacientes con SPB.
Se observó debilidad muscular relacionada con el tratamiento en el 1,1% de todos los pacientes aleatorizados en el grupo de Xeomin frente al 0,2% de los del grupo de Botox, mientras que el estudio en fase Ib MRZ-0113 no mostró diferencias en la difusión de uno y otro preparados por los músculos adyacentes.
La incidencia de acontecimientos adversos graves fue baja en todos los estudios, observándose una frecuencia similar en los dos grupos de tratamiento.
No se comunicaron AAG relacionados con el fármaco, ni hubo abandonos por acontecimientos adversos.
Además de la lista de medidas de seguimiento debatida y solicitada por el CMDh, el CHMP ha pedido que se remitan a las autoridades nacionales competentes y se valoren bajo la coordinación del EMR las siguientes medidas de seguimiento: • Realización de un estudio poscomercialización para confirmar la seguridad y la eficacia de Xeomin después de inyecciones repetidas (hasta 6 ciclos de inyecciones).
• Remisión de los resultados de un estudio farmacodinámico en el que se cuantifique la “ diseminación” de la neurotoxina en comparación con otros dos preparados de Botox.
• Remisión de los resultados de todas las PHD programadas para el estudio en la espasticidad en el miembro superior (MRZ 0410) y el estudio en la distonía cervical (MRZ 0408) una vez que se desenmascaren éstos.
• Remisión de un plan de gestión de riesgos acorde con la directriz actual en el que se incluyan: o Estrategias detalladas para formar a los médicos que incluyan las técnicas correctas de inyección, la posología y la no intercambiabilidad entre productos, así como programas para mejorar la vigilancia continuada de las reacciones de diseminación en la clínica y en los ensayos clínicos. o Información sobre las pautas de uso y los tipos de prescriptores/ usuarios de Xeomin, con el fin de detectar si se le da un uso cosmético no incluido en la ficha técnica, y en qué tipo de clínicas, sobre todo en la UE. o Pasos que hay que dar para garantizar que se informe correctamente a los pacientes sobre los problemas de seguridad que acompañan a estos productos: por ejemplo, etiquetado adecuado y folletos para el paciente.
En concreto, esta información debería incluir la recomendación de buscar ayuda médica inmediata en caso de que aparezcan problemas al tragar, hablar o respirar. o Inclusión específica de los acontecimientos de diseminación de toxinas en la lista centinela de acontecimientos para su vigilancia activa. o Evaluación de las reacciones de diseminación, concretamente en el marco de estudios futuros. o Compromiso de alertar a las autoridades nacionales competentes si se produce algún cambio significativo en la tasa de notificaciones.
11 MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
Considerando
• que el ámbito de la remisión era el riesgo potencial para salud pública derivado de la necesidad de disponer de datos sobre la administración repetida y sobre la inmunogenicidad de Xeomin • la posología de Xeomin • el perfil de seguridad de Xeomin en los dos ensayos clínicos en fase III
basándose en la documentación remitida por el Titular de la Autorización de Comercialización y en la discusión científica dentro del Comité,
el CHMP ha recomendado la concesión de la autorización de comercialización cuyo Resumen de características del producto, etiquetado y prospecto para Xeomin se incluyen en el Anexo III.
13 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
14 1.
NOMBRE DEL MEDICAMENTO
Xeomin 100 unidades DL50 polvo para solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un vial contiene 100 unidades DL50* de neurotoxina de Clostridium botulinum de tipo A (150 kD), sin proteínas complejantes.
* Una unidad corresponde a la dosis letal media (DL50) cuando el producto reconstituido se inyecta por vía intraperitoneal a ratones, en condiciones definidas.
Debido a las diferencias en el análisis de la DL50, estas unidades son específicas de Xeomin y no son aplicables a otras preparaciones de la toxina botulínica.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo para solución inyectable Polvo blanco
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Xeomin está indicado para el tratamiento sintomático del blefarospasmo y de la distonía cervical predominantemente rotacional (tortícolis espasmódica) en adultos.
4.2 Posología y forma de administración
Las dosis unitarias recomendadas para Xeomin no son intercambiables con las de otras preparaciones de toxina botulínica.
Xeomin sólo puede ser administrado por médicos con la formación adecuada y con experiencia demostrada en la aplicación de la toxina botulínica y en el uso del equipo necesario, por ejemplo, EMG (electromiografía).
Xeomin reconstituido está indicado para el uso intramuscular.
El médico deberá elegir individualmente, para cada paciente, la dosificación óptima y el número de puntos de inyección en el músculo tratado.
Deberá realizarse un ajuste gradual de la dosis.
Ver instrucciones sobre la reconstitución o dilución de los viales en la sección 6.6.
Después de la reconstitución, Xeomin deberá utilizarse para una sola inyección y para un único paciente.
Se puede disminuir o aumentar la dosis de Xeomin mediante la administración de un volumen de inyección menor o mayor.
Cuanto más pequeño sea el volumen de inyección, menor sensación de presión y menor diseminación de la neurotoxina botulínica de tipo A en el músculo inyectado.
Esto es beneficioso para reducir el efecto en los músculos cercanos cuando se inyectan pequeños grupos musculares.
Blefarospasmo 15 Después de la reconstitución, la solución de Xeomin se inyecta con una aguja estéril adecuada (por ejemplo, de calibre 27 a 30/ 0,30 a 0,40 mm).
No se requiere orientación electromiográfica.
Se recomienda un volumen de inyección de aproximadamente 0,05 a 0,1 ml.
Xeomin se inyecta en las partes medial y lateral del músculo orbicular del ojo, en el párpado superior y en la región lateral del músculo orbicular del ojo del párpado inferior.
También pueden inyectarse otros lugares de la región de la ceja, del músculo orbicular y de la región superior de la cara, si los calambres musculares en estas zonas interfieren con la visión.
La dosis inicial recomendada es de 1,25 a 2,5 unidades (0,05 a 0,1 ml) en cada punto de inyección.
La dosis inicial no deberá ser superior a 25 unidades en cada ojo.
En el tratamiento del blefarospasmo, la dosificación total no deberá sobrepasar 100 unidades en 12 semanas.
Deberán evitarse las inyecciones cerca del músculo elevador del párpado superior para reducir la aparición de ptosis.
Puede producirse diplopía a consecuencia de la difusión de la neurotoxina botulínica de tipo A en el músculo oblicuo inferior.
Este efecto secundario puede reducirse si se evita la inyección en la parte interna del párpado inferior.
El efecto inicial se manifiesta con una media de cuatro días después de la inyección.
El efecto de cada tratamiento dura aproximadamente de tres a cuatro meses; sin embargo, la duración puede ser significativamente más larga o más corta.
Si es necesario, el tratamiento puede repetirse.
En sesiones repetidas de tratamiento, la dosis puede aumentarse hasta el doble, si la respuesta al tratamiento inicial se considera insuficiente (definido generalmente cuando el efecto no dura más de dos meses).
Sin embargo, no parece obtenerse ningún beneficio adicional al inyectar una dosis superior a 5,0 unidades en cada punto de administración.
Normalmente, el tratamiento con una frecuencia superior a cada tres meses no confiere ningún beneficio adicional.
Tortícolis espasmódica En el tratamiento de la tortícolis espasmódica con Xeomin, la dosificación deberá ajustarse individualmente, basándose en la posición de la cabeza y del cuello del paciente, la localización del posible dolor, la existencia de hipertrofia muscular, el peso corporal del paciente y la respuesta a la inyección.
Para la inyección de los músculos superficiales se utiliza una aguja estéril adecuada (por ejemplo, de calibre 25 a 30/ 0,30 a 0,50 mm), y para la inyección de la musculatura más profunda se utiliza una aguja de, por ejemplo, calibre 22 / 0,70 mm.
Se recomienda un volumen de inyección de aproximadamente 0,1 a 0,5 ml.
En el tratamiento de la tortícolis espasmódica, Xeomin se inyecta generalmente en el músculo (s) esternocleidomastoideo, elevador de la escápula, escaleno, esplenio de la cabeza y/ o el trapecio(s).
Esta lista no es exhaustiva, ya que cualquiera de los músculos responsables del control de la posición de la cabeza puede estar afectado y, por lo tanto, requerir tratamiento.
Si hay alguna dificultad para aislar algún músculo, la inyección deberá efectuarse con ayuda electromiográfica.
La masa muscular y el grado de hipertrofia o atrofia son factores que deben tenerse en cuenta a la hora de seleccionar la dosis adecuada.
En la práctica, la dosis total máxima no supera generalmente las 200 unidades.
Pueden administrarse dosis de hasta 300 unidades.
No deberán administrarse más de 50 unidades en un solo punto de inyección.
La inyección en varios puntos permite que Xeomin tenga una cobertura más uniforme de las zonas de inervación del músculo distónico y esto es especialmente útil en los músculos de mayor tamaño.
El número óptimo de puntos de inyección depende del tamaño del músculo que se denerva químicamente.
El músculo esternocleidomastoideo no deberá inyectarse bilateralmente, ya que aumenta el riesgo de efectos secundarios (sobre todo, disfagia) si se administran inyecciones bilaterales o dosis superiores a 100 unidades en este músculo.
16 El efecto inicial se manifiesta con una media de siete días después de la inyección.
El efecto de cada tratamiento dura aproximadamente de tres a cuatro meses; sin embargo, la duración puede ser significativamente más larga o más corta.
El período entre cada sesión de tratamiento deberá ser por lo menos de 10 semanas.
Todas las indicaciones Si no se produce ningún efecto del tratamiento un mes después de la inyección inicial, deberán tomarse las siguientes medidas:
- Verificación clínica del efecto de la neurotoxina en el músculo inyectado: por ejemplo, una
investigación electromiográfica en un centro especializado.
- Analizar las causas de la falta de respuesta, por ejemplo, una selección errónea de los
músculos a inyectar, una dosis insuficiente, una mala técnica de inyección, una contractura fija, antagonista demasiado débil y/ o la posible aparición de anticuerpos.
adecuado.
- En ausencia de cualquier efecto indeseable durante el tratamiento inicial, puede realizarse un
1) ajuste de la dosis teniendo en cuenta el análisis del fracaso más reciente de la respuesta; 2) orientación electromiográfica; 3) no se sobrepasa el intervalo mínimo recomendado entre el tratamiento inicial y el siguiente.
En los casos de fracaso de la primera inyección, deberá considerarse que el paciente es un no respondedor primario.
No se ha investigado si la ausencia de respuesta secundaria debida a la aparición de anticuerpos es menos frecuente con el tratamiento con Xeomin que con preparaciones convencionales que contienen el complejo de toxina botulínica de tipo A.
En los casos de ausencia de respuesta, deberán plantearse otros tratamientos alternativos.
No se ha estudiado Xeomin en la población pediátrica y, por tanto, no se recomienda su utilización en este grupo de edad hasta que se disponga de datos adicionales.
4.3 Contraindicaciones
Hipersensibilidad a la neurotoxina botulínica de tipo A o a alguno de los excipientes.
Trastornos generalizados de la actividad muscular (por ejemplo, miastenia grave, síndrome de Lambert-Eaton).
Presencia de infección en el lugar propuesto para la inyección.
Se han notificado reacciones adversas relacionadas con la diseminación de la toxina botulínica en puntos distantes del lugar de administración (ver sección 4.8), algunas veces se produce la muerte, que en algunos casos estaba asociada con disfagia, neumonía y/ o debilidad significativa.
Los pacientes tratados con dosis terapéuticas pueden experimentar debilidad muscular exagerada.
Los pacientes con trastornos neurológicos subyacentes incluyendo dificultades para tragar presentan un riesgo mayor de sufrir estas reacciones adversas.
En estos pacientes, la utilización de la toxina botulínica debe realizarse bajo la supervisión de un especialista y sólo debe utilizarse si el beneficio del tratamiento supera al posible riesgo.
Los pacientes con un historial de disfagia y aspiración deben tratarse con una precaución extrema.
Se deberá informar a los pacientes y a los cuidadores que deben buscar inmediatamente ayuda médica en el caso de que se presenten alteraciones en la deglución o trastornos del habla o de la respiración.
17 Puede producirse una reacción anafiláctica, en casos muy poco frecuentes, después de inyectar la neurotoxina botulínica de tipo A (ver el apartado 4.8).
Deberá tenerse a mano adrenalina y otras medidas para el tratamiento de la anafilaxis.
Antes de administrar Xeomin, el médico debe conocer las características anatómicas del paciente y cualquier alteración de las mismas causada por intervenciones quirúrgicas anteriores.
Deberá tenerse un cuidado especial en caso de que el punto de inyección esté cercano a estructuras sensibles como la arteria carótida y los ápices pulmonares.
Hay experiencia limitada en pacientes "de novo" y en el tratamiento a largo plazo.
Xeomin deberá emplearse con precaución en los siguientes casos: • Si existe un trastorno hemorrágico de cualquier tipo. • En pacientes que reciben tratamiento anticoagulante. • En pacientes que padecen esclerosis lateral amiotrófica u otras enfermedades que produzcan disfunción neuromuscular periférica • Si los músculos que son objeto de la acción del medicamento muestran una debilidad o atrofia pronunciada
No deberán sobrepasarse las dosis únicas recomendadas de Xeomin ni acortarse los intervalos entre las inyecciones.
Los efectos clínicos de la neurotoxina botulínica de tipo A pueden aumentar o disminuir tras inyecciones repetidas.
Las posibles razones son las diferentes técnicas de reconstitución, los intervalos de tratamiento elegidos, los músculos inyectados y la variación marginal de la actividad de la toxina causada por el procedimiento de pruebas biológicas empleado, o por la ausencia de respuesta secundaria.
La administración demasiado frecuente de toxina botulínica puede dar lugar a la formación de anticuerpos que pueden conducir a una resistencia al tratamiento (ver sección 4.2).
Deberá advertirse a los pacientes previamente acinéticos o sedentarios que reanuden gradualmente la actividad después de la inyección de Xeomin.
Xeomin contiene albúmina, un derivado de la sangre humana.
Entre las medidas habituales para prevenir infecciones producidas por el uso de medicamentos preparados a partir de sangre o plasma humano se aplican controles estrictos en la selección de los donantes, en las pruebas de detección de marcadores específicos de infección en donaciones individuales y en mezclas de plasma y la inclusión de procedimientos eficaces de inactivación o eliminación de virus en las etapas de producción.
A pesar de estas medidas, al administrar medicamentos preparados con sangre o plasma humano no se puede excluir completamente la posibilidad de transmitir agentes infecciosos.
Esto también es cierto en el caso de cualquier virus desconocido o emergente, o de otros agentes patógenos.
No existe ninguna notificación de transmisión de virus con albúmina fabricada según las especificaciones de la Farmacopea Europea, mediante los procesos establecidos.
Blefarospasmo A causa del efecto anticolinérgico de la neurotoxina botulínica de tipo A, Xeomin deberá emplearse con precaución en los pacientes con riesgo de presentar glaucoma de ángulo cerrado.
Para prevenir el ectropión, deberán evitarse las inyecciones en la región del párpado inferior y, si es necesario, debe aplicarse un tratamiento adecuado de cualquier defecto epitelial.
Este puede requerir la administración de gotas protectoras, ungüentos, lentes de contacto con vendaje blando, o el cierre del ojo mediante parches u otros medios similares.
Una disminución del parpadeo tras la inyección de Xeomin en el músculo orbicular puede causar exposición de la córnea, defectos epiteliales persistentes y ulceración corneal, especialmente en 18 los pacientes con trastornos de los nervios craneales (nervio facial).
En los pacientes con antecedentes quirúrgicos oculares debe examinarse cuidadosamente la sensibilidad corneal.
Se produce fácilmente equimosis en los tejidos blandos del párpado.
La aplicación inmediata de una compresión suave en el punto de inyección puede limitar este riesgo.
Tortícolis espasmódica Deberá informarse a los pacientes de que las inyecciones de Xeomin para el tratamiento de la tortícolis espasmódica pueden causar disfagia en grado leve a intenso, con el riesgo de aspiración y de disnea.
Puede ser necesaria la intervención médica (por ejemplo, en forma de una sonda de alimentación gástrica) (ver también la sección 4.8).
La disfagia puede durar de dos a tres semanas después de la inyección, pero se ha descrito un caso en el que duró hasta cinco meses.
El límite de la dosis inyectada en el músculo esternocleidomastoideo a menos de 100 unidades puede reducir la aparición de disfagia.
Los pacientes que presentan una masa menor de los músculos del cuello o los pacientes que requieren inyecciones bilaterales en los músculos esternocleidomastoideos tienen un mayor riesgo.
La aparición de disfagia puede atribuirse a la propagación del efecto farmacológico de Xeomin, como consecuencia de la distribución del efecto de la neurotoxina a los músculos del esófago.
4.5 Interacción con otros medicamentos y otras formas de interacción
En teoría, el efecto de la neurotoxina botulínica de tipo A puede potenciarse por los antibióticos aminoglucósidos o por otros medicamentos que interfieren con la transmisión neuromuscular (por ejemplo, los relajantes musculares de tipo tubocurarina).
Por lo tanto, el empleo concomitante de Xeomin con aminoglucósidos o espectinomicina requiere especial precaución.
Los relajantes musculares periféricos deberán usarse con precaución, si es necesario, reduciendo la dosis inicial del relajante, o empleando una sustancia de acción intermedia (por ejemplo, vecuronio o atracurio) en lugar de relajantes con efectos más prolongados.
Las 4-aminoquinolinas pueden reducir el efecto de Xeomin.
No existen datos suficientes sobre la utilización de la neurotoxina botulínica de tipo A en mujeres embarazadas.
Los estudios en animales han mostrado toxicidad reproductiva (ver sección 5.3).
Se desconoce el riesgo en seres humanos.
En consecuencia, Xeomin no debe utilizarse durante el embarazo excepto si fuese claramente necesario y a menos que el beneficio potencial justifique el riesgo.
Se desconoce si la neurotoxina botulínica de tipo A se excreta por la leche materna.
Por lo tanto, no se puede recomendar el empleo de Xeomin en mujeres lactantes.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Xeomin tiene un efecto menor o moderado en la capacidad para conducir y utilizar máquinas.
Debido a la naturaleza de las enfermedades a tratar, la capacidad para conducir vehículos y utilizar máquinas puede estar disminuida.
Debido a la latencia del inicio, algunos de los efectos terapéuticos y/ o de los efectos secundarios de Xeomin también pueden interferir con la capacidad para conducir y utilizar máquinas.
En consecuencia, las personas afectadas deberán evitar estas tareas hasta recuperar sus facultades completamente.
4.8 Reacciones adversas
19 Las reacciones adversas pueden producirse por inyecciones mal colocadas de la neurotoxina botulínica de tipo A, que paralizan temporalmente grupos musculares cercanos.
Las dosis altas pueden causar parálisis en los músculos distantes al punto de inyección.
Por lo general, las reacciones adversas se observan en la primera semana después del tratamiento y son de naturaleza transitoria.
Pueden restringirse a la zona circundante al punto de inyección (por ejemplo, dolor local, dolor a la palpación en el punto de inyección y hemorragia en el punto de inyección).
Frecuencia correspondiente a las diferentes indicaciones Basándose en la experiencia clínica, a continuación se presenta información sobre la frecuencia de las reacciones adversas para las indicaciones individuales.
Las categorías de las frecuencias se definen a continuación: muy frecuentes (≥ 1/ 10); frecuentes (≥ 1/ 100, < 1/ 10); poco frecuentes (≥ 1/ 1.000, < 1/ 100), raras (≥ 1/ 10.000, < 1/ 1.000); muy raras (< 1/ 10.000).
Blefarospasmo Se han notificado las siguientes reacciones adversas con Xeomin:
Trastornos del sistema nervioso Poco frecuentes:
parestesia, cefalea
Trastornos oculares
Frecuentes:
Poco frecuentes:
ptosis, ojos secos conjuntivitis
Trastornos gastrointestinales Poco frecuentes:
sequedad de boca
erupción cutánea
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
debilidad muscular
lesión infligida
Trastornos del sistema nervioso Poco frecuentes:
Frecuentes:
Poco frecuentes:
queratitis, ectropión, diplopía, entropión, trastornos de la visión, visión borrosa
Raros:
exudación de párpado glaucoma de ángulo cerrado, ulceración corneal
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo Poco frecuentes:
debilidad de los músculos faciales
Trastornos generales y Poco frecuentes:
Tortícolis espasmódica Se han notificado las siguientes reacciones adversas con Xeomin:
Trastornos del sistema nervioso Poco frecuentes:
cefalea, temblor
Poco frecuentes:
dolor ocular
Trastornos respiratorios, torácicos y mediastínicos Poco frecuentes:
Poco frecuentes:
disfagia diarrea, sequedad de boca, vómitos, colitis
Trastornos de la piel y del tejido subcutáneo Poco frecuentes:
erupción cutánea, eritema, prurito, aumento de la sudoración
Poco frecuentes:
debilidad muscular, dolor de espalda dolor esquelético, mialgia
Trastornos generales y Poco frecuentes:
alteraciones en el lugar de administración astenia, inflamación en el punto de administración, dolor a la palpación en el punto de administración
Estas reacciones adversas se describen con sus respectivas frecuencias a continuación.
Es posible que estas reacciones adversas también se produzcan con Xeomin.
Trastornos del sistema nervioso Frecuentes:
diplopía, ptosis
Poco frecuentes:
rinitis, infección de las vías respiratorias altas disnea, alteración de la voz
Trastornos gastrointestinales Frecuentes:
Trastornos de la piel y del tejido subcutáneo Frecuentes:
Trastornos musculoesqueléticos y del tejido conjuntivo Frecuentes:
Trastornos generales y Muy frecuentes:
alteraciones en el lugar de administración dolor, debilidad local
Poco frecuentes:
debilidad generalizada, síntomas de tipo gripal, malestar fiebre
El tratamiento de la tortícolis espasmódica puede causar disfagia con distintos grados de intensidad y la posibilidad de aspiración, que pueden requerir la intervención médica.
La disfagia puede persistir de dos a tres semanas después de la inyección, pero en un caso se ha notificado que duró cinco meses.
La disfagia parece depender de la dosis.
En ensayos clínicos con el complejo de toxina botulínica de tipo A, se ha notificado que la disfagia se produce con menor frecuencia con dosis totales inferiores a 200 unidades por sesión de tratamiento.
Generales La siguiente información adicional se basa en publicaciones sobre preparaciones convencionales que contienen el complejo de toxina botulínica de tipo A.
Se han notificado en muy raras ocasiones reacciones adversas relacionadas con la distribución de la toxina en lugares distantes del punto de administración (debilidad muscular exagerada, disfagia, neumonía por aspiración con desenlace fatal en algunos casos) (ver el apartado 4.4).
Se ha notificado disfagia tras la inyección en lugares distintos a la musculatura cervical.
Se han notificado casos raros de reacciones adversas relacionadas con alteraciones cardiovasculares, como arritmia e infarto de miocardio, algunos de ellos con un desenlace mortal.
No está claro si estas muertes fueron inducidas por preparaciones convencionales que contenían el complejo de toxina botulínica de tipo A o si fueron causadas por una enfermedad cardiovascular preexistente.
Se ha notificado un caso de neuropatía periférica en un varón tras recibir cuatro sesiones de inyecciones de una preparación convencional que contenía el complejo de toxina botulínica de tipo A (para el espasmo del cuello y la espalda, y dolor intenso), durante once semanas.
Una paciente presentó plexopatía braquial dos días después de la inyección de una preparación convencional que contenía el complejo de toxina botulínica de tipo A para el tratamiento de distonía cervical, con recuperación después de cinco meses.
Se han notificado eritema multiforme, urticaria, erupción de tipo psoriático, prurito y reacciones alérgicas tras el empleo de preparaciones convencionales que contenían el complejo de toxina botulínica de tipo A, pero su relación causal no está clara.
Después de la inyección del complejo convencional de toxina botulínica de tipo A, el electromiograma mostró un aumento de la respuesta en algunos músculos distantes, que no se asoció a debilidad muscular ni a otros tipos de anomalías electrofisiológicas.
4.9 Sobredosis
Síntomas de sobredosis:
Las dosis aumentadas de neurotoxina botulínica de tipo A pueden causar una parálisis neuromuscular pronunciada, distante del lugar de inyección.
Los síntomas de sobredosis no se observan inmediatamente después de la inyección y pueden consistir en debilidad muscular, ptosis, diplopía, dificultades en la deglución, dificultades en el habla o parálisis de los músculos respiratorios que causa una neumonía por aspiración.
Medidas a tomar en casos de sobredosis:
En el caso de sobredosis, debe monitorizarse al paciente durante varios días.
Si aparecen signos de intoxicación, se requiere la hospitalización con medidas generales de apoyo.
Si se produce una parálisis de los músculos respiratorios, la intubación y la ventilación asistida son necesarias hasta la mejoría.
22 5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: relajante muscular, agente de acción periférica, código ATC:
M03AX01
La neurotoxina botulínica de tipo A bloquea la transmisión colinérgica en la unión neuromuscular, mediante la inhibición de la liberación de acetilcolina.
Las terminaciones nerviosas de la unión neuromuscular dejan de responder a los impulsos nerviosos y se impide la secreción del neurotransmisor (denervación química).
La transmisión de los impulsos se reestablece mediante la formación de nuevas terminaciones nerviosas y de placas terminales motoras.
El mecanismo de acción mediante el cual la neurotoxina botulínica de tipo A ejerce su acción sobre las terminaciones nerviosas colinérgicas puede describirse mediante un proceso secuencial, que consiste en los siguientes tres pasos:
a) b) c)
unión a las terminaciones nerviosas colinérgicas entrada o internalización en la terminación nerviosa e inhibición de la liberación de acetilcolina mediante la intoxicación intracelular dentro de la terminación nerviosa.
La cadena pesada de la neurotoxina botulínica de tipo A se une con selectividad y afinidad muy alta a los receptores que sólo se encuentran en las terminaciones colinérgicas.
Después de la internalización de la neurotoxina, la cadena ligera escinde muy específicamente una proteína diana (SNAP 25) que es esencial para la liberación de acetilcolina.
Normalmente, la recuperación tras la inyección se produce después de tres a cuatro meses, a medida que las terminaciones nerviosas se desarrollan y vuelven a conectarse a la placa terminal.
5.2 Propiedades farmacocinéticas
a) Características generales del principio activo:
No pueden realizarse estudios cinéticos y de distribución clásicos con la neurotoxina botulínica de tipo A porque el principio activo se aplica en cantidades muy pequeñas (picogramos por inyección) y porque se une rápida e irreversiblemente a las terminaciones nerviosas colinérgicas.
La neurotoxina botulínica convencional es un complejo de alto peso molecular que, además de la neurotoxina (150 kD), contiene otras proteínas no tóxicas, como hemaglutininas y no hemaglutininas.
A diferencia de las preparaciones convencionales que contienen el complejo de toxina botulínica de tipo A, Xeomin contiene neurotoxina pura (150 kD), ya que carece de proteínas complejantes.
Como muchas otras proteínas de su tamaño, se ha demostrado que la neurotoxina botulínica de tipo A sufre un transporte axonal retrógrado después de la inyección intramuscular.
No se ha encontrado el pasaje transináptico retrógrado de la neurotoxina botulínica de tipo A en el sistema nervioso central.
La neurotoxina botulínica de tipo A unida a los receptores sufre un proceso de endocitosis en la terminación nerviosa antes de llegar a su destino (SNAP-25) y, finalmente sufrirá una degradación intracelular.
Las moléculas de neurotoxina botulínica de tipo A circulante y libre que no se han unido a los receptores presinápticos de las terminaciones nerviosas colinérgicas sufrirán un proceso de fagocitosis o pinocitosis, y se degradan como cualquier otra proteína circulante y libre.
23 b) Distribución del principio activo en los pacientes:
Por las razones explicadas en el apartado anterior, no se han realizado estudios farmacocinéticos de Xeomin en los seres humanos.
5.3 Datos preclínicos sobre seguridad
Los datos de los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales de farmacología de seguridad.
Los resultados derivados de estudios de toxicidad de dosis repetidas realizados con Xeomin estuvieron principalmente relacionados con su acción farmacodinámica.
No se han observado signos de intolerancia local.
Los estudios de toxicidad reproductiva realizados con Xeomin en conejos no mostraron reacciones adversas sobre la fertilidad de machos o hembras, ni efectos directos sobre el desarrollo embriofetal.
Sin embargo, la administración de Xeomin a dosis que presentan una toxicidad materna clara, a intervalos semanales o quincenales, aumentó el número de abortos en un estudio de toxicidad prenatal en conejos.
No puede asumirse necesariamente una exposición sistémica continua de las madres durante la fase sensible (desconocida) de la organogénesis como un requisito para la inducción de efectos teratógenos.
No se han realizado estudios de genotoxicidad, carcinogenicidad o desarrollo pre y post-natal con Xeomin.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Albúmina humana Sacarosa
6.2 Incompatibilidades
Este medicamento no debe mezclarse con otros excepto con los mencionados en la sección 6.6.
6.3 Período de validez
Vial sin abrir: tres años Solución reconstituida: se ha demostrado la estabilidad química y física en uso durante 24 horas, a una temperatura de 2 a 8 ºC.
Desde un punto de vista microbiológico, el producto deberá emplearse inmediatamente.
6.4 Precauciones especiales de conservación
Vial sin abrir: no conservar a temperatura superior a 25 ºC.
Para las condiciones de conservación de la solución reconstituida, ver el apartado 6.3.
6.5 Naturaleza y contenido del envase
Vial (vidrio de tipo 1), con tapón de goma (goma de bromobutilo), y precinto de seguridad (aluminio) en envases de 1 (envase de un único vial), 2, 3 o 6 viales (envases de múltiples viales).
También se dispone de un envase clínico de 6 viales.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de eliminación y otras manipulaciones 24 Xeomin se reconstituye antes de usar con solución estéril inyectable sin conservantes de cloruro de sodio, a una concentración de 9 mg/ ml (0,9%).
La reconstitución y la dilución deberán realizarse de acuerdo con las normas de las buenas prácticas, en particular para garantizar la asepsia.
Se recomienda llevar a cabo la reconstitución del vial y la preparación de la jeringa sobre toallas de papel con recubrimiento plástico, para recoger posible material vertido.
Con una jeringa, se extrae una cantidad adecuada de disolvente (ver el cuadro de dilución).
Antes de introducir la aguja, la porción expuesta del tapón de goma del vial se limpia con alcohol (al 70%).
El disolvente debe inyectarse con cuidado en el vial.
El vial debe desecharse si el vacío no aspira el disolvente hacia el interior del vial.
Xeomin reconstituido es una solución transparente e incolora, que no contiene material en partículas.
No deberá usarse Xeomin si la solución reconstituida (según las instrucciones anteriores) tiene un aspecto turbio o si contiene material floculado o en partículas.
Las diluciones recomendadas se indican en el siguiente cuadro:
Disolvente añadido (cloruro de sodio 9 mg/ ml (al 0,9%) solución inyectable)
en unidades por 0,1 ml
0,5 ml 1,0 ml 2,0 ml 4,0 ml 8,0 ml
20,0 U 10,0 U 5,0 U 2,5 U 1,25 U
Deberá desecharse cualquier solución inyectable que se haya conservado más de 24 horas y cualquier solución inyectable sin usar.
Para una eliminación segura, los viales sin usar deberán reconstituirse con una pequeña cantidad de agua y posteriormente ser sometidos a un proceso de esterilización en autoclave.
Todos los viales sin usar, jeringas y vertidos, etc. deberán someterse a un proceso de esterilización en autoclave y los residuos de Xeomin deberán inactivarse con solución de hidróxido de sodio diluida (NaOH 0,1 N).
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania Teléfono: +49-69/ 15 03-1 Fax: +49-69/ 15 03-200
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
AUTORIZACIÓN
DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE
LA
AUTORIZACIÓN
FECHA DE LA REVISIÓN DEL TEXTO
ETIQUETADO
26 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA ENVASE DE UNA UNIDAD (1 VIAL)
1.
NOMBRE DEL MEDICAMENTO
Xeomin 100 unidades DL50 polvo para solución inyectable Neurotoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 100 unidades DL50 de neurotoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
3.
LISTA DE EXCIPIENTES
Albúmina humana, sacarosa
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable 1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
27 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC Después de la reconstitución: el producto podrá conservarse durante un máximo de 24 horas entre 2ºC y 8ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para la eliminación segura del producto, los viales no usados deberán reconstituirse con una pequeña cantidad de agua y luego se deben esterilizar en autoclave.
Los viales, jeringas y vertidos no usados deberán ser esterilizados en autoclave, y los residuos de Xeomin inactivados con solución diluida de hidróxido de sodio (NaOH 0,1 N).
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
Uso hospitalario Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aceptada la justificación para no incluir Braille
28 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA 1 VIAL CUANDO ESTE FORME PARTE/ SEA COMPONENTE DE UN ENVASE MULTIPLE CON 2, 3, 6 VIALES
1.
NOMBRE DEL MEDICAMENTO
Xeomin 100 unidades DL50 polvo para solución inyectable Neutoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 100 unidades DL50 de neurotoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
3.
LISTA DE EXCIPIENTES
Albúmina humana, sacarosa
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable 1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso por vía intramuscular Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACION
No conservar a temperatura superior a 25ºC
29 Después de la reconstitución: el producto podrá conservarse durante un máximo de 24 horas entre 2ºC y 8ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para la eliminación segura del producto, los viales no usados deberán reconstituirse con una pequeña cantidad de agua y luego se deben esterilizar en autoclave.
Los viales, jeringas y vertidos no usados deberán ser esterilizados en autoclave, y los residuos de Xeomin inactivados con solución diluida de hidróxido de sodio (NaOH 0,1 N)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACION
Uso hospitalario Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aceptada la justificación para no incluir Braille
30 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA 1 VIAL CUANDO ÉSTE FORME PARTE/ SEA COMPONENTE DE UN ENVASE CLINICO CON 6 VIALES
1.
NOMBRE DEL MEDICAMENTO
Xeomin 100 unidades DL50 polvo para solución inyectable Neutoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 100 unidades DL50 de neurotoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
3.
LISTA DE EXCIPIENTES
Albúmina humana, sacarosa
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable 1 vial
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
9.
CONDICIONES ESPECIALES DE CONSERVACION
31 No conservar a temperatura superior a 25ºC Después de la reconstitución: el producto podrá conservarse durante un máximo de 24 horas entre 2ºC y 8ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para la eliminación segura del producto, los viales no usados deberán reconstituirse con una pequeña cantidad de agua y luego se deben esterilizar en autoclave.
Los viales, jeringas y vertidos no usados deberán ser esterilizados en autoclave, y los residuos de Xeomin inactivados con solución diluida de hidróxido de sodio (NaOH 0,1 N)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACION
Uso hospitalario Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aceptada la justificación para no incluir Braille
32 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA ENVASE MULTIPLE CON 2, 3, 6 VIALES
1.
NOMBRE DEL MEDICAMENTO
Xeomin 100 unidades DL50 polvo para solución inyectable Neutoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 100 unidades DL50 de neurotoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
3.
LISTA DE EXCIPIENTES
Albúmina humana, sacarosa
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable 2 viales 3 viales 6 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
33 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC Después de la reconstitución: el producto podrá conservarse durante un máximo de 24 horas entre 2ºC y 8ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para la eliminación segura del producto, los viales no usados deberán reconstituirse con una pequeña cantidad de agua y luego se deben esterilizar en autoclave.
Los viales, jeringas y vertidos no usados deberán ser esterilizados en autoclave, y los residuos de Xeomin inactivados con solución diluida de hidróxido de sodio (NaOH 0,1 N)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACION
Uso hospitalario Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aceptada la justificación para no incluir Braille
34 INFORMACION QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE PARA ENVASE CLÍNICO CON 6 VIALES
1.
NOMBRE DEL MEDICAMENTO
Xeomin 100 unidades DL50 polvo para solución inyectable Neutoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
2.
PRINCIPIO(S) ACTIVO(S)
1 vial contiene 100 unidades DL50 de neurotoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
3.
LISTA DE EXCIPIENTES
Albúmina humana, sacarosa
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Polvo para solución inyectable 6 viales
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Leer el prospecto antes de utilizar este medicamento
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños
7.
OTRAS ADVERTENCIAS ESPECIALES, SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
35 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC Después de la reconstitución: el producto podrá conservarse durante un máximo de 24 horas entre 2ºC y 8ºC
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
Para la eliminación segura del producto, los viales no usados deberán reconstituirse con una pequeña cantidad de agua y luego se deben esterilizar en autoclave.
Los viales, jeringas y vertidos no usados deberán ser esterilizados en autoclave, y los residuos de Xeomin inactivados con solución diluida de hidróxido de sodio (NaOH 0,1 N)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Merz Pharmaceuticals GmbH 60048 Frankfurt/ Main Alemania
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACION
Uso hospitalario Medicamento sujeto a prescripción médica
15.
INSTRUCCIONES DE USO
16.
INFORMACIÓN EN BRAILLE
Aceptada la justificación para no incluir Braille
ACONDICIONAMIENTOS PRIMARIOS
ETIQUETA DEL VIAL
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Xeomin 100 unidades DL50 polvo para solución inyectable Neurotoxina de Clostridium botulinum tipo A (150kD), sin proteínas complejantes
Vía intramuscular
2.
FORMA DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento
3.
FECHA DE CADUCIDAD
CAD:
MM/ AAAA
4.
NÚMERO DE LOTE
Lote:
5.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 unidades DL50
6.
OTROS
PROSPECTO
38 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Xeomin 100 unidades Dl50 polvo para solución inyectable Neurotoxina de Clostridium botulinum tipo A (150 kD), sin proteínas complejantes
Lea todo el prospecto detenidamente antes de empezar a usar el medicamento. • Conserve este prospecto ya que puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su médico o farmacéutico. • Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan los mismos síntomas, ya que puede perjudicarles. • Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Xeomin y para qué se utiliza 2.
Antes de usar Xeomin 3.
Cómo usar Xeomin 4.
Posibles efectos adversos 5.
Conservación de Xeomin 6.
Información adicional
1.
QUÉ ES XEOMIN Y PARA QUÉ SE UTILIZA
Xeomin pertenece al grupo de medicamentos denominados relajantes musculares.
Xeomin está indicado en el tratamiento de los siguientes trastornos en adultos: • espasmo de los párpados (blefarospasmo) • torsión del cuello (tortícolis espasmódica).
2.
ANTES DE USAR XEOMIN No use XEOMIN • Si es alérgico (hipersensible) a la neurotoxina botulínica de tipo A o a cualquier otro de los componentes de Xeomin (ver la sección 6 "Información adicional") • Si padece algún trastorno generalizado de la actividad muscular (por ejemplo, miastenia grave, síndrome de Lambert-Eaton) • Si existe infección en el lugar propuesto para la inyección.
Tenga especial cuidado con Xeomin Dígale a su médico: • Si padece algún trastorno hemorrágico de cualquier tipo • Si recibe sustancias que impiden la coagulación de la sangre (tratamiento anticoagulante) • Si los músculos que van a recibir la inyección muestran una debilidad pronunciada (disminución del volumen muscular) • Si padece una enfermedad llamada esclerosis lateral amiotrófica.
Esta enfermedad conduce a una pérdida del tejido muscular • Si padece cualquier enfermedad que altere la interacción entre nervios y músculos esqueléticos (trastorno neuromuscular periférico)
39 • Si tiene o ha tenido dificultades para tragar
Las posibles razones son:
• diferentes técnicas de preparación del producto por su médico • diferentes intervalos de tratamiento • inyecciones en otro músculo • variación marginal de la eficacia del principio activo de Xeomin • ausencia de respuesta/ fracaso de la terapia durante el tratamiento.
Si ha llevado una vida inactiva durante un largo periodo de tiempo, deberá reanudar gradualmente la actividad después de la inyección de Xeomin.
Si presenta dificultades para tragar, hablar o respirar, póngase en contacto con un servicio de urgencias médicas o pida a sus familiares que lo hagan (ver la sección 4).
El uso de Xeomin en niños y adolescentes no se ha investigado y, por tanto, no se recomienda.
Espasmo de los párpados (blefarospasmo) Informe a su médico antes de cualquier tratamiento si: • ha sido sometido previamente a cirugía ocular.
Su médico tomará las debidas precauciones. • presenta riesgo de desarrollar una enfermedad llamada glaucoma de ángulo cerrado.
Esta enfermedad puede causar una elevación de la presión interna del ojo y puede conducir a una lesión en el nervio óptico.
Su médico sabrá si está en riesgo.
Durante el tratamiento pueden producirse pequeñas manchas hemorrágicas en los tejidos blandos del párpado.
Su médico puede limitar este riesgo mediante la aplicación inmediata de una compresión suave en el punto de inyección.
Después de recibir una inyección de Xeomin en el músculo del ojo se puede producir una disminución del parpadeo, que puede llevar a una exposición prolongada de la parte delantera transparente del ojo (córnea).
Esta exposición puede producir una lesión de la superficie y una inflamación (ulceración de la córnea).
Esto puedo ocurrir con más frecuencia si sufre trastornos de los nervios faciales.
Torsión del cuello (tortícolis espasmódica) Después de la inyección puede desarrollar dificultades para tragar de grado leve a intenso, lo que puede llevar a problemas con la respiración y puede presentar un riesgo mayor de inhalar líquidos o sustancias extrañas.
Las sustancias extrañas en sus pulmones pueden producir una inflamación o infección (neumonía).
Su médico le dará un tratamiento especial si lo necesita (por ejemplo, nutrición artificial).
La dificultad para tragar puede durar de dos a tres semanas después de la inyección, pero se ha descrito un caso en el que duró hasta cinco meses.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
En teoría, el efecto de Xeomin puede potenciarse por: • los antibióticos aminoglucósidos • medicamentos que interfieren con la transferencia del impulso de un nervio a un músculo, por ejemplo, los relajantes musculares de tipo tubocurarina que debilitan los músculos.
Por lo tanto, el uso concomitante de Xeomin con aminoglucósidos o espectinomicina requiere especial precaución.
Esto también se aplica a los medicamentos que debilitan los músculos.
40 reducir la dosis inicial del relajante, o emplear una sustancia de acción intermedia en lugar de relajantes con efectos más prolongados.
En teoría, el efecto de Xeomin puede reducirse por: • el uso de determinados medicamentos antimaláricos / antirreumáticos (4-aminoquinolinas).
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Si está embarazada, no debe utilizar Xeomin, a no ser que exista una necesidad clara y que el posible beneficio justifique el riesgo.
Se desconoce si el principio activo de Xeomin se excreta por la leche materna.
Por lo tanto, no se recomienda el empleo de Xeomin en mujeres lactantes.
Conducción y uso de máquinas Debido a la naturaleza de su enfermedad a tratar, la capacidad para conducir vehículos y utilizar máquinas puede estar disminuida.
Algunos de los efectos terapéuticos y/ o de los efectos secundarios de Xeomin pueden interferir también con la capacidad para conducir y utilizar máquinas.
En consecuencia, Ud. deberá evitar conducir y utilizar máquinas hasta que se recuperen completamente sus facultades.
3.
CÓMO USAR XEOMIN
Xeomin sólo puede ser administrado por profesionales sanitarios con experiencia en la aplicación de la toxina botulínica.
Xeomin disuelto está indicado para ser inyectado en el músculo.
Su médico elegirá la mejor dosificación para usted y el número óptimo de puntos de inyección en el músculo tratado.
El resultado del tratamiento inicial con Xeomin deberá ser evaluado, pudiendo dar lugar a un ajuste de la dosis hasta alcanzarse el efecto terapéutico deseado.
Si usted tiene la impresión de que el efecto de Xeomin es demasiado intenso o demasiado débil, dígaselo a su médico.
En los casos en que no se observe efecto terapéutico, deberán plantearse otros tratamientos alternativos.
Su organismo puede desarrollar anticuerpos después de haber recibido toxina botulínica tipo A.
Los anticuerpos pueden reducir la efectividad terapéutica del producto.
Espasmo de los párpados (blefarospasmo) Generalmente, el efecto inicial suele manifestarse a los cuatro días de de la inyección.
El efecto de cada tratamiento dura aproximadamente de tres a cuatro meses; sin embargo, la duración puede ser significativamente más larga o más corta.
Si es necesario, el tratamiento puede repetirse.
Normalmente, el tratamiento usado con una frecuencia superior a cada tres meses no confiere ningún efecto beneficioso adicional.
Torsión del cuello (tortícolis espasmódica) El efecto inicial suele manifestarse a los siete días de la inyección.
El efecto de cada tratamiento dura aproximadamente de tres a cuatro meses; sin embargo, la duración puede ser significativamente más larga o más corta.
El período entre cada sesión de tratamiento deberá ser por lo menos de 10 semanas.
Si usa más Xeomin del que debiera Síntomas de sobredosis Los síntomas de sobredosis no se observan inmediatamente después de la inyección y pueden consistir en debilidad general, caída del párpado, visión doble, dificultades para tragar o para hablar, y neumonía.
41 Medidas a seguir en casos de sobredosis En el caso de que presente síntomas de sobredosis, busque atención médica de urgencia inmediatamente o pida a sus familiares que lo hagan, y procure que lo ingresen en el hospital.
Pueden ser necesarias la supervisión médica durante varios días y el uso de ventilación asistida.
Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Xeomin puede producir efectos adversos, aunque no todas las personas los sufran.
Los efectos adversos pueden producirse por inyecciones mal colocadas de Xeomin, que paralizan temporalmente grupos musculares cercanos.
Las dosis altas pueden causar parálisis en los músculos distantes al punto de inyección.
Por lo general, los efectos adversos se observan en la primera semana después del tratamiento y son transitorios.
Pueden restringirse a la zona circundante al punto de inyección (por ejemplo, dolor local, dolor a la palpación en el punto de inyección y hemorragia en el punto de inyección).
Si presenta dificultad para tragar, hablar o respirar, contacte inmediatamente con los servicios de urgencias médicas o pida a sus familiares que lo hagan.
Al igual que con los demás medicamentos, puede producirse una reacción alérgica con Xeomin.
Una reacción alérgica puede causar los siguientes síntomas: • dificultad para respirar • hinchazón de manos, pies, tobillos, cara, labios, boca o garganta.
Si sufre alguno de estos síntomas, dígaselo a su médico inmediatamente o diríjase al servicio de urgencias del hospital más próximo.
Para la clasificación de los efectos adversos se emplean las siguientes probabilidades y frecuencias asignadas:
Muy frecuentes (> 1/ 10) Frecuentes (> 1/ 100, < 1/10) Poco frecuentes (> 1/1000, < 1/100) Raras (> 1/ 10000, < 1/1000) Muy raras (< 1/10000)
Al menos 1 de cada 100 pacientes.
Al menos 1 de cada 1000 pacientes.
Espasmo de los párpados (blefarospasmo) Se han notificado los siguientes efectos adversos con Xeomin:
caída del párpado (ptosis), ojos secos
Poco frecuentes:
debilidad muscular, pinchazos y hormigueos (parestesia), dolor de cabeza, inflamación de la conjuntiva (conjuntivitis), sequedad de boca, erupción cutánea, lesión infligida
Además, se conocen los siguientes efectos adversos producidos por el comparador que contiene el complejo convencional de toxina botulínica de tipo A utilizado en los ensayos clínicos con Xeomin.
Es posible que estas reacciones adversas también se produzcan con Xeomin.
forma especial de inflamación de la córnea (queratitis puntata superficial), incapacidad para cerrar el ojo (lagoftalmos), irritación ocular, temor a la luz (fotofobia), lagrimeo.
parálisis facial, debilidad de los músculos faciales, inflamación de la córnea (queratitis), eversión del borde del párpado (ectropión), visión doble (diplopía), inversión del borde del párpado (entropion), trastorno de la visión, visión borrosa, vértigo, reacción inflamatoria de la piel (dermatitis), cansancio.
Raras:
hinchazón del párpado
Muy raras:
enfermedad del nervio óptico que suele estar asociada a un aumento de la presión interna del ojo (glaucoma de ángulo cerrado), ulceración de la córnea.
Torsión del cuello (tortícolis espasmódica) Se han comunicado los siguientes efectos adversos con Xeomin:
dificultad para tragar (disfagia), debilidad muscular, dolor de espalda
trastornos del habla (disfonía), debilidad (astenia), dolor muscular (mialgia), dolor de cabeza, temblor, dolor ocular, diarrea, sequedad de boca, vómitos, inflamación del colon (colitis), erupción cutánea, enrojecimiento de la piel (eritema), picor (prurito), aumento de la sudoración, dolor esquelético, inflamación en el punto de inyección, dolor a la palpación del punto de inyección
Además, se conocen los siguientes efectos adversos producidos por el comparador que contiene el complejo convencional de toxina botulínica de tipo A usado en los ensayos clínicos con Xeomin.
Es posible que estos efectos adversos también se produzcan con Xeomin:
Muy frecuentes: dolor, debilidad local
Frecuentes:
debilidad generalizada, síntomas de tipo gripal, malestar, vértigo, somnolencia, entumecimiento, inflamación nasal (rinitis), infección de las vías respiratorias altas, náuseas, sequedad de boca, llagas, rigidez, aumento del tono muscular (hipertonía)
dificultad para respirar (disnea), visión doble (diplopía), caída del párpado (ptosis), alteración de la voz, fiebre.
El tratamiento de la torsión del cuello puede causar dificultad para tragar, con distintos grados de intensidad.
Esto puede llevar a la inhalación de materiales extraños, que pueden requerir la intervención médica.
La dificultad para tragar puede persistir de dos a tres semanas después de la inyección, pero en un caso se ha notificado que duró cinco meses.
La dificultad para tragar parece depender de la dosis.
En ensayos clínicos con el complejo de toxina botulínica de tipo A se ha comunicado que la dificultad para tragar se produce con menor frecuencia con dosis bajas.
Generales La siguiente información adicional se basa en publicaciones sobre preparaciones convencionales que contienen el complejo de toxina botulínica de tipo A.
Se han comunicado muy raramente efectos adversos relacionados con la diseminación de la toxina a puntos distantes del lugar de administración (debilidad muscular excesiva, dificultad para tragar, infección pulmonar o inflamación debida a la inhalación de sustancias extrañas (neumonía por aspiración) con desenlace mortal en algunos casos).
43 Se han comunicado casos raros de efectos adversos relacionados con el sistema cardiovascular, como latidos cardíacos irregulares (arritmia) e infarto de miocardio, algunos de ellos con un desenlace mortal.
No está claro si estas muertes fueron inducidas por preparaciones convencionales que contenían el complejo de toxina botulínica de tipo A o si fueron causadas por una enfermedad cardiovascular preexistente.
Se han recibido notificaciones raras de reacciones alérgicas graves (anafilácticas) después de la inyección de una preparación convencional que contenía el complejo de toxina botulínica de tipo A.
Se ha comunicado un caso de neuropatía periférica en un varón tras recibir cuatro sesiones de inyecciones de una preparación convencional que contenía el complejo de toxina botulínica de tipo A (para espasmo del cuello y la espalda, y dolor intenso), durante once semanas.
Una paciente presentó lesión del nervio del brazo (plexopatía braquial) dos días después de la inyección de una preparación convencional que contenía el complejo de toxina botulínica de tipo A para el tratamiento de la torsión del cuello, con recuperación después de cinco meses.
Se han descrito diversas formas de erupciones cutáneas (eritema multiforme, urticaria, erupción de tipo psoriático), picor y reacciones alérgicas tras el empleo de preparaciones convencionales que contenían el complejo de toxina botulínica de tipo A, pero su relación causal no está clara.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE XEOMIN
Mantener fuera del alcance y de la vista de los niños.
No utilice Xeomin después de la fecha de caducidad que aparece en la caja y en la etiqueta del vial después de “ CAD”.
La fecha de caducidad es el último día del mes que se indica.
Vial sin abrir:
No conservar a temperatura superior a 25 ºC.
Solución reconstituida: conservar en frigorífico (2 a 8 ºC).
Su médico reconstituirá el medicamento con solución salina fisiológica antes de usar.
Esta solución reconstituida puede almacenarse hasta 24 horas de 2 a 8 ºC.
No obstante, el producto debe utilizarse inmediatamente.
Su médico no debe utilizar Xeomin si el vial reconstituido según las instrucciones tiene un aspecto turbio o si contiene material floculado o en partículas.
6.
INFORMACIÓN ADICIONAL
Composición de Xeomin
- El principio activo es neurotoxina de Clostridium botulinum de tipo A (150 kD), sin proteínas
Un vial contiene 100 unidades de DL50 de neurotoxina de Clostridium botulinum de tipo A (150 kD), sin proteínas que formen complejos.
Una unidad de DL50 corresponde a la dosis letal media (DL50) cuando el producto reconstituido se inyecta por vía intraperitoneal a ratones en condiciones definidas.
Debido a las diferencias en el análisis de la DL50, estas unidades son específicas de Xeomin y no son aplicables a otras preparaciones de la toxina botulínica.
- Los demás componentes son: albúmina humana, sacarosa.
44 Aspecto del producto y contenido del envase Xeomin se presenta en forma de polvo para solución inyectable.
El polvo es blanco.
Cuando está disuelto, Xeomin es una solución transparente e incolora, que no contiene material en partículas.
Envase de 1 (envase de vial único), 2, 3 o 6 viales (envases múltiples).
Puede que solamente estén comercializados algunos tamaños de envases.
Titular de la autorización de comercialización Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania Teléfono: +49-69/ 15 03-1 Fax: +49-69/ 15 03-200
Fabricante Merz Pharma GmbH & Co.
KGaA Eckenheimer Landstraße 100 60318 Frankfurt/ Main Alemania Teléfono: +49-69/ 15 03-1 Fax: +49-69/ 15 03-200
Este prospecto ha sido aprobado en
____________________________________________________________________________
Esta información está destinada únicamente a médicos o profesionales del sector sanitario:
Se puede disminuir o aumentar la dosis de Xeomin mediante la administración de un volumen de inyección menor o mayor.
Cuanto más pequeño sea el volumen de inyección, menor sensación de presión y menor distribución de la neurotoxina botulínica de tipo A en el músculo inyectado.
Esto es beneficioso para reducir el efecto en los músculos cercanos cuando se inyectan pequeños grupos musculares.
Xeomin se reconstituye antes de usar con solución estéril inyectable sin conservantes de cloruro de sodio, a una concentración de 9 mg/ ml (0,9%).
Se recomienda llevar a cabo la reconstitución del vial y la preparación de la jeringa sobre toallas de papel con recubrimiento plástico, para recoger cualquier posible material vertido.
Con una jeringa, se extrae una cantidad adecuada de disolvente (ver el cuadro de dilución).
Antes de introducir la aguja, la porción expuesta del tapón de goma del vial se limpia con alcohol (al 70%).
El disolvente debe inyectarse con cuidado en el vial.
El vial debe desecharse si el vacío no aspira el disolvente hacia el interior del vial.
Xeomin reconstituido es una solución transparente e incolora, que no contiene material en partículas.
Las diluciones recomendadas se indican en el siguiente cuadro:
Disolvente añadido (cloruro de sodio 9 mg/ ml (0,9%) solución inyectable)
en unidades por 0,1 ml
0,5 ml 1,0 ml 2,0 ml 4,0 ml
20,0 U 10,0 U 5,0 U 2,5 U
Precauciones especiales de conservación Cualquier solución inyectable que se haya conservado más de 24 horas y cualquier solución inyectable sin usar deberá desecharse.
Para una eliminación segura, su médico disolverá los viales sin usar con una pequeña cantidad de agua y posteriormente los esterilizará a alta presión (autoclave).
Todos los viales sin usar, jeringas y derrames, etc. deberán esterilizarse a alta presión y los residuos de Xeomin deberán inactivarse con solución de hidróxido de sodio diluida (NaOH 0,1 N).
46
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 25.10.07 EMEA/ CHMP/ 350251/ 2007
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 291 Xeomin Denominación común internacional (DCI):
Complejo de neurotoxina de botulina de tipo A
INFORMACIÓN GENERAL
Xeomin, 100 LD50 unidades, polvo para solución para inyección, está indicado para el tratamiento sintomático del blefaroespasmo y la distonía cervical de una forma predominantemente rotacional (torticolis espasmódica) en adultos.
Merz Pharmaceuticals GmbH presentó solicitudes de reconocimiento mutuo para Xeomin, 100 LD50 unidades, polvo para solución para inyección, basándose en la autorización de comercialización otorgada por Alemania el 31 de mayo de 2005.
El Procedimiento de Reconocimiento Mutuo se inició el 24 de octubre de 2006.
El Estado miembro de referencia fue Alemania, y los Estados miembros interesados Austria, Dinamarca, España, Finlandia, Francia, Italia, Luxemburgo, Noruega, Polonia, Portugal, Suecia y el Reino Unido.
Dichos Estados no llegaron a un acuerdo sobre el reconocimiento mutuo de la autorización de comercialización concedida por el Estado miembro de referencia.
Alemania expuso los motivos del desacuerdo a la EMEA el 29.03.07.
Basándose en las cuestiones planteadas por los Estados miembros, los puntos que el CHMP tendrá que considerar serán la posología, la administración repetida y la seguridad en dos estudios de Fase III.
El procedimiento de remisión se inició el 26.04.07 con la aprobación de una lista de preguntas.
El ponente fue el Dr.
Karl Broich y el ponente adjunto el Dr.
Pierre Demolis.
El titular de la autorización de comercialización presentó alegaciones escritas el 25.05.07.
Durante su reunión celebrada los días 16-19 de noviembre de 2007 el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Xeomin, que las objeciones presentadas por Finlandia, Francia e Italia no son óbice para que se le conceda una autorización de comercialización y que es necesario modificar el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia.
El 19.07.07 se adoptó un dictamen positivo.
La lista de nombres del producto concernidos figura como Anexo I.
Las conclusiones científicas, por su parte, figuran como Anexo II, y el Resumen de las Características del Producto como Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 24.10.07.
1 Artículo 29(4) de la Directiva 2001/ 83/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado Miembro
Titular de la autorización de comercialización
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Austria
Bayer Austria GmbH (Schering Austria GmbH) Herbststr.
6 - 10 1160 Wien, Austria
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Bélgica
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel, Belgium
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Chipre
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athens, Greece
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
República Checa
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Dinamarca
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Estonia
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Finlandia
Bayer Schering Pharma Oy Pansiontie 47, FI-20210 Turku Finland
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Francia
Bayer Santé 13, Rue Jean Jaurès 92807 Puteaux Cedex France
Jasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
2 Estado Miembro
Titular de la autorización de comercialización
Dosis
Forma farmacéutica
Vía de administración
Alemania
Bayer Vital GmbH 51368 Leverkusen Germany
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Grecia
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athens Greece
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Hungría
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Islandia
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Irlanda
Bayer Ltd.
The Atrium, Blackthorn Road Dublin 18 Ireland
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Italia
Bayer S. P. A.
Viale Certosa 130 20156 Milan Italy
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Letonia
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
3 Estado Miembro
Forma farmacéutica
Vía de administración
Luxemburgo
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel Belgium
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Malta
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Países Bajos
Bayer B. V.
Energieweg 1 3641 RT Mijdrecht The Netherlands
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Noruega
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Polonia
Bayer Schering Pharma AG D-13353 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Portugal
Berlex, Especialidades Farmacêuticas, Lda.
Yasminelle Rua da Quinta do Pinheiro, No.
5 2794-003 Carnaxide Portugal
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Eslovaquia
Bayer Schering Pharma AG Yasminelle D-13342 Berlin Germany
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
4 Eslovenia
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
España
Química Farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3-5 08970 Sant Joan Despí, Barcelona Spain
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Es
Suecia
Bayer Schering Pharma AG D-13342 Berlin Germany
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
Reino Unido
Schering Health Care Ltd The Brow Burgess Hill West Sussex RH15 9NE United Kingdom
Yasminelle
0,02 mg / 3 mg
comprimidos recubiertos con película
Vía oral
5 ANEXO II
CONCLUSIONES CIENTÍFICAS
6 CONCLUSIONES CIENTÍFICAS
El blister de Yasminelle se pega en un cartón que después se dobla en forma de estuche.
El estuche con el blister en su interior incorpora un prospecto y todos los elementos se envuelven juntos con papel celofán claro y transparente, formando un envase unitario que impide que se pierda cualquiera de los componentes.
El producto se presenta en envases con 3 tiras de 21 comprimidos recubiertos con película.
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE YASMINELLE Y NOMBRES ASOCIADOS (véase Anexo I)
La información básica necesaria (cómo usar el producto, qué hacer si se olvida una dosis, etc.) que garantiza el uso seguro del producto figura en los estuches de cartón y es visible a través del envoltorio de celofán.
El uso seguro del producto sigue garantizado cuando se retira el envoltorio de celofán, ya que los estuches de cartón contienen la información necesaria.
Por otra parte, no es posible separar los blisteres de los estuches de cartón, por lo que las usuarias podrán consultar la información necesaria en todo momento.
Además, los estuches de cartón protegen los blisteres de cualquier daño.
El riesgo derivado de la separación del prospecto de su estuche es comparable al que implica la separación de los blisteres de un acondicionamiento externo convencional (caja de cartón).
Aunque las usuarias ciegas han hecho diferentes observaciones acerca de la legibilidad del texto en Braille a través del envoltorio de celofán, se da por supuesto que este envoltorio se retirará antes de utilizar el producto y, por tanto, las mujeres ciegas podrán identificar el producto.
Las personas ciegas también han confirmado que el texto en Braille que figura en el envase de cartón es palpable y legible.
Dado que este medicamento se vende exclusivamente con receta, las usuarias ciegas conocerán el nombre del producto en todo momento, pues durante la consulta los médicos informan a sus pacientes de los medicamentos que van a recetarles, indicando los nombres.
Así pues, las usuarias ciegas podrán cotejar la información impresa en los estuches de cartón (texto en Braille) con la proporcionada por su médico (durante la consulta).
Por último, teniendo en cuenta que el medicamento está pensado para usarse a largo plazo, se reducen aún más los posibles errores y el uso indebido.
7 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
8 La ficha técnica o resumen de las características del producto, etiquetado y prospecto son las versiones finales obtenidas durante el procedimiento del grupo de Coordinación.
9
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 17 Junio 2008 EMEA/ 337140/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UNA REMISIÓN EN VIRTUD DEL APARTADO 11 DEL ARTÍCULO 51 Yasminelle y nombres asociados (véase Anexo I)
Drospirenone + Ethinylestradiol
INFORMACIÓN GENERAL
Yasminelle y nombres asociados es un anticonceptivo oral combinado que contiene 0,02 mg. de ethinylestradiol y 3 mg. de drospirenona.
Los titulares de la autorización de comercialización presentaron una solicitud de modificación de conformidad con el Procedimiento de Reconocimiento Mutuo de las Autorizaciones de Comercialización del medicamento en el marco del artículo 5 del Reglamento de la Comisión (CE) nº 1084/ 2003.
El Procedimiento de Reconocimiento Mutuo se inició el 18 de junio de 2007.
El Estado miembro de referencia fueron los Países Bajos y los Estados miembros afectados fueron Austria, Bélgica, Chipre, República Checa, Dinamarca, Estonia, Finlandia, Francia, Alemania, Grecia, Hungría, Islandia, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Malta, Noruega, Polonia, Portugal, Eslovaquia, Eslovenia, España, Suecia y el Reino Unido.
Estos Estados miembros no pudieron llegar a un acuerdo por lo que respecta a la modificación de la Autorización de comercialización en el plazo indicado en el artículo 5, apartado 6 del Reglamento de la Comisión (CE) nº 1084/ 2003.
Hungría presentó los motivos de desacuerdo ante la EMEA el 12 de octubre de 2007.
El concepto de envase propuesto, el llamado billetero con el producto y el prospecto envueltos en celofán transparente, fue considerado un serio problema público.
El envoltorio de celofán no pudo aceptarse como embalaje externo en virtud del riesgo de que durante el uso el producto (billetero) pudiese separarse del prospecto.
Además, el texto en Braille no podía leerse a través del embalaje exterior, pues el celofán es resbaladizo y se mueve al tocarlo.
El procedimiento de arbitraje comenzó el 18 de octubre de 2007.
El ponente fue el Dr.
Jean-Louis Robert y el ponente adjunto el Dr.
Janos Borvendeg.
Durante su reunión de noviembre de 2007 el CHMP, tras examinar todos los datos presentados y el debate científico celebrado en el seno del Comité, consideró que la relación riesgo/ beneficio es favorable para Yasminelle y nombres asociados, que las objeciones presentadas por Hungría no son óbice para que se le conceda la autorización de la modificación solicitada y que el Resumen de las Características del Producto, el etiquetado y el prospecto del Estado miembro de referencia deben ser las versiones definitivas acordadas durante el procedimiento del grupo de coordinación.
El 13.12.07 se adoptó un dictamen positivo por mayoría.
En el Anexo I figura la lista de nombres del producto correspondiente.
Las conclusiones científicas figuran en el Anexo II.
La Comisión Europea convirtió el dictamen final en una Decisión el 17 de Junio de 2008.
1 Article 5(11) of Commission Regulation (EC) No 1084/ 2003 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
CPMP/ 423/ 04
1/ 41
©EMEA 2004
miembro
de Comercialización
Nombre
Forma
Vía de
Envase
Tamaños del
arbitrario
farmacéutica
administración
envase
Austria
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Vienna Austria
Acemin
2.5 mg
Comprimidos
Oral Oral
Blísters de PVC/ alu
28
Austria
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Vienna Austria
Acemin
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Austria
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Vienna Austria
Acemin
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Austria
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Vienna Austria
Acemin
20 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Austria
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Vienna Austria
Acemin
30 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
CPMP/ 423/ 04 Estado
2/ 41
©EMEA 2004
miembro
de Comercialización
Nombre
Dosis
Forma
Vía de
Envase
Tamaños del
Ophem straat,110 B-1180 Brussels Bélgica
arbitrario
farmacéutica
administración Oral
envase
Bélgica
NV Astra-Zeneca SA Rue Egide Van Ophem straat,110 B-1180 Brussels Bélgica
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Bélgica
NV Astra-Zeneca SA Rue Egide Van Ophem straat,110 B-1180 Brussels Bélgica
Zestril
20 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 56
Bélgica
NV Astra-Zeneca SA Rue Egide Van Ophem straat,110 B-1180 Brussels Bélgica
Zestril
30 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Dinamarca
AstraZeneca A/ S Roskildevej 22 DK - 2620 Albertslund Dinamarca
Zestril
2.5 mg
Comprimidos
Oral
Blísters de PVC/ alu
14
CPMP/ 423/ 04 Estado
3/ 41
©EMEA 2004
miembro
de Comercialización
Nombre
Dosis
Forma
Vía de
Envase
Tamaños del
Dinamarca
arbitrario
farmacéutica
administración Oral
envase
Dinamarca
AstraZeneca A/ S Roskildevej 22 DK - 2620 Albertslund Dinamarca
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98
Dinamarca
AstraZeneca A/ S Roskildevej 22 DK - 2620 Albertslund Dinamarca
Zestril
20 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98
Dinamarca
AstraZeneca A/ S Roskildevej 22 DK - 2620 Albertslund Dinamarca
Zestril
30 mg
Comprimidos
Oral
Blísters de PVC/ alu
Finlandia
AstraZeneca Oy Luomanportti 3 FIN-02200 Espoo Finlandia
Zestril
2.5 mg
Comprimidos
Oral
Blísters de PVC/ alu
14
Finlandia
AstraZeneca Oy Luomanportti 3 FIN-02200 Espoo Finlandia
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98
Finlandia
AstraZeneca Oy Luomanportti 3
Zestril
20 mg
Comprimidos
©EMEA 2004
de Comercialización
Forma
Finlandia
AstraZeneca Oy Luomanportti 3 FIN-02200 Espoo Finlandia
Zestril
30 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98
France
AstraZeneca 1, place Renault 92844 Rueil Malmaison France
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 100
Francia
AstraZeneca 1, place Renault 92844 Rueil Malmaison Francia
Zestril
20 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 100
Alemania
AstraZeneca GmbH Tinsdaler Weg 183
Acerbon
2.5 mg
Comprimidos
Blísters de PVC/ alu
30/ 40/ 50/ 100
22880 Wedel Alemania
Aceday
samples:
20
Listen
Oral
hospital:
400
Alemania
AstraZeneca GmbH Tinsdaler Weg 183
Acerbon
5 mg
Comprimidos
Blísters de PVC/ alu
30/ 40/ 50/ 100
22880 Wedel Alemania
Aceday
samples:
20
Listen
hospital:
400
Alemania
AstraZeneca GmbH Tinsdaler Weg 183
Acerbon
10 mg
Comprimidos
Blísters de PVC/ alu
30/ 40/ 50/ 100
22880 Wedel Alemania
Aceday
samples:
20
Listen
hospital:
400
Alemania
AstraZeneca GmbH Tinsdaler Weg 183
Acerbon
20 mg
Comprimidos
Blísters de PVC/ alu
30/ 40/ 50/ 100
22880 Wedel Alemania
Aceday
samples:
20
Listen
hospital:
400
Grecia
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens Grecia
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
14/ 28
Grecia
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens Grecia
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
14
Grecia
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens
Zestril
20 mg
Comprimidos
Blísters de PVC/ alu
14
Grecia
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens Grecia
Zestril
30 mg
Comprimidos
Oral
Blísters de PVC/ alu
14
Grecia
Pharmaceutical Laboratories 446 Irakliou Avenue 141 22 Iraklio CANA SA Athens Grecia
Zestril
40 mg
Comprimidos
Oral
Blísters de PVC/ alu
Irlanda
AstraZeneca UK Ltd 600 Capability Green Luton LU1 3LU
Zestril
2.5 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Irlanda
AstraZeneca UK Ltd 600 Capability Green Luton LU1 3LU
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Irlanda
AstraZeneca UK Ltd 600 Capability Green Luton LU1 3LU
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Irlanda
AstraZeneca UK Ltd
Zestril
20 mg
Comprimidos
Blísters de PVC/ alu
28
miembro
600 Capability Green Luton LU1 3LU
Zestril
30 mg
Comprimidos
Oral
Blísters de PVC/ alu
Italia
AstraZeneca SPA Via F Sforza - Palazzo Volta, 20080 Basiglio (MI)
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
14
Italia
AstraZeneca SPA Via F Sforza - Palazzo Volta, 20080 Basiglio (MI)
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
14
Italia
AstraZeneca SPA Via F Sforza - Palazzo Volta, 20080 Basiglio (MI)
Zestril
20 mg
Comprimidos
Oral
Blísters de PVC/ alu
14
Italia
AstraZeneca SPA Via F Sforza - Palazzo Volta, 20080 Basiglio (MI)
Zestril
30 mg
Comprimidos
administración Oral
envase
Luxemburgo
NV AstraZeneca SA, rue Egide Van Ophem straat ,110 B-1180 Brussels Bélgica
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 56
Luxemburgo
NV AstraZeneca SA, rue Egide Van Ophem straat ,110 B-1180 Brussels Bélgica
Zestril
20 mg
Comprimidos
Blísters de PVC/ alu
28/ 56
Oral
Blísters de PVC/ alu
Países Bajos
AstraZenca BV Postbus 599 2700 An Zoetermeer Países Bajos
Zestril
5 mg
Comprimidos
y Blísters de PVC/ PVDC/ alu
30
EAV hospital pack:
50
HDPE
30
Países Bajos
AstraZenca BV Postbus 599 2700 An Zoetermeer Países Bajos
Zestril
10
Comprimidos
y Blísters de PVC/ PVDC/ alu
30
EAV hospital pack:
50
HDPE Blísters de PVC/ alu
30
Países Bajos
AstraZenca BV Postbus 599 2700 An Zoetermeer Países Bajos
Zestril
20
Comprimidos
y Blísters de PVC/ PVDC/ alu
30
EAV hospital pack:
50
HDPE
30
Países Bajos
AstraZenca BV Postbus 599
Zestril
30 mg
Comprimidos
Blísters de PVC/ alu
30
2700 An Zoetermeer Países Bajos
EAV hospital pack:
50
HDPE
30
Países Bajos
AstraZenca BV Postbus 599 2700 An Zoetermeer Países Bajos
Zestril
40 mg
Comprimidos
Oral
Noruega
AstraZeneca AS Postboks 200 Vinderen N-0319 Oslo Noruega
Zestril
2.5 mg
Comprimidos
Oral
Blísters de PVC/ alu
14/ 100
Noruega
AstraZeneca AS Postboks 200 Vinderen N-0319 Oslo Noruega
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98/ 100
Noruega
AstraZeneca AS Postboks 200 Vinderen N-0319 Oslo Noruega
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98/ 100
Noruega
AstraZeneca AS Postboks 200 Vinderen N-0319 Oslo Noruega
Zestril
20 mg
Comprimidos
Blísters de PVC/ alu
28/ 98/ 100
Noruega
AstraZeneca AS Postboks 200 Vinderen N-0319 Oslo Noruega
Zestril
30 mg
Comprimidos
Oral
Blísters de PVC/ alu
Portugal
AstraZeneca Produtos Farmacêuticos, Lda Rua Humberto Madeira, 7 Valejas 2745-663 Barcarena Portugal
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
14/ 28/ 56
Portugal
AstraZeneca Produtos Farmacêuticos, Lda Rua Humberto Madeira, 7 Valejas 2745-663 Barcarena Portugal
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 56
Portugal
AstraZeneca Produtos Farmacêuticos, Lda Rua Humberto Madeira, 7 Valejas 2745-663 Barcarena Portugal
Zestril
20 mg
Comprimidos
farmacéutica
administración Oral
envase
Portugal
AstraZeneca Produtos Farmacêuticos, Lda Rua Humberto Madeira, 7 Valejas 2745-663 Barcarena Portugal
Zestril
30 mg
Comprimidos
Oral
Blísters de PVC/ alu
España
AstraZeneca Farmaceutica Spain SA C/ Serrano Galvache 56 Edificio Roble ES 28033 Madrid España
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
60/ 500
España
AstraZeneca Farmaceutica Spain SA C/ Serrano Galvache 56 Edificio Roble ES 28033 Madrid España
Zestril
20 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 500
España
AstraZeneca Farmaceutica Spain SA C/ Serrano Galvache 56 Edificio Roble ES 28033 Madrid España
Zestril
30 mg
Comprimidos
administración Oral
envase
Suecia
Hässle Läkemedel AB S-431 86 Mölndal Suecia
Zestril
2.5 mg
Comprimidos
Oral
Blísters de PVC/ alu
14
Suecia
Sweden Hässle Läkemedel AB S-431 86 Mölndal Suecia
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98/ 100
Suecia
Sweden Hässle Läkemedel AB S-431 86 Mölndal Suecia
Zestril
5 mg
Comprimidos
Oral
Blísters de PVC/ alu
100
Suecia
Sweden Hässle Läkemedel AB S-431 86 Mölndal Suecia
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98/ 100
Suecia
Sweden Hässle Läkemedel AB S-431 86 Mölndal Suecia
Zestril
10 mg
Comprimidos
CPMP/ 423/ 04 Estado
Titular de la Autorización
©EMEA 2004
miembro
de Comercialización
Nombre
Forma
arbitrario
farmacéutica
administración Oral
envase
Suecia
Sweden Hässle Läkemedel AB S-431 86 Mölndal Suecia
Zestril
20 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98/ 100
Suecia
Sweden Hässle Läkemedel AB S-431 86 Mölndal Suecia
Zestril
20 mg
Comprimidos
Oral
Tubo de polipropileno
100
Suecia
Sweden Hässle Läkemedel AB S-431 86 Mölndal Suecia
Zestril
30 mg
Comprimidos
Oral
Blísters de PVC/ alu
28/ 98/ 100
Reino Unido
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
2.5 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Reino Unido
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
5 mg
Comprimidos
Blísters de PVC/ alu
28
administración Oral
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
10 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Reino Unido
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
20 mg
Comprimidos
Oral
Blísters de PVC/ alu
28
Reino Unido
AstraZeneca UK Limited 600 Capability Green Luton Bedfordshire LU1 3LU
Zestril
30
Comprimidos
CPMP/ 423/ 04
ANEXO II
16/ 41
©EMEA 2004
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DE LOS RESÚMENES DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADOS POR LA EMEA
CPMP/ 423/ 04 CONCLUSIONES CIENTÍFICAS
17/ 41
©EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ZESTRIL Y NOMBRES ASOCIADOS (véase el Anexo I)
Cuestiones relacionadas con la calidad
No se han encontrado cuestiones importantes en relacion con la calidad Se armonizaron las especificaciones farmacéuticas del RCP, excepto las secciones que deben ser introducidas por los Estados Miembro al nivel nacional durante la aplicación del RCP armonizado (Sección 6).
Cuestiones relacionadas con la eficacia
Las divergencias previamente existentes entre los RCP de los Estados Miembro de la UE comprendían:
Sección 4.1 Indicaciones terapéuticas
Se solicitó al titular de la autorización de comercialización que propusiera y justificara científicamente un enfoque general para toda la UE, pues se consideró que existían divergencias entre las autorizaciones nacionales con respecto a la utilización de Zestril en:
• el tratamiento de la hipertensión (hipertensión arterial e hipertensión renovascular) y su uso en monoterapia o combinado con diuréticos tiazidas; y • el tratamiento de la nefropatía incipiente de la diabetes caracterizada por microalbuminuria (30-300 mg/ 24h), indicación que no había sido aprobada por todos los Estados Miembro de la UE.
Hipertensión
Numerosas publicaciones citadas en el documento de respuesta, así como la larga experiencia clínica, apoyan esta indicación sin restricciones.
Infarto agudo de miocardio
Las directrices terapéuticas establecidas por consenso consideran que los inhibidores de la ECA son un tratamiento establecido para el infarto agudo de miocardio.
Los datos fundamentales específicos sobre lisinopril proceden del estudio GISSI-3, en el que se constató un efecto beneficioso duradero del tratamiento con lisinopril durante seis semanas, cuando dicho tratamiento se inició en las 24 horas siguientes al IAM en pacientes hemodinámicamente estables.
Los objetivos del tratamiento se describen en la sección de farmacodinámica del resumen de las características de producto.
Insuficiencia cardíaca
El tratamiento de la IC sintomática se considera un tratamiento basado en la evidencia que abarca a los inhibidores de la ECA como clase.
Los datos relevantes específicos de lisinopril proceden principalmente del estudio ATLAS.
Los objetivos del tratamiento de la IC sintomática con inhibidores de la ECA están claramente explicados en los libros de texto de Medicina y los resultados del estudio ATLAS se describen en la sección 5.1 del resumen de las características del producto de Zestril.
CPMP/ 423/ 04 Complicaciones renales de la diabetes mellitus
18/ 41
©EMEA 2004
Los datos específicos sobre el efecto de lisinopril en las complicaciones renales y retinianas de la diabetes mellitus proceden de dos estudios: el estudio 306 (EUCLID), realizado en pacientes normotensos con DMID, y el Estudio 298 (BRILLIANT), realizado en pacientes hipertensos con DMNID.
Nefropatía incipiente en pacientes normotensos con DMID (Estudio 306) EUCLID fue un estudio europeo multicéntrico aleatorizado sobre lisinopril (n. º=265) y placebo (n. º=265) efectuado en pacientes con diabetes mellitus insulinodependiente (DMID), en el que la “ normotensión” se definió como una presión arterial diastólica (PAD) de 75-90 mmHg y una presión arterial sistólica (PAS) ≤ 155 mmHg.
Después de un período inicial de preparación con placebo durante 1 mes, los pacientes fueron asignados aleatoriamente a recibir tratamiento con lisinopril 2,5 mg o placebo, seguido de lisinopril 10 mg una vez al día o placebo una vez al día.
La dosis se duplicó siempre que la PAD sobrepasó la cifra de 75 mmHg en algún momento después de 3 meses.
La duración del estudio fue de 24 meses.
Se permitió la administración de nifedipino 20 mg dos veces al día de forma abie rta siempre que la PAS sobrepasara 160 mmHg o que la PAD sobrepasara 95 mmHg en dos ocasiones consecutivas durante un período de 4 semanas en cualquier momento durante el estudio.
El criterio principal de eficacia fue la variación del índice de excreción urinaria de albúmina (IEA) a los 24 meses.
Los criterios secundarios fueron: índice de filtración glomerular (IFG), retinopatía, factores de riesgo vascular (lípidos y factores hemostáticos), hemoglobina glucosilada (HbA 1C), presión arterial, frecuencia cardíaca y calidad de vida.
Al inicio del estudio, los pacientes seleccionados, con una edad media de 34 años y una duración media de la DMID de 14-15 años, tenían un IEA medio de 8 ug/ min.
Sólo 13% de los pacientes que recibieron placebo y 17% de los tratados con lisinopril presentaban microalbuminuria demostrada (IEA 20-200 µg/ min), mientras que la proporción prevista para calcular la potencia estadística del estudio había sido de 40%.
La PAS media fue de 122±11 mmHg y 123±11 mmHg y la PAD media, de 80±5 mmHg y 80±4 mmHg en los grupos de lisinopril y placebo, respectivamente.
Criterios principales de eficacia El lisinopril produjo un IEA medio inferior en 2,2 µg/ min al medido con placebo (p=0,03) después de 24 meses de tratamiento y tras haber realizado los ajustes necesarios para tener en cuenta el IEA basal y el centro del estudio, según las especificaciones del protocolo (Tabla 1).
Cuando se efectuaron los ajustes correspondientes a la presión arterial, la diferencia se redujo a 17,3% (p=0,05).
IEA urinario al inicio del estudio y al cabo de 24 meses de tratamiento
Tratamiento
A los 24 meses
n Media geométrica
Percentiles 25, 75
n Media geométrica
Percentiles 25, 75
Lisinopril Placebo
262 8,0 263 8,0
4,4, 14,8 4,7, 14,0
230 7,4 226 9,5
4,4, 10,7 4,5, 15,2
El efecto de lisinopril y placebo se comparó también en pacientes que presentaban cifras normales de albuminuria (IEA < 20 µg/ min) o microalbuminuria (IEA 20-200 µg/ min) al inicio del estudio (Tabla 2).
No se constató diferencia significativa alguna entre los grupos de tratamiento en lo que se refiere a la diferencia porcentual relativa del IEA, aunque sí se apreció una tendencia favorable a lisinopril.
CPMP/ 423/ 04
19/ 41
©EMEA 2004
- placebo) y la diferencia porcentual relativa del IEA (que es el% en que el IEA fue menor en el grupo
Al inicio del estudio
1,0 12,7 -2,9; 26 34,2 49,7 -14,5; 77,9
0,1 0,1
* n. º=39 en el grupo del lisinopril y n. º=34 en el grupo del placebo.
Cuando se estratificó el efecto del tratamiento en función del IEA inicial utilizando cuatro categorías: < 5, 5- < 10, 10- < 20 y 20-200 µg/ min, no se obtuvieron diferencias estadísticas en ninguna de las categorías.
Se efectuó un análisis independie nte (no predefinido) después de realizar los ajustes necesarios para tener en cuenta el IEA inicial y el centro, restringiendo dicho análisis a los pacientes que acudieron a la última visita.
El análisis indicó que la diferencia entre grupos de tratamiento era de 0,23 µg/ min en los pacientes con normoalbuminuria (p=0,6) y de 38,5 µg/ min en los pacientes con microalbuminuria (p < 0,001).
No se apreciaron cambios significativos en el estado de albuminuria entre los dos grupos de tratamiento.
La diferencia porcentual relativa del IEA al cabo de 24 meses fue sólo significativa en los subgrupos de pacientes con control glucémico deficiente (HbA 1c > 7%), en mujeres y en pacientes con presión arterial diastólica inferior a 80 mmHg al inicio del estudio.
Criterios de valoración secundarios
IFG:
Aproximadamente 10% de las mediciones del IFG se excluyeron del análisis, porque los valores fueron inferiores a 30 ml/ min/ 1,73m2 y se consideraron contradictorios con otras determinaciones de la función renal y achacables a problemas relacionados con la recogida de las muestras de sangre.
Al cabo de 24 meses, el IFG registró el mismo aumento con respecto a los valores iniciales en los grupos tratados con lisinopril (4,7 ml/ min/ 1,73m2) y placebo (4,6 ml/ min/ 1,73m2).
PA en posición sedente:
Las diferencias entre tratamientos en el descenso medio de la PAS y la PAD fueron significativas (8,2 y 6,7 en el grupo de lisinopril frente a 4,5 (p < 0,0004) y 4,7 (p < 0,006) mmHg en el grupo de placebo, respectivamente).
Esta diferencia podría deberse al hecho de que la reducción de la presión arterial se orientó a conseguir una PAD inferior a 75 mmHg duplicando la dosis de lisinopril o placebo, mientras que sólo se permitió la administración de nifedipino cuando la PAS sobrepasó 160 mmHg o la PAD sobrepasó 95 mmHg en los dos grupos.
Retinopatía Fotógrafos debidamente adiestrados tomaron imágenes de dos campos de 45º de la retina al inicio del estudio y a los 24 meses.
Un experto del centro de clasificación retiniana clasificó las diapositivas sin conocer el tratamiento asignado a cada paciente.
Los pacientes fueron asignados a 1 de 6 niveles de retinopatía, basados en el ojo más afectado: • nivel 0 – ausencia de retinopatía • nivel 1 – retinopatía no proliferativa mínima • nivel 2 – retinopatía no proliferativa moderada • nivel 3 – retinopatía no proliferativa grave • nivel 4 – retinopatía fotocoagulada • nivel 5 – retinopatía proliferativa
CPMP/ 423/ 04
20/ 41
©EMEA 2004
Se excluyeron del análisis los pacientes que no podían progresar (niveles 4 y 5).
Se examinó también la progresión en al menos dos niveles y, en este caso, se excluyó a los pacientes con niveles iniciales de 3, 4 ó 5.
Se examinó la incidencia de retinopatía de nueva aparición en los pacientes sin retinopatía al inicio del estudio.
Asimismo, se examinó la progresión a retinopatía proliferativa o fotocoagulada (niveles 4 ó 5) en los pacientes sin retinopatía o sin retinopatía proliferativa al inicio del estudio.
Se calcularon las razones de posibilidades y se incluyeron en el protocolo los ajustes necesarios para tener en cuenta el centro.
Estos ajustes se realizaron por regresión logística.
La prevalencia de retinopatía al inicio del estudio fue de 59% (103/ 175) en el grupo de lisinopril y de 65% (117/ 179) en el grupo de placebo (p=0,2).
Se constataron diferencias significativas entre los dos tratamientos favorables a lisinopril con respecto a la progresión y la regresión (Tabla 3).
Sin embargo, después de realizar los ajustes necesarios para tener en cuenta el centro y/ o el control glucémico, la única diferencia significativa persistente fue la referida a la progresión a los niveles 4 ó 5.
Tabla 3 Progresión o regresión de la retinopatía a los 24 meses
Lisinopril (%)
Placebo (%)
Razón de posibilis Valor de p (IC 95%)
Progresión de al 21/ 159 menos 1 nivel (13)
39/ 166 (23)
0,50 (0,28, 0,89)
0,021
Progresión de al 3/ 157 menos 2 niveles (2)
11/ 166 (7)
0.27 (0,07, 1,00)
0,052
Progresión a los 2/ 159 niveles 4 ó 5 (1)
11/ 166 (7)
0,18 (0,04, 0,82)
0,03
Incidencia de 13/ 72 retinopatía de (18) nueva aparición
15/ 62 (24)
0,69 (0,30, 1,59)
0,4
Regresión de al 33/ 103 menos 1 nivel (32)
28/ 117 (24)
1,48 (0,82, 2,68)
1.
Los ajustes realizados para tener en cuenta la HbA 1C al inicio del estudio redujeron la razón de posibilidades a 0,30 (p=0,07).
Durante el estudio, la PA sistólica fue 3 mmHg menor en el grupo de lisinopril que en el grupo de placebo.
Después de realizar los ajustes necesarios para tener en cuenta esa diferencia de la PAS, la razón de posibilidades correspondiente a la progresión a los niveles 4 ó 5 descendió a 0,57 y dejó de ser significativa (p=0,09).
En resumen, el Estudio 306 (EUCLID) es poco adecuado para respaldar la indicación propuesta de nefropatía incipiente.
Sólo u minoría de los pacientes participantes pertenecían a la población na propuesta de pacientes normotensos con DMID y microalbuminuria y en ese grupo no pudo demostrarse una eficacia estadísticamente significativa favorable a lisinopril frente a placebo en los análisis predefinidos.
En los pacientes con DMID no se demostró la existencia de otros efectos beneficiosos significativos de lisinopril sobre la retinopatía, distintos de los debidos al descenso de la presión arterial y al control de la glucemia.
CPMP/ 423/ 04
21/ 41
©EMEA 2004
Nefropatía incipiente en pacientes hipertensos con DMNID (Estudio 298) El Estudio 298 (BRILLIANT) fue un estudio aleatorizado de grupos paralelos de comparación entre los efectos de lisinopril (n. º=168) y nifedipino (n. º=167) en el IEA y el control de la presión arterial, efectuado en 59 centros europeos.
Para poder participar en él, los pacientes debían ser varones con edades comprendidas entre 18 y 75 años o mujeres posmenopáusicas/ infértiles de 45 a 75 años de edad, con diabetes tipo 2 diagnosticada al menos 3 meses antes, un estado clínico estable mantenido con hipoglucemiantes orales y/ o recomendaciones dietéticas, nefropatía incipiente (IEA 20-300 ug/ min) diagnosticada en algún momento durante los 6 meses del período de selección previo al inicio de la fase preliminar del estudio y confirmada antes de la asignación aleatoria a uno de los tratamientos, una presión arterial diastólica en posición sedente de 90-110 mmHg durante la fase preliminar y un tratamiento antihipertensivo retirado por los menos 2-4 semanas antes del inicio de la fase preliminar.
Los pacientes recibieron por vía oral lisinopril 10 mg una vez al día o nifedipino de liberación retardada 20 mg dos veces al día.
La dosis debía duplicarse si la PAD sobrepasaba los 90 mmHg en cualquiera de las visitas realizadas antes de la asignación aleatoria de los pacientes a un tratamiento, volviendo a la dosis inicial en cualquier momento posterior que el investigador considerara apropiado.
En caso de que la PAD sobrepasara 90 mmHg pese a haber aumentado la dosis del tratamiento, se podía administrar otro medicamento, furosemida.
Los pacientes con una PAD en posición sedente ≥ 120 mmHg en cualquier momento del estudio quedaron excluidos del mismo.
Los criterios principales de eficacia fueron el cambio del índice de excreción urinaria de albúmina (IEA) y de la presión arterial a los 12 meses respecto al inicio del estudio.
Los criterios secundarios de valoración fueron la HbA 1C, el aclaramiento de creatinina, los lípidos y los factores hemostáticos.
Resultados principales de eficacia Después de 6 y 12 meses, se demostró una reducción 20 ug/ min mayor de la mediana del valor del IEA en los pacientes tratados con lisinopril frente a los que recibieron nifedipino de liberación retardada (Tabla 4).
Ahora bie n, no se observó diferencia alguna en el aclaramiento de creatinina entre los grupos de tratamiento (Tabla 5).
Tabla 4
IEA (ug/ min) en los grupos de tratamiento
Lisinopril Nifedipino LR
Diferencia tratamientos
entre
(lisinopril-nifedipino)* Al inicio del estudio
n. º=156; Media=91,4 Mediana=65,5; Límites=20-297
n. º=158; Media=86,6; Mediana=63,0; Límites=20-289
A los 12 meses
n. º=123; Media=73,6; Mediana=39,0; Límites=2-510
n. º=123; Media=100,0; Mediana=58,0; Límites=9-1192
Cambio a los 12 meses n. º=134; respecto al inicio del Mediana= -24,5 estudio
n. º=130; Mediana= -8,0
-20 (mediana); IC 95%: -30; -10 p=0,0002
Cambio a los 12 meses n. º=123; respecto al inicio del Mediana= -17,0 estudio
n. º=123; Mediana= -2,0
-20 (mediana); IC 95%: -32; -9 p=0,0006
* La diferencia entre tratamientos no fue la mediana de lisinopril frente a la mediana de nifedipino.
Tabla 5 Aclaramiento de creatinina (media y DE)
Lisinopril
Nifedipino
Al inicio del estudio Al cabo de 6 meses Al cabo de 12 meses
102; 46 105; 50 105; 54
99; 40 108; 46 105; 60
CPMP/ 423/ 04
22/ 41
©EMEA 2004
El análisis de la presión arterial en posición sedente reveló la existencia de diferencias numéricas, aunque estadísticamente no significativas, entre los grupos de tratamiento al cabo de 12 meses (13 y 9,5 mmHg en el grupo de lisinopril, y 11 (p=0,27) y 10 mmHg (p=0,49) en el grupo de nifedipino LR, respectivamente.
En 48% de los pacientes tratados con lisinopril (20 mg una vez al día) y en 46% de los pacientes tratados con nifedipino LR (40 mg dos veces al día) (p=0,6), se utilizó la dosis más alta permitida.
Sin embargo, una proporción mayor de pacientes tratados con lisinopril (27%) que de pacientes tratados con nifedipina LR (17%; p=0,055) recibieron frusemida.
Se apreció un ligero ascenso de la HbA 1c en los dos grupos de tratamiento a los 12 meses, en comparación con el inicio del estudio (de 7,5 a 7,8 en el grupo de lisinopril y de 7,6 a 7,8 en el grupo de nifedipino LR, p=0,27).
A continuación se resumen otros datos utilizados en apoyo de la indicación:
Pacie ntes normotensos con DMID Se han realizado varios estudios con diferentes inhibidores de la ECA en esta población, habiéndose demostrado una reducción del IEA y una menor progresión hacia la macroalbuminuria.
Hasta donde se sabe, no existen otros estudios de inhibidores de la ECA que se hayan centrado en la retinopatía.
Pacientes hipertensos con DMNID El informe del experto hace referencia a los estudios micro-HOPE (ramipril) y RENAAL (losartán), que proporcionaron datos sobre resultados clínicos.
También se han tenido en cuenta los estudios IDNT e IRMA -2 (irbesartán).
La definición de “ normotensió n” puede ser confusa en esta población.
En términos generales, los inhibidores de la ECA reducen la microalbuminuria en la DMID, en una magnitud que no siempre puede justificarse solamente por el descenso de la presión arterial.
Sin embargo, la información procedente del estudio EUCLID se considera demasiado débil para justificar una indicación específica para Zestril:
En conjunto, la reducción del IEA con lisinopril frente a placebo en este estudio alcanzó una significación estadística sólo marginal cuando se realizaron los ajustes correspondientes a la presión arterial y no pudo demostrarse su eficacia en los pacientes con microalbuminuria al inicio del estudio, que estaban representados de manera insuficiente en la población del estudio.
Tampoco fueron convincentes los efectos de lisinopril sobre la retinopatía de esta población de pacientes cuando se realizaron los ajustes necesarios para tener en cuenta la presión arterial y el control de la glucemia y no existen otros datos externos que apoyen esta indicación.
En cuanto a los pacientes hipertensos con DMNID y nefropatía (incipiente), existen datos externos que demuestran claramente el efecto beneficioso de la modulación del SRAA.
El estudio BRILLIANT fue deficiente tanto por su corta duración y como porque en él no se pudo constatar efecto alguno sobre el IFG.
Después de examinar la documentación presentada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Zestril, se ha considerado que el texto más adecuado para la sección armonizada 4.1 Indicaciones es el siguiente:
4.1 Indicaciones terapéuticas
Hipertensión Tratamiento de la hipertensión.
Insuficiencia cardíaca Tratamiento de la insuficiencia cardíaca sintomática.
CPMP/ 423/ 04 Infarto agudo de miocardio
23/ 41
©EMEA 2004
Complicaciones renales de la diabetes mellitus Tratamiento de la enfermedad renal en pacientes hipertensos con diabetes tipo 2 y nefropatía incipiente (véase la sección 5.1).
Sección 4.2.
Posología y método de administración
Se solicitó al titular de la autorización de comercialización que justificara científicamente la información divergente de los distintos Estados Miembrosy propusiera y justificara un texto común, especialmente con respecto a la gama de dosis terapéuticas diarias.
Después de examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Zestril, se ha considerado que el texto más adecuado para la sección armonizada 4.2 Posología es el siguiente:
4.2 Posología y método de administración
Zestril debe administrarse por vía oral en una única dosis diaria.
Como cualquier otra medicación administrada una vez al día, Zestril debe tomarse aproximadamente a la misma hora todos los días.
La absorción de los comprimidos de Zestril no se ve afectada por los alimentos.
La dosis debe ajustarse individualmente dependiendo del perfil de cada paciente y la respuesta de la presión arterial (véase la sección 4.4).
Hipertensión Zestril puede usarse en monoterapia o combinado con otras clases de medicamentos antihipertensivos.
Dosis inicial En los pacientes hipertensos, la dosis inicial recomendada normalmente es de 10 mg.
Los pacientes con una marcada activación del sistema renina-angiotensina-aldosterona (sobre todo los que presentan hipertensión renovascular, pérdida de sales o de volumen sanguíneo, descompensación cardíaca o hipertensión grave) pueden sufrir un descenso demasiado brusco de la presión arterial tras recibir la dosis inicial.
En estos pacientes, se recomienda administrar una dosis inicial de 2,5-5 mg e iniciar el tratamiento bajo supervisión médica.
En los pacientes con insuficiencia renal, el tratamiento debe iniciarse con dosis más bajas (véase la Tabla 1, más adelante).
Dosis de mantenimiento La dosis de mantenimiento eficaz normal es de 20 mg, administrada una vez al día.
En general, si no se consigue el efecto terapéutico deseado al cabo de entre 2 y 4 semanas con una dosis dada, ésta podrá incrementarse.
La dosis máxima utilizada en estudios clínicos controlados de larga duración fue de 80 mg/ día.
Pacientes tratados con diuréticos Después de iniciar el tratamiento con Zestril, el paciente puede presentar hipotensión sintomática.
Esta es más probable en los pacientes que reciben simultáneamente tratamiento diurético.
Por consiguiente, se recomienda precaución con estos pacientes, ya que pueden presentar pérdida de sales o de volumen sanguíneo.
Siempre que sea posible, el diurético deberá suspenderse entre 2 y 3 días antes de instaurar el tratamiento con Zestril.
En los pacientes hipertensos que no puedan suspender el tratamiento diurético, la administración de Zestril deberá iniciarse con una dosis de 5 mg, vigilando la función renal y las concentraciones de potasio en la sangre.
Posteriormente, se ajustará la dosis de Zestril dependiendo de la respuesta de la presión arterial y, en caso necesario, se reanudará el tratamiento diurético (véanse la sección 4.4 y la sección 4.5).
CPMP/ 423/ 04
24/ 41
©EMEA 2004
Ajuste de la dosis en pacientes con insuficiencia renal La dosis administrada a los pacientes con insuficiencia renal debe basarse en el aclaramiento de creatinina, según se indica en la Tabla 1 más adelante.
Ajuste de la posología en los pacientes con insuficiencia renal Aclaramiento de creatinina (ml/ mg) Menos de 10 ml/ min (incluidos los pacientes en diálisis) 10-30 ml/ min 31-80 ml/ min *Las dosis y/ o la frecuencia de administración se ajustarán en función arterial.
Dosis inicial (mg/ día) 2,5 mg* 2,5-5 mg 5-10 mg/ día de la respuesta de la presión
La dosis podrá ajustarse al alza hasta conseguir el control de la presión arterial o hasta un máximo de 40 mg al día.
En pacientes con insuficiencia cardíaca sintomática, Zestril debe usarse como tratamiento adyuvante conjuntamente con diuréticos y, en su caso, derivados de la digital o betabloqueantes.
El tratamiento con Zestril puede iniciarse con dosis de 2,5 mg una vez al día, siempre bajo supervisión médica para determinar el efecto inicial en la presión arterial.
La dosis de Zestril se aumentará: • en incrementos no superiores a 10 mg; • en intervalos no inferiores a 2 semanas; • hasta la dosis más alta tolerada por el paciente, con un máximo de 35 mg una vez al día.
El ajuste de la dosis debe basarse en la respuesta clínica de cada paciente.
En los pacientes con alto riesgo de hipotensión sintomática, tales como los que presentan pérdida de sales con o sin hiponatremia, los pacientes con hipovolemia o los pacientes que han recibido un tratamiento diurético enérgico, deberán corregirse estos estados en la medida de lo posible antes de iniciar el tratamiento con Zestril.
Deben vigilarse la función renal y el potasio sérico (véase la sección 4.4).
Infarto agudo de miocardio Los pacientes deben recibir, cuando se estime apropiado, los tratamientos habitualmente recomendados, tales como trombolíticos, aspirina y beta bloqueantes.
El tratamiento con trinitrato de glicerina por vía intravenosa o transdérmica puede administrarse conjuntamente con Zestril.
El tratamiento no deberá instaurarse si la presión arterial sistólica es inferior a 100 mmHg.
El tratamiento con Zestril debe iniciarse con 5 mg por vía oral, seguidos de 5 mg a las 24 horas, 10 mg a las 48 horas y, a partir de ahí, 10 mg una vez al día.
Los pacientes con una baja presión arterial sistólica (120 mm Hg o inferior) en el momento de iniciar el tratamiento o en los 3 días siguientes al infarto deben recibir dosis menores:
2,5 mg por vía oral (véase la sección 4.4).
En caso de insuficiencia renal (aclaramiento de creatinina < 80 ml/ min), la dosis inicial de Zestril debe ajustarse en función del aclaramiento de creatinina del paciente (véase la Tabla 1).
Dosis de mantenimiento La dosis de mantenimiento es de 10 mg una vez al día.
Si el paciente presenta hipotensión (presión arterial sistólica menor o igual a 10 mm Hg), podrá administrarse una dosis diaria de mantenimiento de 5 mg, con reducciones temporales a 2,5 mg en caso necesario.
Si la hipotensión se prolonga (presión arterial sistólica inferior a 90 mm Hg durante más de 1 hora), se suspenderá el tratamiento con Zestril.
CPMP/ 423/ 04
25/ 41
©EMEA 2004
El tratamiento debe mantenerse durante 6 semanas, al cabo de las cuales se reevaluará al paciente.
Los pacientes que desarrollen síntomas de insuficiencia cardíaca deberán mantener el tratamiento con Zestril (véase la sección 4.2).
Complicaciones renales de la diabetes mellitus En los pacientes hipertensos con diabetes mellitus tipo 2 y nefropatía incipiente, la dosis es de 10 mg de Zestril una vez al día, pudiendo incrementarse a 20 mg una vez al día en caso necesario, para alcanzar una presión arterial diastólica inferior a 90 mm Hg en posición sedente.
En caso de insuficiencia renal (aclaramiento de creatinina < 80 ml/ min), la dosis inicial de Zestril deberá ajustarse en función del aclaramiento de creatinina del paciente (véase la Tabla 1).
Uso pediátrico La eficacia y seguridad de este medicamento en los niños no se han demostrado plenamente.
Por consiguiente, no se recomienda su uso en niños.
Uso en pacientes de edad avanzada En los estudios clínicos no se observó variación alguna de la eficacia ni del perfil de seguridad de este medicamento relacionada con la edad.
No obstante, en aquellos casos en que la edad avanzada se asocie a un deterioro de la función renal, se aplicarán las directrices expuestas en la Tabla 1 para determinar la dosis inicial de Zestril.
Posteriormente, la dosis se ajustará según la respuesta de la presión arterial.
Uso en pacientes con transplante de riñón No se tiene experiencia con el tratamiento de Zestril en receptores recientes de un injerto renal.
Por consiguiente, no se recomienda su uso en estos pacientes.
Cuestiones relacionadas con la seguridad
Sección 4.3 Contraindicaciones Se pidió al titular de la autorización de comercialización que propusiera y justificara científicamente un enfoque general para toda la UE, pues se consideró que existían importantes divergencias entre los textos de las contraindicaciones en las autorizaciones nacionales, sobre todo en lo que concierne a: • Estenosis bilateral de la arteria renal o estenosis unilateral de la arteria renal en pacientes con un solo riñón. • Después de un trasplante de riñón. • Presión arterial sistólica < 100 mmHg antes de iniciar el tratamiento con lisinopril. • Estenosis hemodinámicamente relevante de la válvula aórtica o la válvula mitral o miocardiopatía hipertrófica. • Embarazo y lactancia. • Administración simultánea de lisinopril y uso de membranas poliméricas (acrilonitrilo, sodio-2-metilalil-sulfonato) de alto flujo (por ejemplo, AN 69) para diálisis de urgencia. • Shock cardiogénico. • Insuficiencia renal grave. • Diálisis. • Pacientes hemodinámicamente inestables después de un infarto agudo de miocardio.
Después de examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Zestril, se ha considerado que el texto más adecuado para la sección armonizada 4.3 Contraindicaciones, es el siguiente.
El texto aprobado para el RCP armonizado no difiere tanto del RCP aprobado en la actualidad como para alterar significativamente la práctica clínica.
CPMP/ 423/ 04 4.3 Contraindicaciones
26/ 41
©EMEA 2004
- Hipersensibilidad a Zestril, a cualquiera de los excipientes o a cualquier otro inhibidor de la enzima
de conversión de la angiotensina (ECA).
- Antecedentes de angioedema asociados a tratamiento previo con un inhibidor de la ECA.
- Angioedema hereditario o idiopático
- Segundo o tercer mes de embarazo (véase la sección 4.6)
Sección 4.4.
Advertencias y precauciones especiales de empleo Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Zestril, se ha aprobado el texto más adecuado para la sección armonizada 4.4 Advertencias y precauciones especiales de empleo (véase el Anexo III).
El texto del RCP armonizado no difiere tanto del RCP aprobado en la actualidad como para alterar significativamente la práctica clínica.
Todas las demás secciones del RCP fueron armonizadas a raíz del procedimiento de referencia (excepto la de Cuestiones Administrativas; véase más adelante).
Las secciones del RCP que no fueron armonizadas y que deben ser introducidas en el nivel nacional por cada Estado Miembro al aplicar el RCP armonizado son: titular de la autorización de comercialización, número de autorización de comercialización, fecha de la primera autorización/ renovación de la autorización, fecha de revisión del texto.
Consideraciones sobre la relación entre beneficio y riesgo
Basándose en la documentación remitida por el titular de la autorización de comercialización y los comentarios científicos formulados en el Comité, el CPMP consideró que la relación entre beneficio y riesgo de Zestril es positiva si se usa en pacientes esquizofrénicos que han desarrollado resistencia a otros tratamientos y en relación con los trastornos psicóticos que se producen en el curso de la enfermedad de Parkinson cuando fracasa el tratamiento normal.
FUNDAMENTOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
Considerando,
•
que se ha evaluado el Resumen de las Características del Producto propuesto por los titulares de la autorización de comercialización a partir de la documentación presentada y del debate científico mantenido en el seno del Comité;
el CPMP recomienda la modif icación de las autorizaciones de comercialización cuyo Resumen de las Características del Producto se incluye en el Anexo III del Dictamen.
Las principales divergencias establecidas al principio de la remisión han quedado resueltas.
CPMP/423/04
27/41
©EMEA 2004
RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
Nota:
Este RCP es el que estaba anexo a la Decisión de la Comisión de esta remisión conforme al Artículo 30 de los medicamentos que contienen lisinoprila.
Los textos eran correctos en ese momento.
Después de la Decisión de la Comisión, las autoridades competentes de los Estados Miembros actualizarán convenientemente la información del producto.
Por tanto, este RCP puede no representar necesariamente el texto actual.
CPMP/423/04 1.
NOMBRE DEL MEDICAMENTO
28/41
©EMEA 2004
Zestril, 2,5 mg, comprimidos.
Zestril, 5 mg, comprimidos.
Zestril, 10 mg, comprimidos.
Zestril, 20 mg, comprimidos.
Zestril, 30 mg, comprimidos.
Zestril, 40 mg, comprimidos.
[Para ser implementado nacionalmente]
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene lisinopril dihidrato equivalente a 2,5 mg de lisinopril anhidro.
Cada comprimido contiene lisinopril dihidrato equivalente a 5 mg de lisinopril anhidro.
Cada comprimido contiene lisinopril dihidrato equivalente a 10 mg de lisinopril anhidro.
Cada comprimido contiene lisinopril dihidrato equivalente a 20 mg de lisinopril anhidro.
Cada comprimido contiene lisinopril dihidrato equivalente a 30 mg de lisinopril anhidro.
Cada comprimido contiene lisinopril dihidrato equivalente a 40 mg de lisinopril anhidro.
Para excipientes, ver 6.1. “Lista de excipientes”.
[Para ser implementado nacionalmente]
3.
FORMA FARMACEUTICA
Los comprimidos de 2,5 mg son de color blanco, redondos y biconvexos, con un diámetro de 6 mm.
Los comprimidos de 5 mg son de color rosa, redondos y biconvexos, con un diámetro de 6 mm.
Los comprimidos de 10 mg son de color rosa, redondos y biconvexos, con un diámetro de 8 mm.
Los comprimidos de 20 mg son de color rosa, redondos y biconvexos, con un diámetro de 8 mm.
Los comprimidos de 30 mg son de color rosa, redondos y biconvexos, con un diámetro de 9 mm.
Los comprimidos de 40 mg son de color amarillo, redondos y biconvexos, con un diámetro de 9 mm
Todos los comprimidos están marcados en una de las caras con un número que indica la concentración del comprimido.
[Para ser implementado nacionalmente]
4.
DATOS CLINICOS
4.1 Indicaciones terapéuticas
Hipertensión Tratamiento de la hipertensión.
Insuficiencia cardiaca Tratamiento de la insuficiencia cardiaca sintomática.
Infarto agudo de miocardio Tratamiento a corto plazo (6 semanas) de pacientes hemodinámicamente estables en las 24 horas siguientes a un infarto agudo de miocardio.
Complicaciones renales de la diabetes mellitus Tratamiento de la enfermedad renal en pacientes hipertensos con diabetes mellitus Tipo 2 y nefropatía incipiente (ver apartado 5.1.).
29/41
©EMEA 2004
Zestril deberá administrarse por vía oral en una
medicamentos tomados una vez al día, Zestril deberá administrarse aproximadamente siempre a la misma hora.
La toma de alimentos no influye en la absorción de Zestril.
La dosis deberá individualizarse según el perfil del paciente y la respuesta de la presión arterial (ver apartado 4.4.).
Hipertensión Zestril puede utilizarse en monoterapia o en combinación con otras clases de medicamentos anti- hipertensivos.
Dosis inicial En pacientes con hipertensión, la dosis inicial habitual recomendada es de 10 mg.
Los pacientes con un sistema renina-angiotensina-aldosterona muy activado (en concreto con hipertensión vasculorrenal, depleción de sal y/o volumen, descompensación cardiaca o hipertensión grave) pueden sufrir un descenso excesivo de la presión arterial tras la dosis inicial.
En estos pacientes se recomienda una dosis inicial de 2,5–5 mg y el inicio del tratamiento deberá hacerse bajo supervisión médica.
En caso de alteración renal se precisa una dosis inicial menor (ver Tabla 1, a continuación).
Dosis de mantenimiento La dosis de mantenimiento eficaz habitual es de 20 mg, administrados en una dosis única diaria En general, si no puede lograrse el efecto terapéutico deseado en un periodo de 2 a 4 semanas con un nivel de dosis concreto, éste puede aumentarse de forma adcional.
La dosis máxima utilizada en los ensayos clínicos controlados a largo plazo fue de 80 mg/día.
Pacientes tratados con diuréticos Tras el inicio del tratamiento con Zestril puede producirse hipotensión sintomática, la cual es más probable en pacientes que reciben terapia simultánea con diuréticos.
Por consiguiente, se recomienda precaución, puesto que estos pacientes pueden tener depleción de volumen y/o sal.
Si fuera posible, se suspenderá el diurético de 2 a 3 días antes de comenzar el tratamiento con Zestril.
En pacientes hipertensos en los que no puede suspenderse el diurético, el tratamiento con Zestril deberá iniciarse con una dosis de 5 mg; debiendo monitorizarse la función renal y la concentración sérica de potasio.
La posología posterior de Zestril deberá ajustarse según la respuesta de la presión arterial.
En caso necesario, puede reanudarse el tratamiento diurético (ver apartado 4.4. y apartado 4.5).
Ajuste de la dosis en la alteración renal La posología en los pacientes con alteración renal deberá basarse en el aclaramiento de creatinina, según se indica en la Tabla 1 siguiente:
Aclaramiento de creatinina (ml/min) Inferior a 10 ml/min (incluidos los pacientes en diálisis) 10-30 ml/min 31-80 ml/min
Dosis inicial (mg/día) 2,5 mg* 2,5-5 mg 5-10 mg
* La dosis y/o la frecuencia de administración deberán ajustarse dependiendo de la respuesta de la presión arterial.
La dosis puede aumentarse hasta que se controle la presión arteria l o hasta un máximo de 40 mg al día.
CPMP/423/04 • En incrementos no mayores de 10 mg • Con intervalos no inferiores a 2 semanas
30/41
©EMEA 2004
• Hasta alcanzar la dosis más alta tolerada por el paciente hasta un máximo de 35 mg una vez al día
El ajuste de dosis deberá basarse en la respuesta clínica de cada paciente.
En los pacientes con riesgo alto de hipotensión sintomática, por ejemplo, pacientes con depleción de sal con o sin hiponatremia, hipovolemia o que han estado recibiendo tratamiento diurético intenso, deberán corregirse estos trastornos, si fuese posible, antes de comenzar el tratamiento con Zestril.
Deberán monitorizarse la función renal y la concentración sérica de potasio (ver apartado 4.4.).
Infarto agudo de miocardio Los pacientes deberán recibir, según proceda, los tratamientos habituales recomendados como trombolíticos, aspirina y beta-bloqueantes.
Puede utilizarse nitroglicerina intravenosa o transdérmica junto con Zestril.
Dosis inicial (primeros tres días tras el infarto) El tratamiento con Zestril puede comenzarse en las 24 horas siguientes al comienzo de los síntomas, no debiéndose instaurar si la presión arterial sistólica es inferior a 100 mg Hg.
La primera dosis de Zestril es de 5 mg administrados por vía oral, seguidos de 5 mg a las 24 horas, 10 mg a las 48 horas y posteriormente 10 mg una vez al día.
Los pacientes con presión arterial sistólica baja (igual o inferior a 120 mm Hg) cuando se inicia el tratamiento o durante los tres primeros días después del infarto deberán recibir una dosis inferior, 2,5 mg por vía oral (ver apartado 4.4.).
En caso de alteración renal (aclaramiento de creatin ina < 80 ml/min), deberá ajustarse la dosis inicial de Zestril según el aclaramiento de creatinina del paciente (ver Tabla 1).
Dosis de mantenimiento La dosis de mantenimiento es de 10 mg una vez al día.
Si aparece hipotensión (presión arterial sistólica igual o inferior a 100 mm Hg), puede administrarse una dosis diaria de mantenimiento de 5 mg con disminuciones temporales a 2,5 mg si fuese necesario.
Si aparece hipotensión prolongada (presión arterial sistólica inferior a 90 mm Hg durante más de 1 hora) deberá suspenderse Zestril.
El tratamiento deberá continuar durante 6 semanas, tras las cuales deberá volver a evaluarse al paciente.Los pacientes que desarrollan síntomas de insuficiencia cardiaca deberán continuar con Zestril (ver apartado 4.2.).
Complicaciones renales de la diabetes mellitus En los pacientes hipertensos con diabetes mellitus Tipo 2 y nefropatía incipiente, la dosis es de 10 mg de Zestril una vez al día, que puede aumentarse a 20 mg una vez al día si fuera necesario para conseguir una presión arterial diastólica en sedestación inferior a 90 mm Hg.
En caso de alteración renal (aclaramiento de creatinina < 80 ml/min), la dosis inicial de Zestril deberá ajustarse según el aclaramiento de creatinina del paciente (ver Tabla 1).
Posteriormente, la dosis deberá ajustarse según la respuesta de la presión arterial.
Uso en pacientes con trasplante renal No existe experiencia en la administración de Zestril en pacientes con trasplante renal reciente; por lo tanto, no se recomienda el tratamiento con Zestril.
4.3 Contraindicaciones
CPMP/423/04
31/41
©EMEA 2004
• Hipersensibilidad a Zestril, a cualquiera de los excipientes o cualquier otro inhibidor del enzima conversor de angiotensina (ECA) • Antecedentes de angioedema asociado a un tratamiento previo con un inhibidor del ECA • Angioedema hereditario o id iopático. • Segundo o tercer trimestres de la gestación (ver apartado 4.6.)
4.4 Advertencias y precauciones especiales de empleo
Hipotensión sintomática Raramente se ha observado hipotensión sintomática en pacientes hipertensos no complicados.
En pacientes hipertensos tratados con Zestril, la hipotensión es más probable si el paciente ha estado deplecionado de volumen, por ejemplo, por terapia diurética, restricción de sal en la dieta, diálisis, diarrea o vómitos, o tiene una hipertensión grave dependiente de la renina (ver apartado 4.5. y apartado 4.8.).
En pacientes con insuficiencia cardíaca, con o sin insuficiencia renal asociada, se ha observado hipotensión sintomática, siendo ésta más probable en aquellos pacientes con grados más graves de insuficienc ia cardíaca, reflejado por el empleo de dosis altas de diuréticos del asa, hiponatremia o alteración de la función renal.
En pacientes con riesgo alto de hipotensión sintomática, se monitorizarán bajo estrecha supervisión médica el inicio de la terapia y el ajuste de la dosis.
Consideraciones similares son aplicables a pacientes con cardiopatía isquémica o enfermedad cerebrovascular en quienes una disminución excesiva de la presión arterial, podría ocasionar un infarto de miocardio o accidente cerebrovascular.
Si se produjese hipotensión, el paciente deberá ser colocado en decúbito supino y, si es necesario, recibirá una perfusión intravenosa de suero fisiológico.
Una respuesta hipotensora transitoria no es una contraindicación para dosis posteriores, que habitualmente pueden administrarse sin dificultad, una vez que la presión arterial aumenta tras la expansión de volumen.
En algunos pacientes con insuficiencia cardíaca con presión arterial normal o baja, puede producirse un descenso adicional de la presión arterial sistémica con Zestril.
Este efecto es esperado y habitualmente no es una razón para suspender el tratamiento.
Si la hipotensión llega a ser sintomática puede ser necesaria una reducción de la dosis o suspensión de Zestril.
Hipotensión en el infarto agudo de miocardio El tratamiento con Zestril no debe iniciarse en pacientes con infarto agudo de miocardio que presenten riesgo de grave deterioro hemodinámico adicional después del tratamiento con un vasodilatador.
Estos son pacientes con presión arterial sistólica de 100 mm Hg o menor o en shock cardiogénico.
Durante los 3 primeros días después del infarto, la dosis deberá reducirse si la presión arterial sistólica es de 120 mm Hg o inferior.
Las dosis de mantenimiento deberán reducirse a 5 mg o temporalmente a 2,5 mg si dicha presión arterial sistólica es de 100 mm Hg o menor.
Si la hipotensión persiste (presión arterial sistólica menor de 90 mm Hg durante más de 1 hora) entonces se deberá suspender el tratamiento con Zestril.
CPMP/423/04
32/41
©EMEA 2004
En algunos pacientes con estenosis bilateral de la arteria renal o de la arteria en un riñón único, que han sido tratados con inhibidores del ECA, se han observado incrementos de la concentración sanguínea de urea y creatinina sérica, normalmente reversibles con la suspensión del tratamiento.
Esto es especialmente probable en pacientes con insuficiencia renal.
Si también estuviera presente hipertensión vasculorrenal, existe un mayor riesgo de hipotensión grave e insuficiencia renal.
En estos pacientes, el tratamiento se iniciará bajo estrecha vigilancia médica con dosis bajas y cuidadosa valoración de la dosis.
Ya que el tratamiento con diuréticos puede ser un factor contribuyente a lo anteriormente mencionado, se deberá interrumpir su administración y la función renal se monitorizará durante las primeras semanas de tratamiento con Zestril.
Algunos pacientes hipertensos, sin aparente enfermedad vasculorrenal pre-existente, han desarrollado incrementos en la concentración sanguínea de urea y creatinina sérica, usualmente leves y transitorios, especialmente cuando Zestril se administró concomitantemente con un diurético.
Esto es más probable en pacientes con alteración renal pre- existente, pudiendo requerirse la reducción de la dosis y/o suspensión del diurético y/o Zestril.
En infarto agudo de miocardio, no se deberá iniciar el tratamiento con Zestril en pacientes con evidencia de disfunción renal, definida como una concentración de creatinina sérica superior a 177 micromol/l y/o proteinuria por encima de 500 mg/24 horas.
Si dicha disfunción renal se desarrolla durante el tratamiento con Zestril (concentración de creatinina sérica superior a 265 micromol/l o doble del valor pre-tratamiento) entonces el médico deberá considerar la retirada de Zestril.
Hipersensibilidad/Angioedema Se ha comunicado ocasionalmente angioedema en la cara, extremidades, labios, lengua, glotis y/o laringe en pacientes tratados con inhibidores del enzima conversor de angiotensina, incluido Zestril.
Esto puede aparecer en cualquier momento del tratamiento.
En estos casos, deberá suspenderse inmediatamente el tratamiento con Zestril y establecerse un tratamiento y una vigilancia adecuados para asegurar la resolución completa de los síntomas antes de dar de alta a los pacientes.
Incluso en los casos en los que se observa únicamente hinchazón de la lengua, sin dificultad respiratoria, los pacientes pueden precisar observación prolongada, ya que el tratamiento con anti-histamínicos y corticoides puede no ser suficiente.
Se han comunicado muy raras veces fallecimientos por angioedema asociado a edema laríngeo o de la lengua.
Los pacientes con afectación de la lengua, glotis o laringe son proclives a sufrir obstrucción de la vía respiratoria, sobre todo los que tienen antecedentes de cirugía de las vías respiratoria s.
En estos casos deberá administrarse tratamiento de emergencia inmediatamente.
Este tratamiento puede consistir en la administración de adrenalina y/o el mantenimiento de una vía área abierta.
El paciente deberá permanecer bajo vigilancia médica estrecha hasta la resolución completa y mantenida de los síntomas.
Los inhibidores del enzima conversor de angiotensina producen una mayor tasa de angioedema en pacientes de raza negra que en el resto de los pacientes.
Desensibilización CPMP/423/04
33/41
©EMEA 2004
Los pacientes que reciben inhibidores del ECA durante tratamiento de desensibilización (por ejemplo, picadura de los himenópteros) han presentado reacciones anafilactoides mantenidas; en los mismos pacientes, esas reacciones se han evitado cuando los inhibiores del ECA se suspendieron temporalmente, pero reaparecieron con una re-administración inadvertida de la especialidad farmacéutica.
Insuficiencia hepática Muy raramente, los inhibidores del ECA se han asociado con un síndrome que comienza con ictericia colestásica o hepatitis y progresa a necrosis fulminante y (a veces) a la muerte; no obstante el mecanismo de este síndrome no se conoce.
Los pacientes que reciben Zestril y que desarrollan ictericia o elevaciones notables de los enzimas hepáticos deberán suspender el tratamiento con este fármaco y someterse a seguimiento médico adecuado.
En pacientes con función renal normal y sin otras complicaciones, la neutropenia aparece ocasionalmente.
La neutropenia y la agranulocitosis son reversibles tras la suspensión del inhibidor del ECA.
Zestril se utilizará con gran precaución en pacientes con enfermedad vascular del colágeno, tratamiento inmunosupresor, tratamiento con alopurinol o procainamida o una combinación de estos factores, sobre todo si hay una alteración de la función renal previa.
Algunos de estos pacientes desarrollan infecciones graves, que en escasas situaciones no responden al tratamiento antibiótico intensivo.
Raza Los inhibidores del enzima conversor d angiotensina producen una mayor tasa de angioedema en e pacientes de raza negra que en el resto de los pacientes.
Como los demás inhibidores del ECA, Zestril puede ser menos eficaz para disminuir la presión arterial en pacientes de raza negra que en el resto de los pacientes, posiblemente por una mayor prevalencia de estados de renina baja en la población hipertensa de raza negra.
Tos Se ha comunicado tos con el empleo de inhibidores del ECA.
Característicamente, la tos es no productiva, persistente y cesa después de suspender el tratamiento.
La tos inducida por los inhibidores del ECA deberá considerarse como parte del diagnóstico diferencial de la tos.
Cirugía/Anestesia En pacientes sometidos a cirugía mayor o durante la anestesia con agentes que producen hipotensión, Zestril puede bloquear la formación de angiotensina II, secundaria a la liberación compensadora de renina.
Si se produce hipotensión y se considera debida a este mecanismo, puede corregirse mediante expansión de volumen.
Hipercaliemia Se han observado elevaciones de la concentración sérica de potasio en algunos pacientes tratados con inhibidores del ECA, incluido Zestril.
Si se considera adecuada la utilización simultánea de los anteriores agentes, se recomienda una monitorización regular de la concentración sérica de potasio (ver apartado 4.5).
Pacientes diabéticos En pacientes diabéticos tratados con agentes anti-diabéticos orales o insulina deberá vigilarse estrechamente el control glucémico durante el primer mes de tratamiento con un inhibidor del ECA (ver apartado 4.5.).
CPMP/423/04 Litio
34/41
©EMEA 2004
En general, no se recomienda la combinación de litio y Zestril (ver apartado 4.5).
Embarazo y lactancia Lisinopril no deberá utilizarse durante el primer trimestre del embarazo.
Zestril está contraindicado durante el segundo y tercer trimestres del embarazo (ver apartado 4.3.).
Durante la lactancia, no se recomienda el empleo de lisinopril.
4.5 Interacción con otros medicamentos y otras formas de interacción
Diuréticos Cuando se añade un diurético al tratamiento de un paciente que está recibiendo Zestril, el efecto anti- hipertensivo es habitualmente adicional.
En los pacientes en tratamiento con diuréticos y especialmente en los que el tratamiento diurético ha sido recientemente instituido, ocasionalmente se puede producir una excesiva reducción de la presión arterial al administrar Zestril concomitantemente.
Se puede minimizar la posibilidad de hipotensión sintomática con Zestril suspendiendo el diurético antes de administrar Zestril (ver apartado 4.4. y apartado 4.2.).
Suplementos de potasio, diuréticos ahorradores de potasio o sustitutos de la sal conteniendo potasio Aunque en los estudios clínicos el potasio sérico permaneció generalmente dentro de los límites normales, se ha producido hipercaliemia en algunos pacientes.
Si se administra Zestril con un diurético perdedor de potasio, puede reducirse la hipocaliemia inducida por el diurético.
Litio Durante la administración simultánea de litio e inhibidores del ECA se han comunicado aumentos reversibles de las concentraciones séricas de litio y toxicidad.
La utilización simultánea de diuréticos tiazídicos puede aumentar el riesgo de toxicidad por litio y potenciar la ya aumentada toxicidad del litio con los inhibidores del ECA.
No se recomienda la utilización de Zestril con litio, pero si se considera necesaria esta combinación deberá realizarse un control cuidadoso de los niveles séricos de litio (ver apartado 4.4.).
Fármacos anti-inflamatorios no esteroideos (AINEs), incluido ácido acetilsalicílico ≥ 3 g/día La administración crónica de AINEs puede reducir el efecto anti-hipertensivo de un inhibidor del ECA.
Estos efectos suelen ser reversibles.
Puede aparecer en raras ocasiones insuficiencia renal aguda, sobre todo en pacientes con función renal comprometida, como ancianos o pacientes deshidratados.
Otros agentes anti-hipertensivos La utilización simultánea de estos agentes puede aumentar los efectos hipotensores de Zestril.
Antidepresivos tricíclicos/Antipsicóticos/Anestésicos
CPMP/423/04
35/41
©EMEA 2004
La utilización simultánea de ciertos medicamentos anestésicos, antidepresivos tricíclicos y antipsicóticos con inhibidores del ECA puede producir una disminución adicional de la presión arterial (ver apartado 4.4.).
Simpaticomiméticos Los simpaticomiméticos pueden reducir los efectos anti-hipertensivos de los inhibidores del ECA.
Anti-diabéticos Los estudios epidemiológicos han indicado que la utilización simultánea de inhibidores del ECA y medicamentos anti-diabéticos (insulinas, agentes anti-diabéticos orales) puede producir un aumento del efecto hipoglucemiante con riesgo de hipoglucemia.
Parece que es más probable que ocurra este fenómeno durante las primeras semanas de tratamiento combinado y en pacientes con alteración renal.
Acido acetilsalicílico, trombolíticos, betabloqueadores, nitratos Zestril puede utilizarse junto con ácido acetilsalicílico (con dosis cardiológicas), trombolíticos, beta- bloqueantes y/o nitratos.
4.6 Embarazo y lactancia
En humanos no se han realizado estudios controlados con inhibidores del ECA, pero en un número limitado de casos con exposición de toxicidad durante el primer trimestre del embarazo no parecen haberse manifestado malformaciones compatibles con fetotoxicidad humana, como se describe más adelante.
En caso de exposic ión a Zestril durante el segundo trimestre del embarazo, se recomienda un estudio ecográfico de la función renal y d el cráneo.
4.7 Efectos sobre la capacidad para conducir vehículos y utilizar maquinaria Cuando se conduzcan vehículos o se maneje maquinaria, deberá tenerse en cuenta que puede aparecer ocasionalmente sensación de mareo o cansancio.
4.8 Reacciones adversas
Durante el tratamiento con Zestril y otros inhibidores del ECA se han observado y comunicado las siguientes reacciones adversas con las frecuencias indicadas a continuación:
Muy frecuentes (≥ 10%), frecuentes (≥ 1%, < 10%), poco frecuentes (≥ 0,1, < 1%), raras (≥ 0,01, < 0,1%), muy raras (< 0,01%) incluyendo informes de casos aislados.
Trastornos de la sangre y sistema linfático: raros:
disminución de la hemoglobina, disminución del hematocrito.
CPMP/423/04
36/41
©EMEA 2004
depresión de la médula ósea, anemia, trombocitopenia, leucopenia, neutropenia, agranulocitosis (ver apartado 4.4.), anemia hemolítica, linfadenopatía, enfermedad autoinmune.
Trastornos del metabolismo y nutricionales: muy raros:
Trastornos del sistema nervioso y psiquiátricos: frecuentes: poco frecuentes:
mareo, cefalea. alteraciones del estado de ánimo, parestesia, vértigo, alteraciones del sentido del gusto, trastornos del sueño.
confusión mental.
Trastornos cardiacos y vasculares: frecuentes:
efectos ortostáticos (incluida hipotensión).
poco frecuentes:
infarto de miocardio o accidente cerebrovascular, posiblemente secundario a una hipotensión excesiva en pacientes de alto riesgo (ver apartado 4.4.), palpitaciones, taquicardia, fenómeno de Raynaud.
Trastornos digestivos:
frecuentes: poco frecuentes: raros: muy raros:
diarrea, vómitos.. náuseas, dolor abdominal e indigestión. sequedad de boca. pancreatitis, angioedema intestinal, hepatitis (hepatocelular o colestásica), ictericia.
Poco frecuentes: raros:
erupción, prurito. hipersensibilidad/edema angioneurótico: edema angioneurótico de la cara, extremidades, labios, lengua, glotis y/o laringe (ver apartado 4.4.) urticaria, alopecia, psoriasis.
diaforesis, pénfigo, necrólisis epidérmica tóxica, síndrome de Stevens- Johnson, eritema multiforme.
Trastornos renales y urinarios: frecuentes: raros: muy raros:
disfunción renal. uremia, insuficiencia renal aguda. oliguria/anuria.
Trastornos del sistema reproductor y mama: poco frecuentes:
fatiga, astenia.
CPMP/423/04
37/41
©EMEA 2004
Determinaciones de laboratorio: poco frecuentes:
aumento de la urea sanguínea, aumento de la creatinina sérica, aumento de los enzimas hepáticos, hipercaliemia.
raros:
aumento de la bilirrubina sérica, hiponatremia.
4.9 Sobredosis
En humanos se dispone de datos limitados de sobredosis.
Los síntomas asociados a sobredosis de los inhibidores del ECA pueden ser hipotensión, shock circulatorio, alteraciones electrolíticas, insuficiencia renal, hiperventilación, taquicardia, palpitaciones, bradicardia, mareo, ansiedad y tos.
El tratamiento recomendado de la sobredosis es la perfusión intravenosa de suero fisiológico.
Si se produce hipotensión, deberá colocarse al paciente en posición de shock.
En caso de estar disponible, también puede considerarse el tratamiento con una perfusión de angiotensina II y/o catecolaminas intravenosas.
Si la administración es reciente, se tomarán medidas para eliminar Zestril (p. ej., inducción de vómito, lavado gástrico, administración de absorbentes y sulfato sódico).
Puede retirarse Zestril de la circulación general mediante hemodiálisis (ver apartado 4.4.).
En caso de bradicardia resistente al tratamiento está indicado la utilización de un marcapasos.
Deberán controlarse con frecuencia las constantes vitales y las concentraciones séricas de electrólitos y creatinina
5.
PROPIEDADES FARMACOLOGICAS
5.1 Propiedades farmacodinámicas
Inhibidores del enzima conversor de angiotensina, Código ATC:
C09A A03.
Zestril es un inhibidor de la peptidil dipeptidasa, el cual inhibe el enzima conversor de angiotensina (ECA) que cataliza la conversión de angiotensina I al péptido vasoconstrictor angiotensina II.
Angiotensina II también estimula la secreción de aldosterona por la corteza suprarrenal.
La inhibición del ECA da lugar a concentraciones reducidas de angiotensina II, que conduce a una disminución de la actividad vasopresora y a una secreción reducida de aldosterona; ésto último puede ocasionar un aumento en la concentración de potasio sérico.
Aunque se cree que el mecanismo a través del cual lisinopril disminuye la presión arterial se debe principalmente a la inhibición del sistema renina-angiotensina-aldosterona, lisinopril ha mostrado tener acción anti-hipertensiva incluso en pacientes hipertensos con bajos niveles de renina.
El ECA es idéntico a quinasa II, enzima que degrada la bradiquinina.
Todavía no se ha dilucidado si los niveles elevados de bradiquinina, un potente péptido vasodilatador, juegan un papel en los efectos terapéuticos de lisinopril.
Se ha estudiado el efecto de Zestril sobre la mortalidad y morbilidad en insuficiencia cardíaca comparando una dosis alta (32,5 mg ó 35 mg una vez al día) con una dosis baja (2,5 mg ó 5 mg una vez al día).
En un estudio de 3164 pacientes, con una mediana de seguimiento de 46 meses de los pacientes supervivientes, la dosis alta de Zestril produjo una reducción del 12% en el riesgo del parámetro de valoración combinado de mortalidad y hospitalización por cualquier causa (p=0,002) y una reducción del 8% del riesgo en la mortalidad debida a todas las causas y hospitalización cardiovascular (p=0,036) en comparación con la dosis baja.
Se observaron reducciones del riesgo de mortalidad debida a todas las causas (8%: p = 0,128) y de mortalidad cardiovascular (10%: p = 0,073).
En un análisis “post-hoc”, se redujo en un 24% (p = 0,002) el número de hospitalizaciones por insuficiencia cardíaca en los pacientes tratados con Zestril en dosis altas en comparación con dosis bajas.
Los efectos beneficiosos sintomáticos fueron similares en pacientes tratados con dosis altas y bajas de Zestril.
Los resultados del estudio mostraron que los perfiles globales de reacciones adversas para pacientes tratados con dosis altas o bajas de Zestril fueron similares tanto en naturaleza como en número.
Las reacciones predecibles resultantes de la inhibición del ECA, tales como hipotensión o función renal
CPMP/423/04
38/41
©EMEA 2004
La tos fue menos frecuente en pacientes tratados con dosis altas de Zestril en comparación con las dosis bajas.
La reducción del riesgo con nitroglicerina no fue significativa, pero la combinación de Zestril y este fármaco produjo una disminución significativa del riesgo de mortalidad del 17% frente al control (2p = 0,02).
El tratamiento con lisinopril no influye sobre el control glucémico, como demuestra la ausencia de efecto significativo sobre los niveles de hemoglobina glucosilada (HbA 1c).
5.2 Propiedades farmacocinéticas
Lisinopril es un inhibidor del ECA no sulfidrílico activo por vía oral.
Absorción Tras la administración oral de lisinopril, las concentraciones séricas máximas se presentan en alrededor de 7 horas, aunque hubo una tendencia a un pequeño retraso en la consecución de estas concentraciones séricas máximas en pacientes con infarto agudo de miocardio.
Según la recuperación urinaria, la absorción media de lisinopril es del 25%, con una variabilidad interpacientes del 6-60% en el intervalo de dosis estudiado (5-80 mg).
En los pacientes con insuficiencia cardiaca, la biodisponibilidad absoluta se reduce aproximadamente un 16%.
La absorción de lisinopril no se altera en presencia de alimentos.
Distribución Lisinopril no parece unirse a proteínas séricas diferentes del enzima conversor de angiotensina (ECA).
Los estudios en ratas indican que lisinopril apenas atraviesa la barrera hemato-encefálica.
Eliminación Lisinopril no sufre metabolismo, y se excreta sin cambios en la orina.
Tras la administración múltiple, lisinopril presenta una semivida de acumulación eficaz de 12,6 horas.
El aclaramiento de lisinopril en pacientes sanos es aproximadamente de 50 ml/min.
La disminución de las concentraciones séricas muestra una fase terminal prolongada, que no contribuye a la acumulación del fármaco.
Esta fase terminal probablemente representa una unión saturable al ECA y no es proporcional a la dosis.
CPMP/423/04 Alteración hepática
39/41
©EMEA 2004
Durante 4 horas de hemodiálisis, las concentraciones plasmáticas de lisinopril disminuyeron un promedio del 60%, con un aclaramiento por diálisis de entre 40 y 55 ml/min.
5.3 Datos preclínicos sobre seguridad
Los datos preclínicos no muestran riesgos especiales para los humanos según los estudios convencionales de farmacología general, toxicidad de dosis repetidas, genotoxicidad y potencial carcinogénico.
Se ha demostrado que los inhibidores del enzima conversor de angiotensina, como clase, producen efectos adversos sobre el desarrollo fetal tardío que originan muerte fetal y defectos congénitos, sobre todo en el cráneo.
También se han comunicado fetotoxicidad, retraso del crecimiento intrauterino y persistencia del conducto arterioso.
Se cree que estas anomalías del desarrollo se deben en parte a la acción directa de los inhibidores del ECA sobre el sistema renina- angiotensina fetal y en parte a la isquemia que se produce por la hipotensión materna y la disminución del flujo sanguíneo fetal-placentario y del aporte de oxígeno/nutrientes al feto.
6.
DATOS FARMACEUTICOS
6.1 Lista de excipientes
Óxido de hierro rojo, en todos excepto en las presentaciones de 2,5 y 40 mg (E172) Óxido de hierro amarillo (comprimidos de 40 mg) Almidón de maíz F.
6.2 Incompatibilidades
No se conocen.
CPMP/423/04 6.3 Período de validez
40/41
©EMEA 2004
4 años.
6.4 Precauciones especiales de conservación
Conservar por debajo de 30°C.
6.5 Naturaleza y contenido del envase
Frascos HDPE (60 y 100).
6.6 Instrucciones de uso, manipulación y eliminación
No se precisan instrucciones especiales.
TITULAR DE LA AUTORIZACION DE COMERCIALIZACION
8.
NUMERO(s) DE AUTORIZACION DE COMERCIALIZACION
9.
FECHA DE LA ULTIMA REVALIDACION
10 FECHA DE LA REVISION DEL TEXTO
CPMP/423/04
41/41
©EMEA 2004
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍA DE ADMINISTRACIÓN, TITULARES DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN, PRESENTACIÓN Y TAMAÑOS DEL ENVASE EN LOS ESTADOS MIEMBROS
CPMP/ 459/ 04
1/ 41
 EMEA 2004
Estado miembro
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Austria
Merck Sharp & Dohme G. m. b. H.
Donau-City Strasse 6 1220 - Wien, Austria
5 mg
Comprimidos con cubierta pelicular
Vía oral
Austria
Merck Sharp & Dohme G. m. b. H.
Donau-City Strasse 6 1220 - Wien, Austria
10 mg
Comprimidos con cubierta pelicular
Vía oral
Austria
Merck Sharp & Dohme G. m. b. H.
Donau-City Strasse 6 1220 - Wien, Austria
ZOCORD
20 mg
Comprimidos con cubierta pelicular
Vía oral
Austria
Merck Sharp & Dohme G. m. b. H.
Donau-City Strasse 6 1220 - Wien, Austria
ZOCORD
40 mg
Comprimidos con cubierta pelicular
Vía oral
Austria
Merck Sharp & Dohme G. m. b. H.
Donau-City Strasse 6 1220 - Wien, Austria
ZOCORD
80 mg
Comprimidos con cubierta pelicular
Vía oral
Bélgica
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
ZOCOR
5 mg
Comprimidos
Vía oral
Bélgica
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
ZOCOR
10 mg
Comprimidos
Vía oral
CPMP/ 459/ 04
2/ 41
 EMEA 2004
Estado miembro
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Bélgica
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
20 mg
Comprimidos
Vía oral
Bélgica
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
40 mg
Comprimidos
Vía oral
Bélgica
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles Belgique
ZOCOR
80 mg
Comprimidos
Vía oral
Dinamarca
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003PC Haarlem, The Netherlands
ZOCOR
5 mg
Comprimidos con cubierta pelicular
Vía oral
Dinamarca
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003PC Haarlem, The Netherlands
ZOCOR
10 mg
Comprimidos con cubierta pelicular
Vía oral
Dinamarca
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003PC Haarlem, The Netherlands
ZOCOR
20 mg
Comprimidos con cubierta pelicular
Vía oral
Dinamarca
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003PC Haarlem, The Netherlands
ZOCOR
40 mg
Comprimidos con cubierta pelicular
Vía oral
CPMP/ 459/ 04
3/ 41
 EMEA 2004
Estado miembro
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Dinamarca
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003PC Haarlem, The Netherlands
ZOCOR
80 mg
Comprimidos con cubierta pelicular
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
10 mg
Comprimidos con cubierta pelicular
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
20 mg
Comprimidos con cubierta pelicular
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
40 mg
Comprimidos con cubierta pelicular
Vía oral
Finlandia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
80 mg
Comprimidos con cubierta pelicular
Vía oral
Finlandia
Oy Leiras Finland Ab Yliopistonkatu 34 A 20100 Turku, Finland
COROLIN
10 mg
Comprimidos con cubierta pelicular
Vía oral
Finlandia
Oy Leiras Finland Ab Yliopistonkatu 34 A 20100 Turku, Finland
COROLIN
20 mg
Comprimidos con cubierta pelicular
Vía oral
Finlandia
Oy Leiras Finland Ab Yliopistonkatu 34 A 20100 Turku, Finland
COROLIN
40 mg
Comprimidos con cubierta pelicular
Vía oral
CPMP/ 459/ 04
4/ 41
 EMEA 2004
Titular de la Autorización de
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Estado miembro Comercialización Francia
Laboratoires Merck Sharp & Dohme Chibret 3, Avenue Hoche 75008 Paris, France
ZOCOR
5 mg
Comprimidos
Vía oral
Francia
Laboratoires Merck Sharp & Dohme Chibret 3, Avenue Hoche 75008 Paris, France
ZOCOR
10 mg
Comprimidos
Vía oral
Francia
Laboratoires Merck Sharp & Dohme Chibret 3, Avenue Hoche 75008 Paris, France
ZOCOR
20 mg
Comprimidos
Vía oral
Francia
Laboratoires Merck Sharp & Dohme Chibret 3, Avenue Hoche 75008 Paris, France
ZOCOR
40 mg
Comprimidos
Vía oral
Francia
Laboratoires Merck Sharp & Dohme Chibret 3, Avenue Hoche 75008 Paris, France
ZOCOR
80 mg
Comprimidos
Vía oral
Francia
Laboratoires SANOFI-SYNTHELABO FRANCE 174, Avenue de France 75013 Paris, France
LODALES
5 mg
Vía oral
Vía oral
CPMP/ 459/ 04
5/ 41
 EMEA 2004
Titular de la Autorización de
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Estado miembro Comercialización Francia
Laboratoires SANOFI-SYNTHELABO FRANCE 174, Avenue de France 75013 Paris, France
LODALES
20 mg
Comprimidos
Vía oral
Francia
Laboratoires SANOFI-SYNTHELABO FRANCE 174, Avenue de France 75013 Paris, France
LODALES
40 mg
Comprimidos
Vía oral
Francia
Laboratoires SANOFI-SYNTHELABO FRANCE 174, Avenue de France 75013 Paris, France
LODALES
80 mg
Comprimidos
Vía oral
Alemania
Dieckmann Arzneimittel GmBH Lindenplatz 1 85540 Haar, Germany
ZOCOR
5 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
Dieckmann Arzneimittel GmBH Lindenplatz 1 85540 Haar, Germany
ZOCOR
10 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
Dieckmann Arzneimittel GmBH Lindenplatz 1 85540 Haar, Germany
ZOCOR
20 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
Dieckmann Arzneimittel GmBH Lindenplatz 1 85540 Haar, Germany
ZOCOR FORTE
40 mg
Comprimidos con cubierta pelicular
Vía oral
CPMP/ 459/ 04
6/ 41
 EMEA 2004
Estado miembro
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar, Germany
LIPOCARD
5 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar, Germany
LIPOCARD
10 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar, Germany
LIPOCARD
20 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar, Germany
LIPOCARD
40 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar, Germany
ZEMOX
5 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar, Germany
ZEMOX
10 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar, Germany
ZEMOX
20 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar, Germany
ZEMOX
40 mg
Comprimidos con cubierta pelicular
Vía oral
CPMP/ 459/ 04
7/ 41
 EMEA 2004
Estado miembro
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Alemania
Boehringer Ingelheim Pharma KG Binger Strasse 173 55216 Ingelheim am Rhein, Germany
5 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
Boehringer Ingelheim Pharma KG Binger Strasse 173 55216 Ingelheim am Rhein, Germany
DENAN
10 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
Boehringer Ingelheim Pharma KG Binger Strasse 173 55216 Ingelheim am Rhein, Germany
DENAN
20 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
Boehringer Ingelheim Pharma KG Binger Strasse 173 55216 Ingelheim am Rhein, Germany
DENAN
40 mg
Comprimidos con cubierta pelicular
Vía oral
Alemania
Boehringer Ingelheim Pharma KG Binger Strasse 173 55216 Ingelheim am Rhein, Germany
DENAN
80 mg
Comprimidos con cubierta pelicular
Vía oral
Grecia
Marketing Authorization Holder Merck & Co., INC Whitehouse Station, N. J.
USA
ZOCOR
5 mg
Comprimidos
Vía oral
Grecia
Marketing Authorization Holder Merck & Co., INC Whitehouse Station, N. J.
USA
ZOCOR
10 mg
Comprimidos
Vía oral
Grecia
VIANEX S. A.
Tatoioy Street P. O.
Box 52894 146 10N.
Erithrea, Greece
20 mg
Comprimidos
Vía oral
Estado miembro Comercialización Grecia
VIANEX S. A.
Tatoioy Street P. O.
Box 52894 146 10N.
Erithrea, Greece
40 mg
Comprimidos
Vía oral
Grecia
VIANEX S. A.
Tatoioy Street P. O.
Box 52894 146 10N.
Erithrea, Greece
80 mg
Comprimidos
Vía oral
Islandia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
10 mg
Comprimidos
Vía oral
Islandia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
20 mg
Comprimidos
Vía oral
Islandia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
40 mg
Comprimidos
Vía oral
Islandia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
80 mg
Comprimidos
Vía oral
Irlanda
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herts EN11 9BU United Kingdom
ZOCOR
5 mg
Vía oral
Vía oral
CPMP/ 459/ 04
9/ 41
 EMEA 2004
Titular de la Autorización de
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Estado miembro Comercialización Irlanda
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herts EN11 9BU United Kingdom
ZOCOR
20 mg
Comprimidos
Vía oral
Irlanda
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herts EN11 9BU United Kingdom
ZOCOR
40 mg
Comprimidos
Vía oral
Irlanda
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herts EN11 9BU United Kingdom
ZOCOR
80 mg
Comprimidos
Vía oral
Italia
Merck Sharp & Dohme (Italia) SpA.
Via G.
Fabbroni 6 00191 Rome, Italy
SINVACOR
10 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Merck Sharp & Dohme (Italia) SpA.
Via G.
Fabbroni 6 00191 Rome, Italy
SINVACOR
20 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Merck Sharp & Dohme (Italia) SpA.
Via G.
Fabbroni 6 00191 Rome, Italy
SINVACOR
40 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Neopharmed SpA Via G.
Fabbroni 6 00191 Rome, Italy
10 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Neopharmed SpA Via G.
Fabbroni 6 00191 Rome, Italy
20 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Neopharmed SpA Via G.
Fabbroni 6 00191 Rome, Italy
ZOCOR
40 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Istituto Gentili SpA.
Via Mazzini 112 56125 Pisa, Italy
LIPONORM
10 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Istituto Gentili SpA.
Via Mazzini 112 56125 Pisa, Italy
LIPONORM
20 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Istituto Gentili SpA.
Via Mazzini 112 56125 Pisa, Italy
LIPONORM
40 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Sigma Tau SpA Via Pontina Km 30, 400 Pomezia (Rome) Italy
SIVASTIN
10 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Sigma Tau SpA Via Pontina Km 30, 400 Pomezia (Rome) Italy
SIVASTIN
20 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Sigma Tau SpA Via Pontina Km 30, 400 Pomezia (Rome) Italy
40 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Mediolanum SpA Via S. G.
Cottolengo 15 20143 Milano, Italy
10 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Mediolanum SpA Via S. G.
Cottolengo 15 20143 Milano, Italy
MEDIPO
20 mg
Comprimidos con cubierta pelicular
Vía oral
Italia
Mediolanum SpA Via S. G.
Cottolengo 15 20143 Milano, Italy
MEDIPO
40 mg
Comprimidos con cubierta pelicular
Vía oral
Luxemburgo
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
ZOCOR
5 mg
Comprimidos
Vía oral
Luxemburgo
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
ZOCOR
10 mg
Comprimidos
Vía oral
Luxemburgo
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
ZOCOR
20 mg
Comprimidos
Vía oral
Luxemburgo
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
ZOCOR
40 mg
Comprimidos
Vía oral
Luxemburgo
Merck Sharp & Dohme B. V.
Succursale belge Chaussée de Waterloo 1135 1180 Bruxelles/ Brussel, Belgique
ZOCOR
80 mg
Comprimidos
Vía oral
Estado miembro Comercialización Países Bajos
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
5 mg
Comprimidos
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
10 mg
Comprimidos
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
20 mg
Comprimidos
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
40 mg
Comprimidos
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
80 mg
Comprimidos
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
5 mg
Comprimidos
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
10 mg
Comprimidos
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
20 mg
Comprimidos
Vía oral
Países Bajos
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
BOZARA
40 mg
Comprimidos
Vía oral
CPMP/ 459/ 04
13/ 41
Titular de la Autorización de
Nombre arbitrario
Dosis
Forma farmacéutica
Vía de administración
Estado miembro Comercialización Noruega
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
10 mg
Comprimidos
Vía oral
Noruega
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
20 mg
Comprimidos
Vía oral
Noruega
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
40 mg
Comprimidos
Vía oral
Noruega
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCOR
80 mg
Comprimidos
Vía oral
Portugal
Merck Sharp & Dohme, Lda, Quinta da Fonte Edifício Vasco da Gama, 19 P. O.
Box 214 Porto Salvo 2780-730 Paço de Arcos, Portugal
ZOCOR
10 mg
Comprimidos con cubierta pelicular
Vía oral
Portugal
Merck Sharp & Dohme, Lda, Quinta da Fonte Edifício Vasco da Gama, 19 P. O.
Box 214 Porto Salvo 2780-730 Paço de Arcos, Portugal
ZOCOR
20 mg
Comprimidos con cubierta pelicular
Vía oral
Portugal
Merck Sharp & Dohme, Lda, Quinta da Fonte Edifício Vasco da Gama, 19 P. O.
Box 214 Porto Salvo 2780-730 Paço de Arcos, Portugal
ZOCOR
40 mg
Comprimidos con cubierta pelicular
Vía oral
Portugal
Laboratórios Químico-Farmacêuticos Chibret, Lda.
Quinta da Fonte Edifício Vasco da Gama, 19 P. O.
Box 216 Porto Salvo P-2780-730 Paço de Arcos, Portugal
VACOLEST
10 mg
Comprimidos con cubierta pelicular
Vía oral
Portugal
Laboratórios Químico-Farmacêuticos Chibret, Lda.
Quinta da Fonte Edifício Vasco da Gama, 19 P. O.
Box 216 Porto Salvo P-2780-730 Paço de Arcos, Portugal
VACOLEST
20 mg
Comprimidos con cubierta pelicular
Vía oral
España
Merck Sharp & Dohme de España SA C/ Josefa Valcárcel, 38 28027 Madrid, Spain
ZOCO
10 mg
Comprimidos con cubierta pelicular
Vía oral
España
Merck Sharp & Dohme de España SA C/ Josefa Valcárcel, 38 28027 Madrid, Spain
ZOCOR
20 mg
Comprimidos con cubierta pelicular
Vía oral
España
Merck Sharp & Dohme de España SA C/ Josefa Valcárcel, 38 28027 Madrid, Spain
ZOCOR
40 mg
Comprimidos con cubierta pelicular
Vía oral
España
LACER, SA Sardenya, 350 080254 Barcelona, Spain
PANTOK
10 mg
Comprimidos con cubierta pelicular
Vía oral
España
LACER, SA Sardenya, 350 080254 Barcelona, Spain
PANTOK
20 mg
Comprimidos con cubierta pelicular
Vía oral
España
LACER, SA Sardenya, 350 080254 Barcelona, Spain
PANTOK
40 mg
Comprimidos con cubierta pelicular
Vía oral
España
J.
Uriach & Cia SA Avda Camí Reial, 51-57 08184 Palau-solitá I Plegamans- Barcelona, Spain
10 mg
Comprimidos con cubierta pelicular
Vía oral
España
J.
Uriach & Cia SA Avda Camí Reial, 51-57 08184 Palau-solitá I Plegamans- Barcelona, Spain
20 mg
Comprimidos con cubierta pelicular
Vía oral
España
J.
Uriach & Cia SA Avda Camí Reial, 51-57 08184 Palau-solitá I Plegamans- Barcelona, Spain
COLEMIN
40 mg
Comprimidos con cubierta pelicular
Vía oral
Suecia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCORD
10 mg
Comprimidos
Vía oral
Suecia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCORD
20 mg
Comprimidos
Vía oral
Dosis
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCORD
40 mg
Comprimidos
Vía oral
Suecia
Merck Sharp & Dohme B. V.
P. O.
Box 581 2003 PC Haarlem, The Netherlands
ZOCORD
80 mg
Comprimidos
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
ZOCOR
5 mg
Comprimidos
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
10 mg
Comprimidos
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
20 mg
Comprimidos
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
ZOCOR
40 mg
Comprimidos
Vía oral
Reino Unido
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Herts EN11 9BU United Kingdom
ZOCOR
80 mg
Comprimidos
Vía oral
CPMP/ 459/ 04
ANEXO II
17/ 41
 EMEA 2004
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO PRESENTADAS POR LA EMEA
CPMP/ 459/ 04 CONCLUSIONES CIENTÍFICAS
18/ 41
 EMEA 2004
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ZOCORD Y DE LOS NOMBRES ASOCIADOS (véase el Anexo I)
- Cuestiones relativas a la calidad
No se identificaron problemas significativos relacionados con la calidad.
Se armonizaron las características farmacéuticas recogidas en el RCP, excepto los apartados, que deben ser introducidos por el Estado miembro a escala nacional al aplicar el RCP armonizado (sección 6).
- Cuestiones relativas a la eficacia
Las divergencias ya existentes entre los RCP de los Estados miembros de la UE eran, entre otras:
Indicaciones terapéuticas
Se pidió al titular de la autorización de comercialización que propusiera y justificara científicamente un enfoque amplio común para la UE, ya que había divergencias entre las aprobaciones nacionales relativas al uso de Zocord en:
La prevención secundaria de los episodios cardiovasculares ha sido aprobada en todos los Estados miembros, Islandia y Noruega.
Sin embargo, el texto (y, por tanto, el significado exacto) de la indicación difiere mucho de unos países a otros.
La hipercolesterolemia primaria (tipos IIa y IIb de Fredrickson) ha sido aprobada en todos los Estados miembros, Islandia y Noruega.
Sin embargo, el texto (y, por tanto, el significado exacto) de la indicación es muy diferente en los RCP aprobados a niveles nacionales.
La disbetalipoproteinemia (tipo III de Fredrickson) sólo ha sido aprobada en algunos Estados miembros.
La hipertrigliceridemia (tipo IV de Fredrickson) sólo ha sido aprobada en algunos Estados miembros.
La hipercolesterolemia familiar homocigótica ha sido aprobada como “ adyuvante de la dieta y otras medidas no dietéticas cuando estas medidas han resultado inadecuadas” en algunos Estados miembros, y en otros ha sido aprobada como “ adyuvante de la dieta y otras medidas no dietéticas cuando la dieta y otras medidas no farmacológicas han resultado inadecuadas”.
• Tratamiento de la hipercolesterolemia primaria o dislipemia mixta, tratamiento de la hipercolesterolemia familiar homocigótica.
Se ha demostrado que la simvastatina reduce las concentraciones tanto normales como elevadas del colesterol transportado por lipoproteínas de baja densidad (LDL).
Las LDL se forman a partir de proteínas de muy baja densidad (VLDL) y son catalizadas principalmente por el receptor de LDL de alta afinidad.
El mecanismo del efecto reductor del LDL de la simvastatina implica tanto la disminución de la concentración de colesterol-VLDL como la inducción del receptor de LDL, con la consiguiente disminución de la producción y aumento del catabolismo del colesterol-LDL.
La apolipoproteína B también desciende sustancialmente durante el tratamiento con simvastatina.
Además, la simvastatina aumenta moderadamente el colesterol transportado por lipoproteínas de alta
CPMP/ 459/ 04
19/ 41
 EMEA 2004
Se ha aprobado una indicación para la disbetalipoproteinemia (hiperlipemia tipo III de Fredrickson) en 6 Estados miembros (Austria, Francia, Islandia, Irlanda, Países Bajos y Portugal).
Esta indicación se basa sobre todo en el estudio 133, un ensayo aleatorizado, doble ciego, controlado con placebo, diseñado para evaluar la eficacia de la simvastatina en pacientes con hiperlipemia combinada (elevación de colesterol y triglicéridos).
Este apartado comprende una serie de enfermedades como hiperlipemia combinada familiar, otros síndromes poligénicos mal diferenciados y disbetalipoproteinemia.
El estudio incluyó varones y mujeres de edades comprendidas entre 21 y 70 años con hiperlipemia combinada, definida como un valor de colesterol-LDL superior a 130 mg/ dl, y de triglicéridos entre 300 y 700 mg/ dl en las semanas -4 y -2.
Se admitió la participación de pacientes con diabetes tipo 2 siempre que la hemoglobina A1C en la semana -4 no fuera ≤ 10%.
Se asignó aleatoriamente a 130 pacientes para recibir simvastatina 80 mg, simvastatina 40 mg o placebo.
El objetivo primario era determinar la eficacia de la simvastatina 80 mg/ día más dieta y la de simvastatina 40 mg/ día más dieta para reducir el colesterol-LDL en comparación con dieta más placebo en pacientes con hiperlipemia combinada al término de un período de tratamiento de 6 semanas.
Los objetivos secundarios eran evaluar, en pacientes con hiperlipemia combinada tratada durante 6 semanas:
(1) los efectos de simvastatina 80 mg/ día + dieta y simvastatina 40 mg/ día + dieta con en comparación con dieta + placebo sobre el colesterol-VLDL, los triglicéridos, el colesterol no-HDL y el colesterol-HDL; (2) los efectos de simvastatina 80 mg/ día más dieta y simvastatina 40 mg/ día más dieta en comparación con dieta más placebo sobre el colesterol-LDL, el colesterol-VLDL, los triglicéridos y el colesterol no-HDL en un subgrupo de pacientes con hiperlipemia combinada y diabetes mellitus no dependiente de insulina (DMNID; diabetes mellitus tipo 2); y (3) la seguridad y tolerabilidad de simvastatina 80 mg/ día en pacientes con hiperlipemia combinada.
Se observaron las variaciones porcentuales dependientes de la dosis con respecto al valor basal en los tratamientos con placebo, simvastatina 40 mg y simvastatina 80 mg en lo que respecta al criterio de valoración principal (colesterol-LDL) y a los criterios de valoración secundarios (colesterol-VLDL, triglicéridos, colesterol no-HDL, colesterol-HDL, apolipoproteína B y apolipoproteína A-I).
En los pacientes con hiperlipemia combinada y diabetes mellitus tipo 2 (n = 24 aleatorizados), las variaciones porcentuales dependientes de la dosis observadas con respecto a los valores basales no fueron diferentes de las observadas en los pacientes no diabéticos.
En ocho pacientes se observó retrospectivamente la presencia de disbetalipoproteinemia, basándose en los valores elevados de colesterol y triglicéridos, la presencia del genotipo de apolipoproteína E2/ 2 y la constatación de un cociente VLDL/ triglicéridos ≥ 0,25.
El titular de la autorización de comercialización presentó datos de 7 pacientes (aleatorizados a los tres grupos) y señaló que se observó un efecto extenso y significativo de la simvastatina en todas las variables consideradas excepto el colesterol-HDL (véase la tabla 1).
Tabla 1.
Mediana de la variación porcentual (%) (IC del 95%)
Placebo
Simvastatina 40 mg
Simvastatina 80 mg
C-total C-LDL C-VLDL C-HDL triglicéridos
-7,6 (-24,8; 9,5) -8,1 (-44,8; 28,6) -3,8 (-12,7; 5,1) -1,6 (-14,5; 11,2) 3,5 (-15,3; 22,4)
-49,6 (-69,0; -30,3) -49,8(-63,1; -36,6) -58,3 (-85,7; -30,9) 6,7 (-10,6; 23,9) -40,5 (-64,1; -16,8)
-51,6 (-57,9; -45,3) -50,5 (-57,5; -43,4) -59,5 (-72,9; -46,1) 6,7 (8-12,5; 25,8) 38,2 (-50,2; -26,1)
Stuyt y cols. realizaron un estudio abierto que comprendía 12 pacientes con disbetalipoproteinemia familiar.
Después de un período de tres semanas con placebo, fueron tratados con dosis crecientes (10 mg dos veces al día, 20 mg dos veces al día y 40 mg dos veces al día) de simvastatina durante seis semanas.
Con la dosis de 80 mg, la concentración sérica media de colesterol disminuyó desde 12,30 ± 4,96 hasta 5,29 ± 1,24 mmol/ l (reducción media, 54%) y la concentración media de triglicéridos séricos disminuyó desde 8,77 ± 7,16 hasta 3,61 ± 1,33 mmol/ l (-48%); ello fue debido a una disminución de los lípidos VLDL y LDL.
Hubo una disminución del cociente colesterol- VLDL/ triglicéridos séricos y de las apolipoproteínas B y E, lo que indica una reducción de la cantidad de partículas residuales aterógenas circulantes.
El estudio realizado por Feussner y cols. comprendía 19 pacientes con disbetalipoproteinemia que fueron tratados con simvastatina (20 ó 40 mg al día) sola o en combinación con gemfibrozilo (450 mg al día) en un ensayo ambulatorio de 30 semanas de duración.
Con la dosis de 20 mg (n = 19), la concentración plasmática media de colesterol disminuyó en el 39,3% (p < 0,05) y la concentración plasmática media de triglicéridos en el 41,8% (ns); hubo una disminución del colesterol-VLDL del 44,8% (ns), una reducción del colesterol-LDL del 36,5% (p < 0,01) y un aumento del colesterol-HDL del 18,1% (ns).
Se trató a trece (13) pacientes con simvastatina 40 mg al día.
Con esta pauta hubo una disminución significativa, del 22,3%, en el colesterol-LDL (p < 0,01).
En seis pacientes en los que se mantuvo la hiperlipemia durante la monoterapia se administró tratamiento farmacológico combinado con simvastatina (40 mg/ día) y gemfibrozilo (450 mg/ día).
En comparación con la simvastatina sola, la adición de gemfibrozilo redujo aún más las concentraciones plasmáticas de colesterol total en el 14,9%, de colesterol-VLDL en el 23,5% y de triglicéridos en el 17,1%, aunque las diferencias no fueron estadísticamente significativas.
En el estudio realizado por Civeira y cols. se compararon, en un ensayo doble ciego, aleatorizado y controlado con placebo, los efectos del gemfibrozilo (1200 mg/ día) y de la simvastatina (20 mg/ día) sobre el contenido en lípidos, apolipoproteína AI, apolipoproteína B y apolipoproteína E y sobre el contenido en lípidos y apolipoproteína B en VLDL, lipoproteínas de densidad intermedia (IDL), LDL y HDL en 10 pacientes con hiperlipoproteinemia tipo III.
Las concentraciones de colesterol total, colesterol-VLDL, colesterol-IDL y apolipoproteína B disminuyeron con ambos fármacos.
Las disminuciones de los triglicéridos (109 ± 28,2 mg/ dl, p = 0,005), del colesterol-VLDL (24,7 ± 10,9 mg/ dl, p = 0,05) y de los triglicéridos VLDL (86,3 ± 20,2 mg/ dl, p = 0,003) fueron mayores con el gemfibrozilo que con la simvastatina.
La reducción del colesterol-LDL fue más eficaz con la simvastatina que con el gemfibrozilo (44,3 ± 17,1 mg/ dl, p = 0,03).
El colesterol-HDL fue 5,71 ± 2,37 mg/ dl se mantuvo más elevado con el gemfibrozilo que con la simvastatina.
• hipertrigliceridemia CPMP/ 459/ 04
Se ha aprobado una indicación para la hipertrigliceridemia (hiperlipemia tipo IV de Fredrickson) en 4 Estados miembros (Austria, Alemania, Islandia y Portugal).
Esta indicación está basada principalmente en el estudio 145, un ensayo multicéntrico, aleatorizado, doble ciego, de grupos paralelos, de 4 grupos, controlado con placebo.
Antes de la aleatorización hubo un período de preinclusión de 4 semanas con dieta/ placebo.
Se aleatorizó a los pacientes admitidos a entre 1 y 4 tratamientos (proporción 1:1:1:1); placebo, simvastatina 20, 40 u 80 mg.
El estudio comprendió varones y mujeres de edades comprendidas entre 18 y 70 años, con valores promedio de triglicéridos entre 300 y 900 mg/ dl en las semanas -4 y -1; el más bajo de los valores individuales de triglicéridos debía ser ≥ 70% del valor más alto; el valor más alto debía ser ≤ 900 mg/ dl.
Se identificó a un subgrupo de 116 pacientes con hipertrigliceridemia aislada (hiperlipemia tipo IV de Fredrickson) aplicando el criterio de colesterol-LDL basal < 130 mg/dl, ya que todos los pacientes de este estudio tenían triglicéridos basales > 200 mg/ dl.
El objetivo primario era evaluar la respuesta de disminución de los triglicéridos con placebo y con dosis de 20, 40 y 80 mg de simvastatina después de un período de tratamiento de 6 semanas en pacientes con hipertrigliceridemia.
El objetivo secundario era evaluar, en pacientes con hipertrigliceridemia tratados durante 6 semanas con simvastatina:
(1) la eficacia de dosis de 20, 40 u 80mg/ día en lo que respecta a la disminución de los triglicéridos; (2) el efecto de las concentraciones basales de triglicéridos sobre la eficacia en la disminución de los mismos; (3) los efectos de simvastatina 20, 40 u 80 mg/ día sobre el colesterol- LDL, el colesterol-VLDL, el colesterol no-HDL, el colesterol-HDL, las apolipoproteínas (apos) B, A- I, E, C-III y el fibrinógeno; (4) los efectos de simvastatina 20, 40 u 80 mg/ día sobre el metabolismo de los residuos de lipoproteínas; y (5) la tolerabilidad de la simvastatina en dosis de 20, 40 u 80 mg/ día.
En relación con el criterio de valoración principal (triglicéridos) y con los criterios de valoración secundarios (colesterol-LDL, apoB, colesterol-HDL, colesterol no-HDL y colesterol-VLDL), las pruebas de tendencia fueron significativas en la respuesta con placebo, simvastatina 20, simvastatina 40 y simvastatina 80 mg.
En el subgrupo de pacientes con hipertrigliceridemia aislada, se observaron medianas de la variación porcentual de los triglicéridos del -13,3%, -20,7%, -20,6% y -33,0% en los grupos de tratamiento con placebo, simvastatina 20, 40 y 80 mg, respectivamente (véase la tabla 3).
La prueba de tendencia fue significativa en la respuesta de los triglicéridos en todo el rango de dosis desde placebo hasta simvastatina 80 mg (p = 0,001).
El efecto del tratamiento sobre la respuesta de disminución de los triglicéridos fue significativo desde placebo hasta simvastatina 40 mg (p = 0,041).
No se observaron diferencias significativas entre placebo y el tratamiento con 20 mg (p > 0,100).
El colesterol total, el colesterol-LDL y la apolipoproteína B disminuyeron significativamente.
CPMP/ 459/ 04 Tabla 2.
22/ 41 porcentual con respecto al valor basal
TG²
C-LDL1
Apo B1
C-HDL1
C-VLDL2
Placebo
-13,3(35,3)
3,4(16,1)
-1,6(8,7)
2,7(9,9)
-10,3(39,0)
S 20 mg S 40 mg S 80 mg
-20,7(38,6) -20,6(26,1) -33,0(19,6)
-22,6(15,5) -25,2(18,2) -34,5(14,5)
-22,2(15,8) -23,5(10,1) -31,2(11,7)
9.0(16,8) 9,1(11,3) 10,8(9,5)
-33,4(27,6) -34,9(29,5) -43,8(22,1)
Ningún paciente experimentó elevación de ALT y/ o AST > 3 X LSN.
Un paciente del grupo de simvastatina 40 mg mostró una elevación > 5 X LSN durante el estudio, pero no fue considerada como un AA por el investigador.
No se observó ningún dato de aumento tendencial sw la incidencia de CK > 5 X LSN con dosis crecientes, desde placebo hasta la dosis de simvastatina 80 mg.
No se observaron miopatías ni elevaciones de CK > 10 X LSN durante el estudio.
De acuerdo con el Grupo de expertos III del NCEP, cuando las concentraciones de colesterol-LDL no están elevadas significativamente, con un fármaco hipotrigliceridemiante suele alcanzarse el objetivo de colesterol no-HDL.
De estos fármacos, el ácido nicotínico suele ser el más eficaz, ya que reduce los triglicéridos en el 30 %-50%, habitualmente sin producir un aumento recíproco del colesterol-LDL, y aumenta al mismo tiempo los valores de colesterol-HDL en el 20 %-30%.
En las personas en las que el ácido nicotínico está contraindicado o es mal tolerado, los derivados del ácido fíbrico reducen los triglicéridos en el 40 %-60% y producen un aumento del 15 %-25% en las concentraciones de colesterol-HDL.
No obstante, los fibratos a menudo elevan las concentraciones de colesterol-LDL en el 5 %-30%.
Este aumento recíproco del colesterol-LDL significa por lo general que los fibratos solos no reducen la concentración de colesterol-HDL.
El estudio 145 demuestra que la simvastatina logra disminuciones de los triglicéridos, aunque inferiores (-20,6 y -33 con simvastatina 40 mg y 80 mg respectivamente) a las observadas con ácido nicotínico o con derivados del ácido fíbrico.
Dado que la la simvastatina no es un potente hipotrigliceridemiante, debe ser considerada como un fármaco de segunda línea.
Además, el estudio 145 presenta algunas deficiencias metodológicas, tales como la falta de un grupo control tratado con ácido nicotínico y el pequeño número de pacientes admitidos con hipercolesterolemia aislada.
• Hipercolesterolemia familiar homocigótica
Se ha aprobado una indicación de Zocord en la hipercolesterolemia familiar homocigótica (FH) en 11 Estados miembros (Austria, Bélgica, Luxemburgo, Francia, Grecia, Reino Unido, Irlanda, Países Bajos, Portugal, España e Islandia.).
Esta indicación está basada en el estudio 114, un ensayo monocéntrico, doble ciego, paralelo, de 2 períodos, con aumento de dosis, para evaluar la eficacia y seguridad de la simvastatina en dosis elevada (80 y 160 mg) en pacientes con hipercolesterolemia familiar homocigótica.
En este estudio se asignó aleatoriamente a 12 pacientes con hipercolesterolemia familiar homocigótica para recibir simvastatina 40 mg administrada en dosis única u 80 mg/ día (en 3 dosis) después de una fase preinclusión de 4 semanas con dieta/ placebo.
Se aleatorizó a ocho pacientes a simvastatina 80 mg/ día y a 4 pacientes a 40 mg/ día.
Después de 9 semanas de tratamiento, en los pacientes que recibieron inicialmente simvastatina 80 mg/ día se aumentó la dosis a 160 mg/ día (administrada en tres dosis fraccionadas) durante otras 9 semanas, mientras que los que habían recibido simvastatina 40 mg/ día por la noche recibieron 40 mg administrados en 3 dosis fraccionadas.
El objetivo primario era evaluar la eficacia de la simvastatina en dosis de 80 y 160 mg/ día para disminuir el colesterol-LDL en pacientes con hipercolesterolemia familiar homocigótica y el objetivo secundario era determinar el perfil de seguridad a corto plazo de la simvastatina en dosis de 80 y 160 mg/ día en esta población de pacientes.
La hipercolesterolemia familiar homocigótica se definió por una concentración de colesterol-LDL ≥ 500 mg/ dl y la presencia de al menos dos de las características siguientes: xantomas tendinosos, ambos CPMP/ 459/ 04
Se admitió a 12 pacientes con edades comprendidas entre 13 y 40 años.
Como parámetros de eficacia se evaluaron el colesterol total, el colesterol-LDL, el colesterol-HDL, los triglicéridos, la Lp(a), las apolipoproteínas B y E.
Se evaluaron los acontecimientos adversos (AA) clínicos y de laboratorio, las constantes vitales y las pruebas analíticas habituales de seguridad.
Se señalaron límites predefinidos de variación en las siguientes pruebas de laboratorio: fosfatasa alcalina, bilirrubina total, hematócrito, hemoglobina, neutrófilos, recuento de plaquetas, creatinina sérica, glucosa sérica, ácido úrico sérico y recuento leucocitario.
Con las dosis de 80 y 160 mg se observó una variación media con respecto al valor basal del – 24,6% y del – 30,6%, respectivamente, en el colesterol-LDL, una variación media del -23,0% y del -28,8%, respectivamente, en el colesterol total, y una variación media del +7,4% y del +4,7% en el colesterol- HDL y del -18,5% y del -24,5% en los triglicéridos, respectivamente (véase la tabla 3).
Tabla 3.
Variación media (%) con respecto al valor basal (DE)
C-LDL (mg/ dl)
C-total (mg/ dl)
C-HDL (mg/ dl)
TG (mg/ dl)
40 mg/ día (1 dosis)
-13,7 (7,5)
-12,3 (6,6)
9,3 (11,1)
-3,5 (28,7)
40 mg/ día (3 dosis)
-13,2 (10,3)
-11,4 (9,4)
20,5 (15,6)
-6,5 (19,7)
80 mg/ día (3 dosis)
-24,6 (18,9)
-23,0 (16,7)
7,4 (18,2)
- 18,5 (22,5)
160 mg/ día (3 dosis)
30,6 (20,0)
-28,8 (17,7)
4,7 (16,3)
-24,5 (13,9)
No hubo ningún caso de miopatía y no se observó un efecto constante sobre las concentraciones medias de CK en la cohorte del estudio.
En lo que respecta al hígado, ningún paciente presentó aumentos de ALT o AST superiores a 3 veces el LSN.
A pesar del pequeño número de pacientes incluidos en este estudio, el ponente considera que esta indicación sería aceptable, ya que la hipercolesterolemia familiar homocigótica es un proceso muy poco frecuente y difícil de tratar, puesto que los pacientes expresan poca o ninguna actividad del receptor de LDL y, por tanto, son resistentes a las dietas terapéuticas y a la mayor parte de las medicaciones hipocolesterolemiantes.
El tratamiento aceptado en la actualidad consiste en el empleo de formas modificadas de plasmaféresis que eliminan selectivamente VLDL y LDL del plasma.
• Prevención primaria y secundaria de episodios cardiovasculares
La indicación de prevención secundaria se basó inicialmente en el estudio 4S, diseñado para evaluar los efectos hipocolesterolemiantes de la simvastatina sobre la mortalidad y la morbilidad en pacientes con cardiopatía coronaria (CC).
Se aleatorizó a 4.444 pacientes con angina de pecho o infarto de miocardio previo e hipercolesterolemia tratada con dieta hipocolesterolemiante para recibir tratamiento doble ciego con simvastatina o placebo y ser sometidos a seguimiento durante una mediana de 5,4 años.
En el estudio se investigaron: a) el efecto de la simvastatina sobre la mortalidad, b) el efecto de la simvastatina sobre los episodios coronarios mayores, y c) el efecto de la simvastatina sobre cualquier episodio coronario.
Se trata de un estudio extenso, bien realizado durante muchos años y que proporciona datos suficientes en apoyo del efecto beneficioso de la simvastatina en lo que respecta a disminución de los episodios clínicos en prevención secundaria en la población hipercolesterolémica.
Otro ensayo más reciente, el Heart Protection Study (HPS), apoya la indicación en la prevención primaria.
entre 40 y 80 años, fue establecer si el tratamiento con estatinas tiene un efecto beneficioso en personas con alto riesgo de padecer enfermedad cardiovascular (ECV) pero que presentan en promedio concentraciones bajas de colesterol total y colesterol-LDL.
Se trató a pacientes de alto riesgo (definidos como los que presentaban cardiopatía coronaria previa, diabetes, ictus o enfermedad vascular periférica) con simvastatina (40 mg/ día), vitaminas antioxidantes (20 mg de betacaroteno, 250 mg de vitamina C y 600 mg de vitamina E diarios) o placebo según un diseño factorial 2 x 2.
Los criterios de valoración principales fueron la muerte por todas las causas, la muerte por cardiopatía coronaria y la muerte por otras causas.
Los criterios de valoración secundarios fueron el efecto sobre causas no coronarias específicas de muerte, episodios coronarios mayores y episodios vasculares mayores, e ictus mortales y no mortales.
Otros análisis secundarios comprendieron los efectos sobre episodios coronarios mayores (ECM) y sobre episodios vasculares mayores (EVM) en diferentes subcategorías de enfermedad previa y en otras subcategorías mayores determinadas a la entrada en el estudio.
En este estudio se aleatorizó a 20.536 pacientes.
Alrededor de dos tercios de esta población tenía CC con o sin enfermedad vascular oclusiva no coronaria, diabetes o hipertensión.
Casi 4.000 pacientes tenían diabetes sin CC.
Una cuarta parte de los pacientes eran mujeres y la edad promedio de toda la población del estudio en el momento basal era de 64 años, con 5.806 pacientes de edad igual o superior a 70 años.
Las vitaminas no tuvieron un efecto detectable sobre los criterios de valoración clínica ni afectaron a las reducciones del riesgo, que fueron similares en presencia y ausencia de las mismas.
Por tanto, los análisis se realizaron en toda la población.
Criterio de valoración principal:
Durante más de 5 años de seguimiento fallecieron el 12,9% de los pacientes asignados a simvastatina y el 14,7% de los asignados a placebo (p = 0,0003).
Esto equivale a una reducción del riesgo absoluto del 1,8%.
Esta reducción se puede atribuir principalmente a reducciones de la tasa de muerte de origen coronario (reducción del riesgo absoluto del 1,2%) y de muerte por otras causas vasculares (reducción del riesgo absoluto del 0,3%).
Criterios de valoración secundarios:
El análisis de los criterios de valoración secundarios indica que la simvastatina se asoció a reducciones de la incidencia de infarto de miocardio no mortal (reducción del riesgo absoluto del 2,1%), de ictus (reducción del riesgo absoluto del 1,4%) y de revascularización (reducción del riesgo absoluto del 2,56%).
Las reducciones del riesgo observadas con la simvastatina fueron significativas para los criterios de valoración secundarios de EVM y ECM en todos los subgrupos predefinidos mayores, entre ellos los formados por los pacientes con diabetes, con enfermedad vascular periférica o con enfermedad cerebrovascular.
Dentro de estos tres subgrupos, el efecto de la simvastatina sobre EVM y ECM fue significativo con o sin la inclusión de pacientes que también padecieran CC conocida.
En el estudio HPS, los perfiles de seguridad de la simvastatina y placebo fueron similares.
Hubo una baja incidencia de miopatía (definida por concentraciones séricas de creatina cinasa superiores a 10 veces el límite superior de la normalidad), que se produjo sólo en 11 pacientes tratados con simvastatina y en seis asignados a placebo.
No hubo problemas de seguridad aparentes en pacientes con concentraciones basales bajas de colesterol-LDL (< 3 mmol/ l), en los que las concentraciones promedio de colesterol-LDL durante el ensayo fueron de 1,8 mmol/ l en el grupo tratado con simvastatina y de 2,7 mmol/ l en el grupo que recibió placebo.
No se confirmó en el HPS la asociación entre concentraciones bajas de colesterol total y aumento de hemorragias cerebrales observada en un estudio (Iso y cols., 1989).
Todas las indicaciones comentadas están cubiertas por la nueva indicación armonizada adoptada por el CPMP.
Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Zocord, se ha considerado que el texto más adecuado para la sección armonizada 4.1 Indicaciones terapéuticas es el siguiente:
4.1 Indicaciones terapéuticas
Hipercolesterolemia Tratamiento de la hipercolesterolemia primaria o dislipemia mixta, como adyuvante de la dieta, cuando la respuesta a la dieta y a otros tratamientos no farmacológicos (p. ej., ejercicio, disminución del peso) es inadecuada.
Tratamiento de la hipercolesterolemia familiar homocigótica como adyuvante de la dieta y otros tratamientos hipolipemiantes (p. ej., aféresis de LDL) o si estos resultan inadecuados.
Prevención cardiovascular Reducción de la mortalidad y morbilidad cardiovascular en pacientes con enfermedad cardiovascular aterosclerótica manifiesta o diabetes mellitus, con concentraciones de colesterol normales o aumentadas, como adyuvante de la corrección de otros factores de riesgos y otros tratamientos cardioprotectores (véase la Sección 5.1).
Sección 4.2.
Posología y método de administración
CPMP/ 459/ 04 4.2 Posología y método de administración
26/ 41
 EMEA 2004
El rango posológico es de 5-80 mg/ día, administrados por vía oral en una única toma por la noche.
Los ajustes de la posología, si son necesarios, se realizarán a intervalos no inferiores a 4 semanas, hasta un máximo de 80 mg/ día administrados en una toma única por la noche.
La dosis de 80 mg sólo se recomienda en pacientes con hipercolesterolemia grave y alto riesgo de complicaciones cardiovasculares.
Hipercolesterolemia
El paciente deberá seguir una dieta hipocolesterolemiante estándar y continuar con la misma durante el tratamiento con < Zocord >.
La dosis de comienzo habitual es de 10-20 mg/ día administrada en una sola toma por la noche.
Los pacientes que requieran una disminución importante del C-LDL (superior al 45%) pueden comenzar con 20-40 mg/ día administrados en una dosis única por la noche.
Los ajustes de la posología, si son necesarios, se realizarán según las especificaciones anteriores.
Hipercolesterolemia familiar homocigótica
En estos pacientes, < Zocord > debe utilizarse como adyuvante de otros tratamientos hipolipemiantes (p. ej., aféresis de LDL) o si no se dispone de los mismos.
Prevención cardiovascular
En los pacientes con alto riesgo de cardiopatía coronaria (CC, con o sin hiperlipemia), la dosis habitual de < Zocord > es de 20 a 40 mg/día, administrados en una toma única por la noche.
El tratamiento farmacológico se puede iniciar simultáneamente con la dieta y el ejercicio.
Los ajustes de posología, si son necesarios, se realizarán según las especificaciones anteriores.
Tratamiento concomitante
< Zocord > es eficaz solo o en combinación con secuestradores de ácidos biliares.
La administración se realizará más de dos horas antes o más de 4 horas después de la administración de dichos secuestradores de ácidos biliares.
En los pacientes tratados con ciclosporina, gemfibrozilo, otros fibratos (excepto fenofibrato) o dosis hipolipemiantes (≥ 1 g/ día) de niacina concomitantemente con < Zocord >, la dosis de este último no debe superar los 10 mg/día.
En los pacientes que tomen amiodarona o verapamilo concomitantemente con < Zocord >, la dosis de este último no debe superar los 20 mg/día.
(Véanse las secciones 4.4 y 4.5.)
Posología en la insuficiencia renal
No es necesario modificar la posología en los pacientes con insuficiencia renal moderada.
CPMP/ 459/ 04 Uso en niños
27/ 41
 EMEA 2004
No se han establecido dosis seguras y eficaces en uso pediátrico.
Por tanto, no se recomienda < Zocord
> para
- Cuestiones relativas a la seguridad
Contraindicaciones
Se pidió al titular de la autorización de comercialización que propusiera y justificara científicamente un enfoque comunitario, pues se consideró que el texto sobre las contraindicaciones difería en gran medida entre los Estados miembros, en especial con respecto a: • porfiria, • miopatía, • utilización concomitante de otros medicamentes que interactúen con la simvastatina, • cirrosis biliar, • hipercolesterolemia secundaria (hipotiroidismo, síndrome nefrótico).
Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Zocord, se ha considerado que el texto más adecuado para la sección armonizada 4.3 Contraindicaciones es el siguiente.
El texto aprobado para el RCP armonizado no difiere tanto del RCP aprobado en la actualidad como para alterar significativamente la práctica clínica.
4.3 Contraindicaciones • Hipersensibilidad a la simvastatina o a cualquiera de sus excipientes • Hepatopatía activa o elevaciones persistentes e inexplicables de las transaminasas séricas • Embarazo y lactancia (véase la Sección 4.6) • Administración concomitante de inhibidores potentes de la CYP3A4 (p. ej., itraconazol, ketoconazol, inhibidores de la proteasa del VIH, eritromicina, claritromicina, telitromicina y nefazodona) (véase la Sección 4.5).
Sección 4.4.
Advertencias y precauciones especiales de empleo Tras examinar la documentación facilitada por el titular de la autorización de comercialización y evaluar las prácticas clínicas vigentes en la UE en relación con el uso de Zocord, se ha aprobado el texto más adecuado para la sección armonizada 4.4 Advertencias y precauciones especiales de empleo (véase el Anexo III):
El texto del RCP armonizado no difiere tanto del RCP aprobado en la actualidad como para alterar significativamente la práctica clínica.
CPMP/ 459/ 04
28/ 41
 EMEA 2004
• que el ámbito de referencia ha sido la armonización de los resúmenes de características de los productos, • que se ha evaluado el resumen de características del producto propuesto por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico mantenido en el seno del Comité,
el CPMP ha recomendado la modificación de las Autorizaciones de Comercialización, cuyo Resumen de las Características del Producto se incluye en el Anexo III del Dictamen sobre Zocord y los nombres asociados (véase el Anexo I).
Las principales divergencias establecidas al principio de la remisión han quedado resueltas.
CPMP/ 459/ 04
ANEXO III
29/ 41
 EMEA 2004
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOTA:
ESTE RCP ES EL QUE ESTABA ANEXO A LA DECISIÓN DE LA COMISIÓN CONFORME ESTA REMISIÓN EL TEXTO ERA CORRECTO EN ESE MOMENTO.
LA EMEA NO MANTIENE SUBSECUENTEMENTE CUALQUIER POSIBLE CAMBIO, Y PUEDE QUE NO REPRESENTE EL TEXTO ACTUAL.
CPMP/ 459/ 04
30/ 41
 EMEA 2004
ZOCORD 40 mg comprimidos con cubierta pelicular.
[Para ser implementado nacionalmente]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene 5 mg de simvastatina.
Cada comprimido contiene 10 mg de simvastatina.
Cada comprimido contiene 20 mg de simvastatina.
Cada comprimido contiene 40 mg de simvastatina.
Cada comprimido contiene 80 mg de simvastatina.
Lista de excipientes, en 6.1.
[Para ser implementado nacionalmente]
3.
FORMA FARMACÉUTICA
Comprimidos con cubierta pelicular.
[“ < Color > -color, comprimido con cubierta pelicular con forma- < forma > grabado "< descripción de la imagen del comprimido en ambas caras >" conteniendo < dosis > mg de simvastatina.”]
[Para ser implementado nacionalmente]
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
Hipercolesterolemia Tratamiento de la hipercolesterolemia primaria o dislipidemia mixta, como tratamiento complementario a la dieta, cuando la respuesta a la dieta y a otros tratamientos no farmacológicos (p. ej. ejercicio, reducción de peso) es inadecuada.
Tratamiento de la hipercolesterolemia familiar homozigota como tratamiento complementario a la dieta y a otros tratamientos hipolipemiantes (p. ej. aféresis LDL) o si tales tratamientos no son apropiados.
Prevención cardiovascular Reducción de la morbimortalidad cardiovascular en pacientes con enfermedad cardiovascular aterosclerótica manifiesta o diabetes mellitus, con niveles de colesterol normales o elevados, como tratamiento complementario a la corrección de otros factores de riesgo y otros tratamientos cardioprotectores (véase la sección 5.1).
4.2 Posología y forma de administración
El intervalo de dosis es de 5 - 80 mg/ día, administrado oralmente en una dosis única por la noche.
Los ajustes de dosis, si son necesarios, deberán realizarse a intervalos de no menos de 4 semanas, hasta un CPMP/ 459/ 04
31/ 41
 EMEA 2004
El paciente debe seguir una dieta reductora del colesterol estándar, y con la que debería continuar durante el tratamiento con < Zocord >.
La dosis habitual de inicio es de 10 - 20 mg/ día administrado en una dosis única por la noche.
Los pacientes que requieran una mayor reducción del C-LDL (más del 45%) pueden empezar con 20 - 40 mg/ día administrado en una dosis única por la noche.
Los ajustes de dosis, si son necesarios, deberán realizarse como se ha especificado anteriormente.
En base a los resultados del estudio clínico controlado, la dosis recomendada es 40 mg/ día de < Zocord > por la noche u 80 mg/día dividido en 3 dosis de 20 mg, 20 mg, y una dosis de 40 mg por la noche. < Zocord > debe utilizarse como tratamiento complementario a otros tratamientos hipolipemiantes (p.ej., aféresis LDL) en estos pacientes o si tales tratamientos no están disponibles.
Prevención cardiovascular
La dosis habitual de < Zocord > es 20 a 40 mg/día administrado en una dosis única por la noche en pacientes con elevado riesgo de cardiopatía coronaria (CC, con o sin hiperlipidemia).
El tratamiento farmacológico debe iniciarse simultáneamente con la dieta y el ejercicio.
Los ajustes de dosis, si son necesarios, deberán realizarse como se ha especificado anteriormente.
< Zocord > es eficaz solo o en combinación con secuestrantes de ácidos biliares.
La dosis debe administrarse > 2 horas antes o > 4 horas después de la administración de un secuestrante de ácidos biliares.
En pacientes que toman ciclosporina, gemfibrozilo, otros fibratos (excepto fenofibrato) o dosis hipolipemiantes (≥ 1 g/ día) de niacina concomitantemente con < Zocord >, la dosis de < Zocord > no debe exceder de 10 mg/día.
En pacientes que toman amiodarona o verapamilo concomitantemente con < Zocord >, la dosis de < Zocord > no debe exceder de 20 mg/día.
(Véanse las secciones 4.4 y 4.5)
No debe ser necesario modificar la posología en pacientes con insuficiencia renal moderada.
En los pacientes con insuficiencia renal grave (aclaramiento de creatinina < 30 ml/ min), debe considerarse cuidadosamente la administración de dosis superiores a 10 mg/ día y, si se consideran necesarias, deben administrarse con precaución.
Uso en ancianos
No es necesario ajustar la dosis.
Uso en niños y adolescentes
Por tanto, no se recomienda el uso pediátrico de < Zocord >.
4.3 Contraindicaciones
• Hipersensibilidad a simvastatina o a cualquiera de los excipientes CPMP/ 459/ 04
32/ 41
 EMEA 2004
4.4 Advertencias y precauciones especiales de empleo
La miopatía a veces toma la forma de rabdomiólisis con o sin insuficiencia renal aguda secundaria a mioglobinuria y muy raras veces se han producido muertes.
El riesgo de miopatía aumenta con niveles altos en plasma de actividad inhibidora de la HMG-CoA reductasa.
El riesgo de miopatía/ rabdomiólisis está relacionado con la dosis.
La incidencia en los ensayos clínicos, en los que los pacientes fueron cuidadosamente vigilados y se excluyeron algunas especialidades farmacéuticas que interaccionan, ha sido aproximadamente de 0,03% con 20 mg, 0,08% con 40 mg y 0,4% con 80 mg.
Determinación de la creatinina cinasa La creatinina cinasa (CK) no debe ser determinada después de ejercicio extenuante o en presencia de cualquier causa alternativa aceptable de incremento de CK, ya que esto hace difícil la interpretación del valor.
Si las concentraciones iniciales de CK están significativamente elevadas (> 5 x LSN), se deben volver a determinar las concentraciones en un plazo de 5 a 7 días más tarde para confirmar los resultados.
Antes del tratamiento Todos los pacientes que empiezan el tratamiento con simvastatina, o cuya dosis de simvastatina es aumentada, deben ser advertidos del riesgo de miopatía y deben informar rápidamente de cualquier dolor, sensibilidad a la presión o debilidad muscular inexplicables.
Se debe tener precaución en pacientes con factores predisponentes de rabdomiólisis.
Con el fin de establecer un valor inicial de referencia, se debe determinar el nivel de CK antes de empezar el tratamiento en las siguientes situaciones:
• Ancianos (edad > 70 años) • Insuficiencia renal • Hipotiroidismo sin controlar • Antecedentes personales o familiares de trastornos musculares hereditarios • Antecedentes previos de toxicidad muscular con una estatina o un fibrato • Alcoholismo.
En tales situaciones, se debe considerar el riesgo de tratamiento en relación con un posible beneficio, y se recomienda vigilancia clínica.
Si un paciente ha experimentado previamente un trastorno muscular con un fibrato o una estatina, sólo debe iniciarse el tratamiento con un miembro diferente de la clase con precaución.
Si las concentraciones iniciales de CK están significativamente elevadas (> 5 x LSN), no se debe iniciar el tratamiento.
Mientras dure el tratamiento Si aparece dolor muscular, debilidad o calambres musculares mientras un paciente está recibiendo tratamiento con una estatina, deben determinarse sus concentraciones de CK.
Si se encuentra que estas concentraciones, en ausencia de ejercicio extenuante, están significativamente elevadas (> 5 x LSN), se deberá interrumpir el tratamiento.
Si los síntomas musculares son graves y producen malestar diario, incluso si las concentraciones de CK son de < 5 x LSN, debe considerarse la CPMP/ 459/ 04
33/ 41
 EMEA 2004
Si se sospecha miopatía por cualquier otra razón, el tratamiento debe interrumpirse.
El riesgo de miopatía y rabdomiólisis también aumenta con el uso concomitante de otros fibratos, dosis hipolipemiantes (≥ 1g/ día) de niacina o con el uso concomitante de amiodarona o verapamilo con dosis más altas de simvastatina (véanse las secciones 4.2 y 4.5).
También hay un ligero aumento del riesgo cuando diltiazem se usa con simvastatina 80 mg.
Consecuentemente, con respecto a los inhibidores de la CYP3A4, el uso de simvastatina concomitantemente con itraconazol, ketaconazol, inhibidores de la proteasa del HIV, eritromicina, claritromicina, telitromicina y nefazodona está contraindicado (véanse las secciones 4.3 y 4.5).
Si el tratamiento con itraconazol, ketaconazol, eritromicina, claritromicina o telitromicina es inevitable, debe suspenderse el tratamiento con simvastatina durante el ciclo de tratamiento.
Además, se debe tener precaución cuando se combina simvastatina con ciertos otros inhibidores menos potentes de la CYP3A4: ciclosporina, verapamilo, diltiazem (véanse las secciones 4.2 y 4.5).
Debe evitarse el consumo concomitante de zumo de pomelo y simvastatina.
La dosis de simvastatina no debe superar los 10 mg al día en pacientes que reciben medicación concomitante con ciclosporina, gemfibrozilo, o dosis hipolipemiantes (> 1 g/ día) de niacina.
Debe evitarse el uso combinado de simvastatina con gemfibrozilo, a menos que sea posible que los beneficios superen los aumentos del riesgo de esta combinación farmacológica.
Los beneficios del uso combinado de simvastatina 10 mg al día con otros fibratos (excepto fenofibrato), niacina o ciclosporina deben ser cuidadosamente sopesados frente a los posibles riesgos de estas combinaciones.
(Véanse las secciones 4.2 y 4.5).
Se debe tener precaución cuando se receta fenofibrato con simvastatina, ya que ambos fármacos pueden causar miopatía cuando se administran solos.
Debe evitarse el uso combinado de simvastatina a dosis más altas de 20 mg al día con amiodarona o verapamilo a menos que sea posible que el beneficio clínico supere el aumento del riesgo de miopatía (véanse las secciones 4.2 y 4.5).
Efectos hepáticos En los estudios clínicos, se han producido aumentos persistentes (a > 3 x LSN) de las transaminasas séricas en unos pocos pacientes adultos que recibieron simvastatina.
Cuando se interrumpió de modo temporal o definitivo la administración de simvastatina en estos pacientes, los niveles de las transaminasas normalmente descendían lentamente hasta los valores existentes antes del tratamiento.
CPMP/ 459/ 04
34/ 41
 EMEA 2004
Se recomienda la realización de pruebas de función hepática antes de iniciar el tratamiento y después cuando esté clínicamente indicado.
A los pacientes a los que se les ajusta la dosis a 80 mg, se les debe realizar una prueba adicional antes del ajuste de dosis, 3 meses después del ajuste a la dosis de 80 mg y después periódicamente (p. ej., semianualmente) durante el primer año de tratamiento.
Debe prestarse una atención especial a los pacientes que desarrollan niveles séricos elevados de transaminasas, y en estos pacientes, deben repetirse las determinaciones rápidamente, y realizarse después con más frecuencia.
Debe interrumpirse la administración de simvastatina cuando los niveles de transaminasas muestren indicios de progresión, especialmente si se elevan de forma persistente hasta 3 x LSN.
Este fármaco debe utilizarse con precaución en los pacientes que consumen cantidades importantes de alcohol.
Como con otros agentes hipolipemiantes, se han comunicado elevaciones moderadas (< 3 x LSN) de las transaminasas séricas tras el tratamiento con simvastatina.
4.5 Interacción con otros medicamentos y otras formas de interacción
Interacciones farmacodinámicas
Interacciones con fármacos hipolipemiantes que pueden producir miopatía cuando se administran solos El riesgo de miopatía, incluyendo rabdomiólisis, aumenta durante la administración concomitante con fibratos y niacina (ácido nicotínico) (> 1g/ día).
Además, hay una interacción farmacocinética con gemfibrozilo que produce un aumento de las concentraciones plasmáticas de simvastatina (véase más adelante Interacciones farmacocinéticas y las secciones 4.2 y 4.4).
Cuando se administran concomitantemente simvastatina y fenofibrato, no hay indicios de que el riesgo de miopatía exceda la suma de los riesgos individuales de cada fármaco.
No hay datos adecuados disponibles de farmacovigilancia y farmacocinéticos de otros fibratos.
Interacciones farmacocinéticas
Efectos de otras especialidades farmacéuticas sobre simvastatina
Interacciones que afectan a la CYP3A4 Simvastatina es un sustrato del citocromo P450 3A4.
Los inhibidores potentes del citocromo P450 3A4 aumentan el riesgo de miopatía y rabdomiólisis aumentando la concentración de la actividad inhibidora de la HMG-CoA reductasa en plasma durante el tratamiento con simvastatina.
Tales inhibidores incluyen itraconazol, ketoconazol, eritromicina, claritromicina, telitromicina, inhibidores de la proteasa del HIV y nefazodona.
La administración concomitante de itraconazol produjo un aumento de más de 10 veces en la exposición a simvastatina ácida (el metabolito activo betahidroxiácido).
Telitromicina produjo un aumento de 11 veces en la exposición a simvastatina ácida.
Por tanto, la combinación con itraconazol, ketoconazol, inhibidores de la proteasa del HIV, eritromicina, claritromicina, telitromicina y nefazadona está contraindicada.
Si el tratamiento con itraconazol, ketoconazol, eritromicina, claritromicina o telitromicina es ineludible, el tratamiento con simvastatina debe suspenderse durante el curso del tratamiento.
Ciclosporina
CPMP/ 459/ 04
35/ 41
 EMEA 2004
El riesgo de miopatía/ rabdomiólisis aumenta con la administración concomitante de ciclosporina, especialmente con dosis más altas de simvastatina (véanse las secciones 4.2 y 4.4).
Por tanto, la dosis de simvastatina no debe superar los 10 mg al día en pacientes que reciben medicación concomitante con ciclosporina.
Aunque no se conoce completamente el mecanismo, ciclosporina aumenta el AUC de simvastatina ácida, probablemente debido, en parte, a la inhibición de la CYP3A4.
Gemfibrozilo Gemfibrozilo aumenta el AUC de simvastatina ácida unas 1,9 veces, posiblemente debido a la inhibición de la ruta de glucuronidación (véanse las secciones 4.2 y 4.4).
Amiodarona y verapamilo El riesgo de miopatía y rabdomiólisis aumenta con la administración concomitante de amiodarona o verapamilo con dosis más altas de simvastatina (véase la sección 4.4).
En un estudio clínico en curso, se ha comunicado miopatía en el 6% de los pacientes que recibían simvastatina 80 mg y amiodarona.
Un análisis de los estudios clínicos disponibles demostró una incidencia de miopatía de aproximadamente un 1% en pacientes que recibían simvastatina 40 mg u 80 mg y verapamilo.
En un estudio farmacocinético, la administración concomitante con verapamilo resultó en un aumento de 2,3 veces en la exposición de simvastatina ácida, probablemente debido, en parte, a la inhibición de la CYP3A4.
Por tanto, la dosis de simvastatina no debe superar los 20 mg al día en pacientes que reciben medicación concomitante con amiodarona o verapamilo, a menos que sea posible que el beneficio clínico supere el aumento del riesgo de miopatía y rabdomiólisis.
Diltiazem Un análisis de los estudios clínicos disponibles demostró una incidencia de miopatía de un 1% en pacientes que recibían simvastatina 80 mg y diltiazem.
El riesgo de miopatía en pacientes que toman simvastatina 40 mg no aumentó con diltiazem concomitante (véase la sección 4.4).
En un estudio farmacocinético, la administración concomitante de diltiazem causó un aumento de 2,7 veces en la exposición de simvastatina ácida, probablemente debido a la inhibición de la CYP3A4.
Por tanto, la dosis de simvastatina no debe superar los 40 mg al día en pacientes que reciben medicación concomitante con diltiazem, a menos que sea posible que el beneficio clínico supere el aumento del riesgo de miopatía y rabdomiólisis.
Zumo de pomelo El zumo de pomelo inhibe el citocromo P450 3A4.
El consumo concomitante de grandes cantidades de zumo de pomelo (más de un litro al día) y simvastatina causó un aumento de 7 veces en la exposición a simvastatina ácida.
El consumo de 240 ml de zumo de pomelo por la mañana y simvastatina por la noche también causó un aumento de 1,9 veces.
Por tanto, debe evitarse el consumo de zumo de pomelo durante el tratamiento con simvastatina.
Se han comunicado muy pocos casos de aumento del cociente internacional normalizado.
En pacientes que reciban anticoagulantes cumarínicos, el tiempo de protrombina debe ser determinado antes de iniciar el tratamiento con simvastatina y lo suficientemente frecuente al principio del tratamiento para asegurar que no se producen alteraciones significativas del tiempo de protrombina.
Una vez documentado que el tiempo de protrombina se mantiene estable, los tiempos de protrombina se pueden monitorizar a los intervalos recomendados habitualmente para pacientes tratados con anticoagulantes cumarínicos.
El tratamiento con simvastatina no ha sido asociado con hemorragias o cambios en el tiempo de protrombina en pacientes que no toman anticoagulantes.
Efectos de simvastatina sobre la farmacocinética de otras especialidades farmacéuticas
CPMP/ 459/ 04
36/ 41
 EMEA 2004
Simvastatina no tiene un efecto inhibitorio sobre el citocromo P450 3A4.
Por tanto, no se espera que simvastatina afecte a las concentraciones plasmáticas de sustancias metabolizadas vía citocromo P450 3A4.
4.6 Embarazo y lactancia
Embarazo < Zocord > está contraindicado durante el embarazo (véase la sección 4.3).
No se ha establecido la seguridad en mujeres embarazadas.
No se han realizado estudios clínicos controlados con simvastatina en mujeres embarazadas.
Se han recibido, aunque raramente, informes de anomalías congénitas después de la exposición intrauterina a inhibidores de la HMG-CoA reductasa.
Sin embargo, en un análisis de aproximadamente 200 embarazos seguidos prospectivamente expuestos durante el primer trimestre a < Zocord > o a otro inhibidor de l a HMG- CoA reductasa estrechamente relacionado, la incidencia de anomalías congénitas fue comparable a la observada en la población general.
Este número de embarazos fue estadísticamente suficiente para excluir un aumento de 2,5 veces o más en las anomalías congénitas en la incidencia general.
Aunque no hay evidencia de que la incidencia de anomalías congénitas en la descendencia de pacientes que toman < Zocord > u otro inhibidor de la HMG-CoA reductasa estrechamente relacionado difiera de la observada en la población general, el tratamiento materno con < Zocord > puede reducir los niveles fetales de mevalonato que es un precursor de la biosíntesis de colesterol.
La aterosclerosis es un proceso crónico, y normalmente la interrupción de los fármacos hipolipemiantes durante el embarazo debe tener poco impacto sobre el riesgo a largo plazo asociado a la hipercolesterolemia primaria.
Por estas razones, < Zocord > no debe utilizarse en mujeres que estén embarazadas, intentando quedarse embarazadas o sospechen que están embarazadas.
(Véase la sección 4.3)
Lactancia Se desconoce si simvastatina o sus metabolitos se excretan en la leche humana.
Debido a que muchas especialidades farmacéuticas se excretan en la leche humana, y dada la posibilidad de que se produzcan reacciones adversas graves, las mujeres que toman < Zocord > no deben criar al pecho a sus hijos (véase la sección 4.3).
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
< Zocord > no tiene influencia o es insignificante sobre la capacidad para conducir y utilizar máquinas.
Sin embargo, cuando se conduzcan vehículos o se utilicen máquinas, debe tenerse en cuenta que raramente se han comunicado mareos como experiencias después de la comercialización.
4.8 Reacciones adversas
Para el HPS, solo se registraron acontecimientos adversos graves, como mialgia, aumentos en las transaminasas séricas y CK.
Para el 4S, se registraron todos los acontecimientos adversos indicados más adelante.
CPMP/ 459/ 04
37/ 41
 EMEA 2004
Raras: hepatitis/ ictericia
Raras: miopatía, rabdomiólisis (véase la sección 4.4), mialgia, calambres musculares
Trastornos generales y en el lugar de administración:
Raras: astenia
Raramente se ha comunicado un síndrome de hipersensibilidad aparente que ha incluido algunas de las siguientes características: angioedema, síndrome seudolúpico, polimialgia reumática, dermatomiositis, vasculitis, trombocitopenia, eosinofilia, aumento de la velocidad de sedimentación globular, artritis y artralgia, urticaria, fotosensibilidad, fiebre, rubefacción, disnea y malestar general.
Pruebas complementarias:
Raras: aumentos de las transaminasas séricas (alanino aminotransferasa, aspartato aminotransferasa, γ -glutamil transpeptidasa) (véase la sección 4.4 Efectos hepáticos), aumentos de la fosfatasa alcalina; aumento de los niveles séricos de la CK (véase la sección 4.4).
4.9 Sobredosis
Hasta la fecha, se han registrado unos pocos casos de sobredosis; la dosis máxima ingerida fue de 3,6 g.
Todos los pacientes se recuperaron sin secuelas.
No hay un tratamiento específico en caso de sobredosis.
En este caso, deben adoptarse medidas sintomáticas y de soporte.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: inhibidor de la HMG-CoA reductasa Código ATC:
C10A A01
Después de la ingestión oral, simvastatina, una lactona inactiva, se hidroliza en el hígado a la correspondiente forma activa beta-hidroxiácido que tiene una potente actividad inhibiendo la HMG- CoA reductasa (3 hidroxi-3 metilglutaril CoA reductasa).
Esta enzima cataliza la conversión de HMG- CoA en mevalonato, un paso inicial y limitante de la biosíntesis del colesterol.
Se ha demostrado que < Zocord > reduce las concentraciones normales y elevadas de C-LDL.
La LDL se forma a partir de las proteínas de densidad muy baja (VLDL) y se cataboliza predominantemente a través del receptor de LDL de gran afinidad.
El mecanismo del efecto de disminución de LDL de < Zocord > pue de implicar la reducción de la concentración de colesterol-VLDL (C-VLDL) y la inducción del receptor LDL, lo que produce una disminución de la producción y un aumento del catabolismo del C-LDL.
La apolipoproteína B también disminuye sustancialmente durante el tratamiento con < Zocord >.
Además, < Zocord > aumenta moderadamente el C-HDL y reduce los TG plasmáticos.
Como resultado de estos cambios, los cocientes entre C-total y C-HDL, y C-LDL y C-HDL se reducen.
Alto riesgo de cardiopatía coronaria (CC) o cardiopatía coronaria existente En el Heart Protection Study (HPS), los efectos del tratamiento con < Zocord > fueron evaluados en 20.536 pacientes (edad entre 40 - 80 años), con o sin hiperlipidemia, y con cardiopatía coronaria, otras enfermedades arteriales oclusivas o diabetes mellitus.
En este estudio, 10.269 pacientes fueron tratados con < Zocord > 40 mg/día y 10.267 pacientes fueron tratados con placebo durante un periodo medio de 5 años.
Al principio, 6.793 pacientes (33%) tenían niveles de C-LDL por debajo de 116 mg/ dl; 5.063 pacientes (25%) tenían niveles entre 116 mg/ dl y 135 mg/ dl y 8.680 pacientes (42%) tenían niveles superiores a 135 mg/ dl.
El tratamiento con < Zocord > 40 mg/día comparado con placebo redujo significativamente el riesgo de mortalidad por todas las causas (1328 [12,9%] en pacientes tratados con simvastatina frente a 1507 [14,7%] en pacientes tratados con placebo; p = 0,0003), debido a una reducción en el índice de muertes coronarias del 18% (587 [5,7%] frente a 707 [6,9%]; p = 0,0005; reducción del riesgo absoluto del 1,2%).
En el Scandinavian Simvastatin Survival Study (4S), se valoró el efecto del tratamiento con < Zocord > sobre la mortalidad total en 4.444 pacientes con CC y un nivel basal de colesterol total de 212- 309 mg/dl (5,5 - 8,0 mmol/l).
39/ 41
 EMEA 2004
y no mortales (accidente cerebrovascular y ataques isquémicos transitorios) en un 28%.
No hubo diferencias estadísticamente significativas entre los grupos en la mortalidad no cardiovascular.
Hipercolesterolemia primaria e hiperlipidemia combinada En estudios que comparan la eficacia y la seguridad de simvastatina 10, 20, 40 y 80 mg al día en pacientes con hipercolesterolemia, las reducciones medias de C-LDL fueron del 30, 38, 41 y 47%, respectivamente.
En estudios de pacientes con hiperlipidemia combinada (mixta) de simvastatina 40 mg y 80 mg, las reducciones medias en los triglicéridos fueron del 28 y 33% (placebo:
2%), respectivamente, y los aumentos medios de C-LDL fueron del 13 y 16% (placebo:
3%), respectivamente.
5.2 Propiedades farmacocinéticas
Simvastatina es una lactona inactiva que se hidroliza rápidamente in vivo al beta-hidroxiácido correspondiente, un inhibidor potente de la HMG-CoA reductasa.
La hidrólisis tiene lugar principalmente en el hígado; el índice de hidrólisis en el plasma humano es muy bajo.
Absorción En el hombre, simvastatina se absorbe bien y sufre una extensa extracción hepática de primer paso.
La extracción en el hígado depende del flujo sanguíneo hepático.
El hígado es el lugar principal de acción de la forma activa.
Se encontró que la biodisponibilidad del beta-hidroxiácido para la circulación sistémica después de una dosis oral de simvastatina era inferior al 5% de la dosis.
La concentración plasmática máxima de los inhibidores activos se alcanzó 1 - 2 horas después de la administración de simvastatina.
El consumo concomitante de alimentos no afecta a la absorción.
La farmacocinética de las dosis únicas y múltiples de simvastatina mostró que no se producía acumulación del fármaco después de múltiples dosis.
Distribución La unión a proteínas de simvastatina y su metabolito activo es > 95%.
Eliminación Simvastatina es un sustrato de la CYP3A4 (véanse las secciones 4.3 y 4.5).
Los metabolitos principales de simvastatina presentes en el plasma humano son el beta-hidroxiácido y los cuatro metabolitos activos adicionales.
Después de una dosis oral de simvastatina radioactiva en el hombre, el 13% de la radioactividad se excretó en la orina y el 60% en las heces a lo largo de 96 horas.
La cantidad recuperada en las heces representa equivalentes de especialidad farmacéutica absorbida excretada en la bilis así como especialidad farmacéutica no absorbida.
Después de una inyección intravenosa del metabolito beta-hidroxiácido, su semivida es de un promedio de 1,9 horas.
Un promedio de sólo un 0,3% de la dosis IV se excretó en la orina como inhibidores.
5.3 Datos preclínicos sobre seguridad
En base a los estudios convencionales sobre farmacodinamia, toxicidad a dosis repetidas, genotoxicidad y carcinogenia, no hay otros riesgos para el paciente que puedan esperarse teniendo en cuenta el mecanismo farmacológico.
A las dosis máximas toleradas en la rata y el conejo, simvastatina no produjo malformaciones fetales, y no tuvo ningún efecto sobre la fertilidad, la función reproductora y el desarrollo neonatal.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
[Para ser implementado nacionalmente]
CPMP/ 459/ 04 6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
[Para ser implementado nacionalmente]
6.4 Precauciones especiales de conservación
[Para ser implementado nacionalmente]
6.5 Naturaleza y contenido del envase
[Para ser implementado nacionalmente]
6.6 Instrucciones de uso y manipulación
Ninguna especial.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para ser implementado nacionalmente]
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para ser implementado nacionalmente]
FECHA DE LA PRIMERA AUTORIZACIÓN/ REVALIDACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN (PARCIAL) DEL TEXTO
CPMP/ 459/ 04
41/ 41
 EMEA 2004
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, DOSIS, VÍAS DE ADMINISTRACIÓN, TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
1 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía -Nombre
Dosis
Forma farmacéutica
Vía de administración
Contenido (Concentración)
Austria
UCB Pharma GmbH (AT) Jacquingasse,16-18/ 3. OG 1030 Wien
Zyrtec 10 mg - Filmtabletten
10mg
Comprimido recubierto con película
Via oral
Austria
UCB Pharma GmbH (AT) Jacquingasse,16-18/ 3. OG 1030 Wien
Zyrtec 10 mg/ ml – Tropfen
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Austria
UCB Pharma GmbH (AT) Jacquingasse,16-18/ 3. OG 1030 Wien
Zyrtec 1 mg/ ml – orale Lösung
1mg/ ml
Solución oral
Via oral
1mg/ ml
Bélgica
McNeil Roderveld 1 B – 2600 Berchem Bélgica
REACTINE
10mg
Comprimido recubierto con película
Via oral
Bélgica
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
CETIRIZINE- UCB
10mg
Comprimido recubierto con película
Via oral
Bélgica
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
CETIRIZINE- UCB
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Bélgica
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
VIRLIX
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Bélgica
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Bélgica
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Bélgica
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Brussels
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Bulgaria
UCB Farchim S. A.
(AG, Ltd) Z. I. de PlanchyCh. de Croix-Blanche 10 CH-1630 Bulle
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Bulgaria
UCB Farchim S. A.
(AG, Ltd) Z. I. de Planchy Ch. de Croix-Blanche 10 CH-1630 Bulle
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Chipre
Lifepharma (Z. A. M.) Ltd (CY) 8 Ayiou Nicolaou Street P. O.
Box 22679 1523 Nicosia Chipre
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Chipre
Lifepharma (Z. A. M.) Ltd (CY) 8 Ayiou Nicolaou Street P. O.
Box 22679 1523 Nicosia Chipre
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
República Checa
UCB Pharma SA (BRAINE) Chemin du Foriest Braine-l'Alleud B-1420 Bélgica
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
República Checa
UCB Pharma SA (BRAINE) Chemin du Foriest Braine-l'Alleud B-1420 Bélgica
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Dinamarca
McNeil Denmark Aps Bregnerødvej 133 DK-3460 Birkerød
BENADAY
10mg
Comprimido recubierto con película
Via oral
Dinamarca
McNeil Denmark Aps Bregnerødvej 133 DK-3460 Birkerød
BENADAY
1mg/ ml
Solución oral
Via oral
1mg/ ml
Dinamarca
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Dinamarca
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Dinamarca
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Estonia
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Estonia
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Estonia
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Finlandia
McNeil, a division of Janssen- Cilag Oy Metsänneidonkuja 8 02130 ESPOO
BENADAY
10mg
Comprimido recubierto con película
Via oral
Finlandia
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Finlandia
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Finlandia
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
4 Estado miembro
Pfizer Santé Grand Public (FR) 23-25 avenue du docteur Lannelongue 75668 Paris Cedex 14
REACTINE
10mg
Comprimido recubierto con película
Via oral
Francia
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Francia
VIRLIX
10mg
Comprimido recubierto con película
Via oral
Francia
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Francia
VIRLIX
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Francia
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 Francia
VIRLIX
1mg/ ml
Solución oral
Via oral
1mg/ ml
Francia
UCB Pharma S. A.21, Rue de Neuilly F-92003 Nanterre
CETIRIZINE UCB 10MG
10mg
Comprimido recubierto con película
Via oral
Francia
UCB Pharma S. A.21, Rue de Neuilly F-92003 Nanterre
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Francia
UCB Pharma S. A.21, Rue de Neuilly F-92003 Nanterre
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Francia
UCB Pharma S. A.21, Rue de Neuilly F-92003 Nanterre
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Francia
Pfizer Santé Grand Public (FR) 23-25 avenue du docteur Lannelongue 75668 Paris Cedex 14
ACTIFED ALLERGIE CETIRIZINE 10MG
10mg
Comprimido recubierto con película
Via oral
Francia
UCB Pharma S. A.21, Rue de Neuilly F-92003 Nanterre
ZYRTECSET
10 mg
Comprimido recubierto con película
Via oral
Alemania
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Alemania
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Alemania
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Alemania
ZYRTEC P
10mg
Comprimido recubierto con película
Via oral
Alemania
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Alemania
ZYRTEC P TROPFEN
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Alemania
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Alemania
ZYRTEC SAFT
1mg/ ml
Solución oral
Via oral
1mg/ ml
Alemania
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Alemania
ZYRTEC TROPFEN
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Alemania
Pfizer Consumer Healthcare GmbH Pfizerstr.
1 D-76139 Karlsruhe Alemania
REACTINE
10mg
Comprimido recubierto con película
Via oral
Grecia
UCB A. E.
580 Avenue Vouliagmenis GR-16452 Argyroupoli Athens
ZIPTEK
10mg
Comprimido recubierto con película
Via oral
6 Estado miembro
UCB A. E.
580 Avenue Vouliagmenis GR-16452 Argyroupoli Athens
ZIPTEK
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Hungría
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hungría
ZYRTEC CSEPPEK
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Hungría
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hungría
ZYRTEC FILMTABLETTA
10mg
Comprimido recubierto con película
Via oral
Hungría
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hungría
ZYRTEC OLDAT
1mg/ ml
Solución oral
Via oral
1mg/ ml
Hungría
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hungría
ZYRTEC START FILMTABLETTA
10mg
Comprimido recubierto con película
Via oral
Irlanda
UCB Pharma Ireland Limited, United Drug House, Magna Drive City West Road Dublin 24 Irlanda
ZIRTEK SOLUTIÓN ORAL 1MG/ ML
1mg/ ml
Solución oral
Via oral
1mg/ ml
Irlanda
UCB Pharma Ireland Limited, United Drug House, Magna Drive City West Road Dublin 24 Irlanda
ZIRTEK TABLETS
10mg
Comprimido recubierto con película
Via oral
Italia
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Italia
FORMISTIN
10mg
Comprimido recubierto con película
Via oral
Italia
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Italia
FORMISTIN
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Italia
Pfizer Consumer Healthcare S. r. l.
SS 156km 50 04010 Borgo San Michele (LT) Italia
VIRLIX
10mg
Comprimido recubierto con película
Via oral
Italia
Pfizer Consumer Healthcare S. r. l.
SS 156km 50 04010 Borgo San Michele (LT) Italia
VIRLIX
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Italia
UCB Pharma SpA Via Praglia, 15 I-10044 Pianezza (Torino)
ZIRTEC 1 MG/ ML SOLUZIONE ORALE
1mg/ ml
Solución oral
Via oral
1mg/ ml
Italia
UCB Pharma SpA Via Praglia, 15 I-10044 Pianezza (Torino)
ZIRTEC 10 MG COMPRESSE RIVESTITE CON FILM
10mg
Comprimido recubierto con película
Via oral
Italia
UCB Pharma SpA Via Praglia, 15 I-10044 Pianezza (Torino)
ZIRTEC 10 MG/ ML GOCCE ORALI SOLUZIONE
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Letonia
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Letonia
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Letonia
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
8 Estado miembro
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Lituania
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Lituania
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Luxemburgo
McNeil Roderveld 1 B – 2600 Berchem Bélgica
REACTINE
10mg
Comprimido recubierto con película
Via oral
Luxemburgo
McNeil Roderveld 1 B – 2600 Berchem Bélgica
Sinutab Decongestif & Antihistaminicum
5mg
Comprimido recubierto con película
Via oral
Luxemburgo
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
VIRLIX
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Luxemburgo
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Luxemburgo
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Luxemburgo
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Luxemburgo
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
CETIRIZINE- UCB
10mg
Comprimido recubierto con película
Via oral
9 Estado miembro
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
CETIRIZINE- UCB
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Malta
Pharmasud Ltd.
38 Triq L-Isturnell San Gwann SGN02 Malta
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Malta
Pharmasud Ltd.
38 Triq L-Isturnell San Gwann SGN02 Malta
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Países Bajos
Pfizer Consumer Healthcare BV Rivium Westlaan 142 NL-2909 LD Capelle a/ d IJsel Países Bajos
REACTINE
10mg
Comprimido recubierto con película
Via oral
Países Bajos
UCB Pharma B. V.
Lage Mosten 33 NL-4822 NK Breda Países Bajos
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Países Bajos
UCB Pharma B. V.
Lage Mosten 33 NL-4822 NK Breda Países Bajos
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Noruega
McNeil Sweden AB, Sollentuna Suecia
REACTINE
10mg
Comprimido recubierto con película
Via oral
Noruega
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Noruega
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Noruega
UCB Nordic A/ S (DK) Arne Jacobsens Allé 15 DK-2300 Kobenhavn S
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Polonia
Pfizer Consumer Healthcare (GB) Walton Oaks Dorking Road, Walton on the Hill KT 20 7 NS, Surrey Reino Unido
REACTINE
10mg
Comprimido recubierto con película
Via oral
Polonia
PLIVA Kraków Zakł ady Farmaceutyczne S. A. ul.
Mogilska 80 31-546 Krakow Polonia
VIRLIX
10mg
Comprimido recubierto con película
Via oral
Polonia
PLIVA Kraków Zakł ady Farmaceutyczne S. A. ul.
Mogilska 80 31-546 Krakow Polonia
VIRLIX
1mg/ ml
Solución oral
Via oral
1mg/ ml
Polonia
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polonia
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Polonia
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polonia
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Polonia
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polonia
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Polonia
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Polonia
ZYRTEC UCB
10mg
Comprimido recubierto con película
Via oral
11 Estado miembro
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS
ZYRTEC
1mg/ ml
Solución oral
Via oral
1mg/ ml
Portugal
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770- PACO DE ARCOS Portugal
VIRLIX
10mg
Comprimido recubierto con película
Via oral
Portugal
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS Portugal
VIRLIX
1mg/ ml
Solución oral
Via oral
1mg/ ml
Rumanía
UCB GmbH Huttenstraße 205 D-50170 Kerpen Alemania
ZYRTEC
10mg
Comprimido recubierto con película
Via oral
Rumanía
UCB GmbH Huttenstraße 205 D-50170 Kerpen Alemania
ZYRTEC
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Eslovaquia
UCB SA Pharma Secteur Chemin du Foriest, B-1420 Braine l´Alleud Bélgica
ZYRTEC GTT POR 10MG/ ML
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
12 Estado miembro
UCB SA Pharma Secteur Chemin du Foriest, B-1420 Braine l´Alleud Bélgica
ZYRTEC TBL FLM 10MG
10mg
Comprimido recubierto con película
Via oral
Eslovenia
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Eslovenia
ZYRTEC 1 MG/ ML PERORALNA RAZTOPINA
1mg/ ml
Solución oral
Via oral
1mg/ ml
Eslovenia
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Eslovenia
ZYRTEC 10 MG FILMSKO OBLOZENE TABLETE
10mg
Comprimido recubierto con película
Via oral
Eslovenia
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Eslovenia
ZYRTEC 10 MG/ ML PERORALNE KAPLJICE, RAZTOPINA
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
España
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) España
ALERLISIN
10mg
Comprimido recubierto con película
Via oral
España
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) España
ALERLISIN
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
España
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) España
ALERLISIN
1mg/ ml
Solución oral
Via oral
1mg/ ml
13 Estado miembro
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona España
VIRDOS
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
España
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona España
VIRLIX
10mg
Comprimido recubierto con película
Via oral
España
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona España
VIRLIX
1mg/ ml
Solución oral
Via oral
1mg/ ml
España
Pfizer Consumer Healthcare Plaza Xavier Cugat, 2.
Edificio D.
E-08174.
Sant Cugat del Vallés.
Barcelona
REACTINE
10mg
Comprimido recubierto con película
Via oral
España
Pfizer Consumer Healthcare Plaza Xavier Cugat, 2.
Edificio D.
E-08174.
Sant Cugat del Vallés.
Barcelona
REACTINE 5MG/ 5ML SOLUCIÓN ORAL
1mg/ ml
Solución oral
Via oral
1mg/ ml
España
UCB Pharma S. A.
Avenida de Barcelona 239 E-08750 Molins de Rei
ZYRTEC COMPRIMIDOS RECUBIERTOS CON PELICULA
10mg
Comprimido recubierto con película
Via oral
España
UCB Pharma S. A.
Avenida de Barcelona 239 E-08750 Molins de Rei
ZYRTEC GOTAS ORALES EN SOLUCIÓN
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
España
UCB Pharma S. A.
Avenida de Barcelona 239 E-08750 Molins de Rei
ZYRTEC SOLUCIÓN ORAL
1mg/ ml
Solución oral
Via oral
1mg/ ml
14 Estado miembro
Vedim Pharma S. A.
Avenida de Barcelona, 239 08750 Molins de Rei (Barcelona) España
ALERRID 10 MG COMPRIMIDOS RECUBIERTO CON PELICULA
10mg
Comprimido recubierto con película
Via oral
Suecia
UCB Nordic A/ S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Dinamarca
ALERID
10mg
Comprimido recubierto con película
Via oral
Suecia
UCB Nordic A/ S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Dinamarca
ZYRLEX
10mg
Comprimido recubierto con película
Via oral
Suecia
UCB Nordic A/ S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Dinamarca
ZYRLEX
10mg/ ml
Gotas orales en solución
Via oral
10mg/ ml
Suecia
UCB Nordic A/ S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Dinamarca
ZYRLEX
1mg/ ml
Solución oral
Via oral
1mg/ ml
Reino Unido
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, UK
BENADRYL ALLERGY ORAL SYRUP
1mg/ ml
Solución oral
Via oral
1mg/ ml
Reino Unido
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, UK
BENADRYL FOR CHILDREN ALLERGY SOLUTION
1mg/ ml
Solución oral
Via oral
1mg/ ml
Reino Unido
McNeil Products Limited Walton Oaks, Dorking Road, Walton on the Hill, Surrey KT20 7NS UK
BENADRYL ONE A DAY
10mg
Comprimido recubierto con película
Via oral
Reino Unido
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, UK
BENADRYL ONE A DAY RELIEF
10mg
Comprimido recubierto con película
Via oral
Reino Unido
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF FOR CHILDREN
1mg/ ml
Solución oral
Via oral
1mg/ ml
Reino Unido
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF TABLETS
10mg
Comprimido recubierto con película
Via oral
Reino Unido
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY SOLUTION
1mg/ ml
Solución oral
Via oral
1mg/ ml
Reino Unido
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENADRYL ALLERGY SOLUTION
1mg/ ml
Solución oral
Via oral
1mg/ ml
Reino Unido
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENADRYL ALLERGY SOLUTIÓN ORAL
1mg/ ml
Solución oral
Via oral
1mg/ ml
16 ANEXO II
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO PRESENTADOS POR LA EMEA
17 CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE ZYRTEC ASOCIADOS (VÉASE ANEXO I)
Zyrtec (diclorhidrato de cetirizina) es un fármaco antialérgico indicado para el alivio de los síntomas nasales de la rinitis alérgica estacional y perenne.
El medicamento está autorizado para el tratamiento sintomático de la rinitis alérgica estacional, la rinitis alérgica perenne y varios tipos de prurito y afecciones dermatológicas de origen alérgico, en concreto, la urticaria idiopática crónica.
En el adulto, las tres indicaciones se tratan con dosis de 10 mg diarios de cetirizina.
El fármaco está indicado para adultos y niños de 2 o más años de edad en todos los Estados miembros.
En 16 Estados miembros, el tratamiento con cetirizina también está recomendado para los lactantes y niños pequeños de 1 a 2 años.
Las formulaciones líquidas se emplean fundamentalmente en los niños menores de 12 años y los comprimidos sólidos, en los niños mayores de 12 años y los adultos.
A causa de las distintas decisiones nacionales adoptadas por los Estados miembros con respecto a la autorización de Zyrtec, la información del producto presenta varias divergencias, por lo que se puso en marcha una remisión de conformidad con el Artículo 30 de la Directiva 2001/ 83/ CE de la Comisión Europea, modificada, con el fin de armonizar los textos de las distintas fichas técnicas de la UE.
El CHMP aprobó una lista de preguntas en la que se resaltan los principales puntos de divergencia.
El CHMP solicitó al titular de la autorización de comercialización que revisara la redacción, que limitara y definiera la indicación de rinoconjuntivitis en lugar de la de conjuntivitis sola y que explicara las indicaciones de conjuntivitis estacional, picor y prurito alérgico, reacciones cutáneas intensas producidas por mosquitos y dermatitis atópica, pues deberían considerarse entidades distintas que precisarían más datos de apoyo.
El TAC reconoció que la sección de indicaciones varía mucho de un Estado miembro a otro, pero que las diferencias en cuanto a la redacción corresponden a tres indicaciones bien identificadas.
El TAC aportó información exhaustiva procedente de la revisión de los ensayos terapéuticos y sus correspondientes informes en favor de estas indicaciones y propuso retirar indicaciones tales como la dermatitis atópica, la prevención del asma y las picaduras de mosquito por considerar insuficientes las pruebas clínicas a favor de las mismas.
La sección correspondiente del prospecto se revisó en consecuencia.
Se acordaron las indicaciones siguientes:
En adultos, niños, lactantes y niños pequeños de dos años de edad en adelante: • La cetirizina está indicada para el alivio de los síntomas nasales y oculares de la rinitis alérgica estacional y perenne • La cetrizina está indicada para el alivio de la urticaria idiopática crónica.
Las indicaciones pediátricas actuales no son discordantes en virtud de la propia indicación, sino en lo que respecta a la definición de los grupos de edad pediátricos y en lo referente a la posología indicada para dichos grupos.
Dependiendo del Estado miembro, la posología se basa en el peso o la edad, o incluso en una combinación de ambas cosas, y se ha identificado toda una serie de grupos de edad y grupos posológicos.
El TAC alegó que está justificado el uso pediátrico de la cetirizina en las mismas indicaciones propuestas para el adulto, pues no se ha detectado ningún motivo fisiopatológico que impida utilizar antihistamínicos en la población pediátrica, siempre que la dosis se adapte debidamente a los distintos pesos corporales, edades y a la eliminación del fármaco.
Se acordó una redacción armonizada respecto a los grupos de edad y las posologías correspondientes:
• Niños de 2 a 6 años:
2,5 mg dos veces al día (5 gotas dos veces al día). • Niños de 6 a 12 años:
5 mg dos veces al día (10 gotas dos veces al día). • Adultos y adolescentes de más de 12 años de edad:
10 mg una vez al día (20 gotas).
Por este motivo, la redacción armonizada no propone una
18 posología basada en el peso, ya que no cabe duda de que el peso no es el único factor que debe tenerse en cuenta para definir la dosis.
Se pidió también al TAC que aportara datos que avalaran la posología recomendada para los pacientes con insuficiencia renal y que justificara la relación entre beneficio y riesgo resultante al reducir la dosis a la mitad.
No se ha documentado la exposición sistémica con la mitad de la dosis, y si la eficacia obtenida fuera insuficiente, podría hacer que los pacientes acumulasen otros tratamientos.
Asimismo, se solicitó al TAC que justificase la posología de los pacientes pediátricos con insuficiencia renal, la ajustada al peso en el grupo de edad de los 2 a 5 años, la correspondiente a los grupos de edad de 2-5, 6-11 y 12-18 años, y la de los niños de menos de 2 años de edad.
El TAC declaró que la relación entre beneficio y riesgo de la cetirizina en la clínica no se ha evaluado de forma específica en los pacientes con insuficiencia renal y que, por tanto, la dosis se basa únicamente en cálculos farmacocinéticos.
Durante los 22 años en el mercado, la farmacovigilancia no detectó jamás señal alguna de que la relación entre beneficio y riesgo de Zyrtec fuera peor que la de los demás antihistamínicos; sin embargo, al TAC le gustaría mantener esta contraindicación: “ Pacientes con insuficiencia renal grave y aclaramiento de creatinina inferior a 10 ml/ min .”
Nunca se han evaluado los efectos clínicos ni la farmacocinética de la cetirizina en niños con insuficiencia renal, pero el TAC coincidió en que la redacción actual no es del todo correcta, pues la edad del paciente es importante para determinar la eliminación del medicamento.
Por tanto, la frase se adaptará y quedará de la siguiente forma: “ En los pacientes pediátricos que tengan insuficiencia renal, la dosis habrá de ajustarse de manera individual teniendo en cuenta la eliminación renal, la edad y el peso corporal del paciente”
Con respecto a la posología basada en el peso, el TAC respondió que la exposición sistémica a la cetirizina no depende únicamente del peso corporal, sino también de la eliminación renal del fármaco, ya que hay estudios que demuestran que la eliminación es más importante cuando el paciente es de corta edad.
En muchos ensayos realizados con niños de 2 a 12 años, se ha constatado que las dosis propuestas para el registro son seguras y eficaces, tal y como muestra el informe de experto clínico incluido en el expediente del TAC.
En cuanto a la posología por grupos de edad, el TAC defendió la misma posología para el grupo de edad de 12 a 18 años que para los adultos, pues el incremento del peso corporal está compensado por un descenso de la eliminación, lo que da lugar a una exposición sistémica equivalente.
En lo referente a la posología por debajo de los 2 años de edad, el TAC justificó dicha posología basada en los datos farmacocinéticos.
El CHMP reconoce que no se han detectado problemas de seguridad ni de toxicidad con el uso de la cetirizina en caso de insuficiencia renal a lo largo de muchos años de experiencia clínica, sin embargo aprobó un límite mínimo de dos años de edad para el uso de la cetirizina.
El TAC propuso también textos armonizados para la sección 4.3 “ Contraindicaciones” de la ficha técnica que reflejaban la hipersensibilidad a los componentes de la formulación y hacían referencia a los pacientes con insuficiencia renal grave.
La ficha técnica de las formulaciones en comprimidos y oral reflejaban también la contraindicación adicional en relación con los excipientes.
El TAC también revisó las restantes contraindicaciones divergentes.
El TAC propuso un texto armonizado para la sección 4.4 “ Advertencias especiales”, pues adolecía de importantes incongruencias, y añadió algunas advertencias respecto a la idoneidad de las formulaciones para ciertos grupos de edad que reflejaban la falta de datos adecuados sobre la relación entre beneficio y riesgo en los niños menores de un año y limitaban el uso de los comprimidos recubiertos con película en niños de menos de 6 años, el uso de la solución oral en niños menores de 2 años y el uso de la formulación en gotas en lactantes y niños pequeños de menos de 1 año de edad.
Además, el TAC acordó incluir una advertencia para la formulación en gotas que indicase que debe solicitarse la confirmación del diagnóstico por un facultativo especializado en alergia antes de iniciar el tratamiento con cetirizina en los niños de menos de 2 años, ya que en este grupo de edad suelen malinterpretarse y tomarse por alérgicos los síntomas de las infecciones víricas de las vías respiratorias altas.
El CHMP aprobó el texto armonizado manteniendo, no obstante, el límite mínimo de dos años de edad.
19 Se solicitó al TAC que revisase la sección 4.5 “ Interacción con otros medicamentos”, pues con este fármaco no cabe esperar interacciones farmacocinéticas, ya que no se metaboliza y dos tercios de la dosis ingerida se eliminan intactos por la orina.
De acuerdo con la directriz de los RCP, las interacciones negativas sólo deben mencionarse en el RCP si tienen interés clínico para quien receta el medicamento.
El TAC se mostró de acuerdo con las recomendaciones del CHMP, pero consideró que debía mantenerse la frase sobre las interacciones con alimentos, ya que éstas son independientes de las interacciones a través de enzimas hepáticas.
El TAC también volvió a redactar toda la sección 4.8 “ Reacciones adversas”, de conformidad con las directrices actuales y los comentarios recibidos del QRD.
En concreto, se añadieron a las listas de reacciones adversas las frecuencias observadas en los estudios de farmacovigilancia.
Sin embargo, el TAC informó al CHMP de que, dada la necesidad de convertir los términos antiguos en los nuevos, el proceso debía comenzar por una nueva codificación de los documentos originales.
El CHMP reconoció el problema que supone trasladar los formatos antiguos a los nuevos y pudo llegar a un acuerdo con el TAC respecto a la división de las reacciones adversas según las frecuencias observadas en los ensayos clínicos y las calculadas a partir de la experiencia posterior a la comercialización.
Con respecto a la sección 5.1 “ Propiedades farmacodinámicas”, se pidió al TAC que redactara nuevamente dicha sección y que mantuviera únicamente las propiedades relevantes para los efectos terapéuticos.
Deberían eliminarse los efectos experimentales observados en animales o con dosis más altas de las recomendadas y ajenas a la indicación.
El TAC aceptó el texto propuesto por el CHMP.
MOTIVOS PARA LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, EL ETIQUETADO Y EL PROSPECTO
Considerando
- que el ámbito de la remisión era la armonización del Resumen de las Características del Producto, el
prospecto y el etiquetado,
- que se han evaluado los resúmenes de las características del producto, los etiquetados y los
prospectos propuestos por los titulares de la autorización de comercialización sobre la base de la documentación presentada y del debate científico en el seno del Comité,
el CPMP ha recomendado la modificación de las autorizaciones de comercialización cuyo resumen de las características del producto, etiquetado y prospecto se incluyen en el Anexo III para Zyrtec y nombres asociados (véase el Anexo I).
20 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
21 FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
22 1.
NOMBRE DEL MEDICAMENTO
Zyrtec y nombres asociados (ver Anexo 1) 10 mg comprimidos recubiertos con película [Ver Anexo I- Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un comprimido recubierto con película contiene 10 mg de cetirizina dihidrocloruro.
Excipientes: un comprimido recubierto con película contiene 66,40 mg de lactosa monohidrato.
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película.
Comprimidos recubiertos con película, blancos, oblongos ranurados y el logo Y-Y.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En adultos y pacientes pediátricos a partir de 6 años:
Cetirizina está indicada para el alivio de los síntomas de la urticaria crónica ideopática.
Posología y forma de administración
5 mg dos veces al día (medio comprimido dos veces al día).
10 mg una vez al día (1 comprimido).
Los comprimidos tienen que tragarse con un vaso de líquido.
Los datos no sugieren que se necesite reducir la dosis en pacientes de edad avanzada en los que la función renal es normal.
No hay datos para documentar la relación eficacia/ seguridad en pacientes con insuficiencia renal.
Ya que la cetirizina se elimina mayoritariamente por vía renal (ver sección 5.2), en casos en los que no se pueda utilizar un tratamiento alternativo, se deberán individualizar los intervalos de dosificación de acuerdo con la función renal.
Consulte la siguiente tabla y ajuste la dosis según proceda.
Para utilizar esta tabla de dosificación, es preciso disponer de una estimación del aclaramiento de creatinina (CLcr) del paciente, en ml/ min.
El valor de CLcr (en ml/ min) se puede estimar a partir de la determinación de creatinina en suero (mg/ dl) mediante la siguiente fórmula:
[140 – edad (años)] x peso (kg) CLcr =
72 x creatinina en suero (mg/ ml)
(x 0,85 para mujeres)
Ajuste de dosis en pacientes con insuficiencia renal:
Grupo
Aclaramiento de creatinina (ml/ min)
50 – 79 30 – 49
mg una vez al día mg una vez al día
Grave Enfermedad renal terminal – pacientes que precisan diálisis
En pacientes pediátricos con insuficiencia renal, se deberá ajustar la dosis de modo individual en cada caso teniendo en cuenta el aclaramiento renal del paciente, su edad y su peso.
No es necesario ajustar la dosis en pacientes con únicamente insuficiencia hepática.
Pacientes con insuficiencia hepática y renal:
Se recomienda ajustar la dosis (ver uso en pacientes con insuficiencia renal de moderada a grave).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a cualquiera de los excipientes, a la hidroxizina o a cualquier derivado piperazínico.
Pacientes con insuficiencia renal grave con un aclaramiento renal inferior a 10 ml/ min.
Los pacientes con intolerancia hereditaria a galactosa, insuficiencia de lactasa Lapp o malabsorción de glucosa o galactosa no deben tomar este medicamento.
4.4 Advertencias y precauciones especiales de empleo
A dosis terapéuticas, no se ha demostrado interacción clínicamente significativa con alcohol (para un nivel de alcohol en sangre de 0,5 g/ l).
Sin embargo, se recomienda precaución si se toma concomitantemente alcohol.
Se recomienda precaución en pacientes epilépticos y pacientes con riesgo de convulsiones.
No se recomienda el uso de la formulación de comprimidos recubiertos con película en niños menores de 6 años, ya que esta formulación no permite realizar ajustes apropiados de la dosis.
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a la farmacocinética, farmacodinamia y al perfil de tolerancia de la cetirizina, no se esperan interacciones con este antihistamínico.
De hecho, no se han notificado ni interacciones farmacodinámicas ni farmacocinéticas significativas en los estudios de interacción fármaco-fármaco desarrollados, especialmente con pseudoefedrina o teofilina (400 mg/ día).
La absorción de levocetirizina no se reduce con la comida, aunque la velocidad de absorción disminuye.
4.6 Embarazo y lactancia
Hay muy pocos datos clínicos disponibles sobre la exposición de cetirizina durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal.
Debería prestarse atención en la prescripción a mujeres embarazadas o mujeres en periodo de lactancia, porque la cetirizina se excreta por la leche materna.
24 4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Las medidas objetivas no han mostrado efectos clínicos relevantes de la cetirizina, a las dosis recomendadas de 10 mg, sobre la capacidad para conducir, la latencia al sueño y la respuesta motora.
Por lo tanto, los pacientes que vayan a conducir, realizar actividades potencialmente peligrosas o utilizar maquinaria deberán tener en cuenta su respuesta al fármaco.
En estos pacientes sensibles, el uso conjunto de alcohol o cualquier depresor del SNC puede causar disminuciones adicionales en el estado de alerta y alteración del rendimiento.
4.8 Reacciones adversas
Los estudios clínicos han demostrado que cetirizina a la dosis recomendada tiene reacciones adversas menores sobre el SNC, incluyendo somnolencia, fatiga, mareo y dolor de cabeza.
En algunos casos se ha notificado estimulación paradójica del SNC.
Aunque la cetirizina es un antagonista selectivo de los receptores periféricos H1 y esta relativamente libre de actividad anticolinérgica, se han notificado casos aislados de dificultad para la micción, trastornos de la acomodación ocular y sequedad de boca.
Se ha notificado casos de función hepática anormal con aumento de las enzimas hepáticas, acompañadas por aumento de la bilirrubina.
Muchos de estos casos se resuelven tras la interrupción del tratamiento.
Ensayos clínicos
Están disponibles los datos de los ensayos clínicos controlados doble ciego o ensayos farmacoclínicos, que incluyeron más de 3200 pacientes expuestos a cetirizina, que cuantificaron la seguridad comparando la cetirizina con un placebo u otro antihistamínico a la dosis recomendada (10 mg al día de cetirizina).
En este conjunto, se notificaron en una proporción igual o superior al 1% las siguientes reacciones adversas para 10 mg de cetirizina en los ensayos controlados con placebo:
Reacciones adversas (WHO-ART)
10 mg de cetirizina
Placebo
Trastornos generales de organismo
(n = 3260)
(n = 3061)
Fatiga Trastornos del sistema nervioso central y periférico.
1,63%
0,95%
Mareos Dolor de cabeza Trastornos gastrointestinales
1,10% 7,42%
0,98% 8,07%
Dolor abdominal Sequedad de boca Nausea Trastornos psiquiátricos
0,98% 2,09% 1,07%
1,08% 0,82% 1,14%
Somnolencia Trastornos respiratorios
9,63%
5,00%
Faringitis
1,29%
1,34%
Aunque estadísticamente más frecuente que en el grupo placebo, la somnolencia fue de leve a moderada en la mayoría de los casos.
Las pruebas objetivas han demostrado que las actividades usuales diarias no se ven afectadas por la dosis diaria recomendada en voluntarios jóvenes sanos, como se demostró por otros estudios.
Las reacciones adversas en una proporción igual o superior al 1% en niños de 6 meses a 12 años, incluidos en los ensayos controlados con placebo, son:
Reacciones adversas (WHO-ART)
10 mg de cetirizina
Placebo
Trastornos gastrointestinales
(n = 1656)
(n
= 1294)
Diarrea Trastornos psiquiátricos
1,0%
0,6%
Somnolencia Trastornos respiratorios, mediastínicos y torácicos
1,8%
1,4%
Rinitis Trastornos generales de organismo
1,4%
1,1%
Fatiga
1,0%
0,3%
Experiencia post-comercialización
Además de las reacciones adversas notificadas durante los ensayos clínicos y mencionadas anteriormente, en la experiencia post-comercialización se han descrito casos aislados de las siguientes reacciones adversas al fármaco.
Para estas reacciones adversas notificadas menos frecuentemente, la estimación de la frecuencia (poco frecuente: ≥ 1/ 1.000 a < 1/ 100; raras: ≥ 1/ 10.000 a < 1/ 1.000; muy raras: ≤ 1/ 10.000) se hizo basándose en la experiencia post-comercialización.
Muy raro: trombocitopenia
Raro: hipersensibilidad Muy raro: shock anafiláctico
Poco frecuente: agitación, Raros: agresividad, confusión, depresión, alucinación, insomnio Muy raro: tic
Trastornos del sistema nervioso:
Poco frecuente: parestesia Raros: convulsiones, trastornos del movimiento Muy raros: disgeusia, sincope, temblor, distonía, discinesia
Muy raros: trastornos de la acomodación, visión borrosa, giro ocular
Raro: taquicardia
Poco frecuente: diarrea
Raro: función hepática anormal (aumento de las transaminasas, fosfatasa alcalina,
Poco frecuente: prurito, sarpullido Raro: urticaria Muy raros: edema angioneurótico, erupción debida al fármaco
Muy raros: disuria, enuresis
Poco frecuentes: astenia, malestar Raro: edema
Raro: aumento de peso
4.9 Sobredosis
Síntomas
Los síntomas observados después de una sobredosis de cetirizina están principalmente asociados con efectos sobre el SNC o con efectos que podrían sugerir un efecto anticolinérgico.
Los efectos adversos notificados después de la ingesta de al menos 5 veces la dosis diaria recomendada son: confusión, diarrea, mareo, fatiga, dolor de cabeza, malestar, midriasis, prurito, nerviosismo, sedación, somnolencia, estupor, taquicardia, temblor y retención urinaria.
Tratamiento
No hay un antídoto conocido específico para cetirizina.
De producirse, se recomienda un tratamiento sintomático o de apoyo.
El lavado gástrico se podrá realizar tras una ingesta reciente.
La cetirizina no se elimina de forma efectiva por diálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Derivados de la piperazina, código ATC:
R06A E07
La cetirizina, un metabolito humano de la hidroxizina, es un potente y selectivo inhibidor de los receptores periféricos H1.
Los estudios in vitro de unión a receptores no han mostrado afinidad medible nada más que por los receptores H1.
Además de su efecto anti-H1, la cetirizina demostró que exhibía actividades antialérgicas: a una dosis de 10 mg una vez al día o dos veces al día, inhibe la última fase de reclutamiento de eosinófilos, en la piel y el tejido conjuntivo de sujetos a los que se sometió a un test de alergenos por vía tópica.
Estudios en voluntarios sanos muestran que la cetirizina a dosis de 5 y 10 mg inhibe estrechamente las pápulas y eritemas inducidos por altas concentraciones de histamina en la piel, pero no se establece la correlación con la eficacia.
En un estudio de 35 días en niños de 5 a 12 años, no se encontró tolerancia a los efectos antihistamínico de la histamina (supresión de la pápula y del eritema).
Cuando se interrumpe el tratamiento con cetirizina después de una administración repetida, la piel recupera su reactividad normal a la histamina en 3 días.
En un estudio de 6 semanas, controlado con placebo con 186 pacientes con rinitis alérgica y asma de leve a moderado, 10 mg de cetirizina administrados una vez al día, mejoraron los síntomas de la rinitis y no alteraron la función pulmonar.
Este estudio avala la seguridad de la administración de cetirizina a pacientes alérgicos con asma de leve a moderado.
En un estudio controlado con placebo, la cetirizina administrada a la dosis diaria mayor de 60 mg durante 7 días no provocó una prolongación estadísticamente significativa del intervalo QT.
A la dosis recomendada, la cetirizina ha demostrado que mejora la calidad de vida de de los pacientes con rinitis perenne o rinitis alérgica estacional.
27 5.2 Propiedades farmacocinéticas
La concentración plasmática en el estado de equilibrio es aproximadamente de 300 ng/ ml y se alcanza en 1,0 ± 0,5 h.
No se observa acumulación de cetirizina tras la administración de dosis diarias de 10 mg durante 10 días.
La distribución de los parámetros farmacocinéticos como la concentración máxima (Cmax) y el área debajo de la curva (AUC) es monocompartimental en voluntarios sanos.
El grado de absorción de la cetirizina no se reduce con la comida, aunque la velocidad de absorción disminuye.
El grado de biodisponibilidad es similar cuando la cetirizina se administra como solución, cápsula o comprimido.
El volumen aparente de distribución es 0,50 l/ kg.
La unión a proteínas plasmáticas de cetirizina es del 93 ± 0,3%.
La cetirizina no modifica la unión de la warfarina a proteínas.
La cetirizina no sufre mayoritariamente efecto primer paso.
Dos terceras partes de la dosis se excreta sin modificación por la orina.
La semivida terminal es aproximadamente de 10 horas.
La cetirizina muestra una cinética lineal en el rango de 5 a 60 mg.
Poblaciones especiales
Tras una única administración de una dosis oral de 10 mg a 16 pacientes de edad avanzada, la semivida aumentó un 50% y el aclaramiento disminuyó en un 40% en comparación con los pacientes normales.
La disminución en el aclaramiento de la cetirizina en estos voluntarios parece relacionarse con la disminución de su función renal.
La semivida de la cetirizina fue de 6 horas en niños de 6-12 años y 5 horas en niños de 2-6 años.
En lactantes y niños pequeños de 6 a 24 meses, se redujo a 3,1 horas.
La farmacocinética del fármaco fue similar en pacientes con insuficiencia leve (aclaramiento de creatinina mayor de 40 ml/ min) y voluntarios sanos.
Los pacientes con insuficiencia renal moderada tuvieron un incremento de 3 veces en la semivida y una disminución del 70% del aclaramiento comparado con voluntarios sanos.
Los pacientes en hemodiálisis (aclaramiento de creatinina de menos de 7 ml/ min) a los que se daba una única dosis oral de 10 mg de cetirizina tuvieron un aumento de 3 veces en la semivida y una disminución del 70% en el aclaramiento comparados con los voluntarios sanos.
La cetirizina se eliminaba poco por hemodiálisis.
Es necesario el ajuste de dosis en pacientes con insuficiencia renal moderada o grave (ver sección 4.2).
Los pacientes con enfermedad hepática crónica (cirrosis hepatocelular, colestática y biliar) a los que se dio 10 ó 20 mg de cetirizina en una única dosis, tuvieron un incremento del 50% en la semivida con una disminución de un 40% en el aclaramiento comparado como los voluntarios sanos.
Solo es necesario el ajuste de la dosis en pacientes con la función hepática dañada si presentan daño renal concomitante.
5.3 Datos preclínicos sobre seguridad.
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetida, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
PROPIEDADES FARMACOLÓGICAS
6.1 Lista de excipientes
- Celulosa microcristalina
- Lactosa
- Sílice coloidal anhidra
- Estearato magnésico
- Opadry Y-1-7000
- Hidroxipropilmetilcelulosa (E 464)
- Dioxido de titanio (E 171)
- Macrogol 400
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
5 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Blister fisiológicamente inerte de PVC, termoformado, transparente e incoloro, termosellado con una hoja de aluminio cubierto por una conveniente laca; en un envase de cartón.
Envases de 1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 ó 100 comprimidos.
Puede que no todos los tamaños de envases estén comercializados.
6.6 Precauciones especiales de conservación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
29 1.
NOMBRE DEL MEDICAMENTO
Zyrtec y nombres asociados (ver Anexo 1) 10 mg/ ml gotas orales en solución.
[Ver Anexo I- Para completar a nivel nacional]
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de solución contiene 10 mg de cetirizina dihidrocloruro, una gota de solución contiene 0,5 mg de cetirizina dihidrocloruro.
Excipientes:
- un ml de solución contiene 1,35 mg de parahidroxibenzoato de metilo - un ml de solución contiene 0,15 mg de parahidroxibenzoato de propilo
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Gotas orales en solución.
Liquido transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En adultos y pacientes pediátricos a partir de 2 años:
- Cetirizina esta indicada para el alivio de los síntomas nasales y oculares de la rinitis alérgica
estacional y perenne.
- Cetirizina está indicada para el alivio de los síntomas de la urticaria crónica ideopática.
4.2 Posología y forma de administración
2,5 mg dos veces al día (5 gotas dos veces al día).
5 mg dos veces al día (10 gotas dos veces al día).
10 mg una vez al día (20 gotas).
Las gotas se deben verter en una cuchara o diluir en agua, y tomar por vía oral.
Si se usa la dilución, se debe considerar, especialmente en la administración a niños, que el volumen de agua en el que se añaden las gotas necesita adaptarse a la cantidad de agua que el paciente es capaz de tragar.
La solución diluida debe tomarse inmediatamente.
Los datos no sugieren que se necesite reducir la dosis en pacientes de edad avanzada en los que la función renal es normal.
No hay datos para documentar la relación eficacia/ seguridad en pacientes con insuficiencia renal.
Ya que la cetirizina se elimina mayoritariamente por vía renal (ver sección 5.2), en casos en los que no se pueda utilizar un tratamiento alternativo, se deberán individualizar los intervalos de dosificación de acuerdo con la función renal.
Consulte la siguiente tabla y ajuste la dosis según proceda.
Para utilizar esta tabla de dosificación, es preciso disponer de una estimación del aclaramiento de creatinina (CLcr) del paciente,
El valor de CLcr (en ml/ min) se puede estimar a partir de la determinación de creatinina en suero (mg/ dl) mediante la siguiente fórmula:
[140 – edad (años)] x peso (kg) CLcr =
72 x creatinina en suero (mg/ ml)
Ajuste de dosis en pacientes con insuficiencia renal:
Grupo
Aclaramiento de creatinina (ml/ min)
50 – 79 30 – 49
mg una vez al día mg una vez al día
Grave Enfermedad renal terminal – pacientes que precisan diálisis
En pacientes pediátricos con insuficiencia renal, la dosis deberá ajustarse de modo individual en cada caso teniendo en cuenta el aclaramiento renal del paciente, su edad y su peso.
No es necesario ajustar la dosis en pacientes con únicamente insuficiencia hepática.
Pacientes con insuficiencia hepática y renal:
Se recomienda el ajuste de dosis (ver uso en pacientes con insuficiencia renal de moderada a grave).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a cualquiera de los excipientes, a la hidroxizina o a cualquier derivado piperazínico.
Pacientes con insuficiencia renal grave con un aclaramiento renal inferior a 10 ml/ min.
4.4 Advertencias y precauciones especiales de empleo
A dosis terapéuticas, no se ha demostrado interacción clínicamente significativa con alcohol (para un nivel de alcohol en sangre de 0,5 g/ l).
Sin embargo, se recomienda precaución si se toma concomitantemente alcohol.
Se recomienda precaución en pacientes epilépticos y pacientes con riesgo de convulsiones.
No se recomienda el uso del medicamento en niños menores de 2 años.
El parahidroxibenzoato de metilo y el parahidroxibenzoato de propilo pueden producir reacciones alérgicas (posiblemente retardadas).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a la farmacocinética, farmacodinamia y al perfil de tolerancia de la cetirizina, no se esperan interacciones con este antihistamínico.
De hecho, no se han notificado ni interacciones farmacodinámicas ni farmacocinéticas significativas en los estudios de interacción fármaco-fármaco desarrollados, especialmente con pseudoefedrina o teofilina (400 mg/ día).
La absorción de levocetirizina no se reduce con la comida, aunque la velocidad de absorción si disminuye.
31 4.6 Embarazo y lactancia
Hay muy pocos datos clínicos disponibles sobre la exposición de cetirizina durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal.
Debería prestarse atención en la prescripción a mujeres embarazadas o mujeres en periodo de lactancia porque la cetirizina se excreta por la leche materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Los estudios realizados utilizando parámetros objetivos no han mostrado efectos clínicos relevantes de la cetirizina, a la dosis recomendada de 10 mg, sobre la capacidad para conducir, la latencia al sueño y la respuesta motora.
Por lo tanto, los pacientes que vayan a conducir, realizar actividades potencialmente peligrosas o utilizar maquinaria deberán tener en cuenta su respuesta al fármaco.
En estos pacientes sensibles, el uso conjunto de alcohol o cualquier depresor del SNC puede causar reducciones adicionales en el estado de alerta y alteración del rendimiento.
4.8 Reacciones adversas
Los estudios clínicos han demostrado que cetirizina a la dosis recomendada tiene reacciones adversas menores sobre el SNC, incluyendo somnolencia, fatiga, mareo y dolor de cabeza.
En algunos casos se ha notificado estimulación paradójica del SNC.
Aunque la cetirizina es un antagonista selectivo de los receptores periféricos H1 y esta relativamente libre de actividad anticolinérgica, se han notificado casos aislados de dificultad para la micción, trastornos de la acomodación ocular y sequedad de boca.
Se ha notificado casos de función hepática anormal con aumento de las enzimas hepáticas, acompañadas por aumento de la bilirrubina.
Muchos de estos casos se resuelven tras la interrupción del tratamiento.
Ensayos clínicos
Están disponibles los datos de los ensayos clínicos controlados doble ciego o ensayos farmacoclínicos, que incluyeron más de 3200 pacientes expuestos a cetirizina, que cuantificaron la seguridad comparando la cetirizina con un placebo u otro antihistamínico a la dosis recomendada (10 mg al día de cetirizina).
En este conjunto, se notificaron en una proporción igual o superior al 1% las siguientes reacciones adversas para 10 mg de cetirizina en los ensayos controlados con placebo:
Reacciones adversas (WHO-ART)
10 mg de cetirizina
Placebo
Trastornos generales de organismo
(n = 3260)
(n = 3061)
Fatiga Trastornos del sistema nervioso central y periférico.
1,63%
0,95%
Mareos Dolor de cabeza Trastornos gastrointestinales
1,10% 7,42%
0,98% 8,07%
Dolor abdominal Sequedad de boca Nausea Trastornos psiquiátricos
0,98% 2,09% 1,07%
1,08% 0,82% 1,14%
Somnolencia Trastornos respiratorios
9,63%
5,00%
Faringitis
1,29%
1,34%
32 Aunque estadísticamente más frecuente que en el grupo placebo, la somnolencia fue de leve a moderada en la mayoría de los casos.
Las pruebas objetivas han demostrado que las actividades usuales diarias no se ven afectadas por la dosis diaria recomendada en voluntarios jóvenes sanos, como se demostró por otros estudios.
Las reacciones adversas en una proporción igual o superior al 1% en niños de 6 meses a 12 años, incluidos en los ensayos controlados con placebo, son:
Reacciones adversas (WHO-ART)
10 mg de cetirizina
Placebo
Trastornos gastrointestinales
(n = 1656)
= 1294)
Diarrea Trastornos psiquiátricos
1,0%
0,6%
Somnolencia Trastornos respiratorios, mediastínicos y torácicos
1,8%
1,4%
Rinitis Trastornos generales de organismo
1,4%
1,1%
Fatiga
1,0%
0,3%
Experiencia post-comercialización
Además de las reacciones adversas notificadas durante los ensayos clínicos y mencionadas anteriormente, en la experiencia post-comercialización se han descrito casos aislados de las siguientes reacciones adversas al fármaco.
Para estas reacciones adversas notificadas menos frecuentemente, la estimación de la frecuencia (poco frecuente: ≥ 1/ 1.000 a < 1/ 100; raras: ≥ 1/ 10.000 a < 1/ 1.000; muy raras: ≤ 1/ 10.000) se hizo basándose en la experiencia post-comercialización.
Muy raro: trombocitopenia
Raro: hipersensibilidad Muy raro: shock anafiláctico
Poco frecuente: agitación Raros: agresividad, confusión, depresión, alucinación, insomnio Muy raro: tic
Poco frecuente: parestesia Raro: convulsiones, trastornos del movimiento Muy raro: disgeusia, síncope, temblor, distonía, discinesia
Muy raros: trastornos de la acomodación, visión borrosa, giro ocular
Raro: taquicardia
Poco frecuente: diarrea
Raros: función hepática anormal (aumento de las transaminasas, fosfatasa alcalina, bilirrubina)
Poco frecuentes: prurito, sarpullido Raro: urticaria Muy raros: edema angioneurótico, erupción debida al fármaco
Muy raro: disuria, enuresis
Poco frecuentes: astenia, malestar Raro: edema
Raro: aumento de peso
4.9 Sobredosis
Síntomas
Los síntomas observados después de una sobredosis de cetirizina están principalmente asociados con efectos sobre el SNC o con efectos que podrían sugerir un efecto anticolinérgico.
Los efectos adversos notificados después de la ingesta de al menos 5 veces la dosis diaria recomendada son: confusión, diarrea, mareo, fatiga, dolor de cabeza, malestar, midriasis, prurito, nerviosismo, sedación, somnolencia, estupor, taquicardia, temblor y retención urinaria.
Tratamiento
No hay un antídoto conocido específico para la cetirizina.
De producirse, se recomienda un tratamiento sintomático o de apoyo.
El lavado gástrico se podrá realizar tras una ingesta reciente.
La cetirizina no se elimina de forma efectiva por diálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Derivados de la piperazina, código ATC:
R06A E07
La cetirizina, un metabolito humano de la hidroxizina, es un potente y selectivo inhibidor de los receptores periféricos H1.
Los estudios in vitro de unión a receptores no han mostrado afinidad medible nada más que por los receptores H1.
Además de su efecto anti-H1, la cetirizina demostró que exhibía actividades antialérgicas: a una dosis de 10 mg una vez al día o dos veces al día, inhibe la última fase de reclutamiento de eosinófilos, en la piel y el tejido conjuntivo de sujetos a los que se sometió a un test de alergenos por vía tópica.
Estudios en voluntarios sanos muestran que la cetirizina a dosis de 5 y 10 mg inhibe estrechamente las pápulas y eritemas inducidos por altas concentraciones de histamina en la piel, pero no se establece la correlación con la eficacia.
En un estudio de 35 días en niños de 5 a 12 años, no se encontró tolerancia a los efectos antihistamínico de la histamina (supresión de la pápula y del eritema).
Cuando se interrumpe el tratamiento con cetirizina después de una administración repetida, la piel recupera su reactividad normal a la histamina en 3 días.
En un estudio de 6 semanas, controlado con placebo con 186 pacientes con rinitis alérgica y asma de leve a moderado, 10 mg de cetirizina administrados una vez al día, mejoraron los síntomas de la rinitis
Este estudio avala la seguridad de la administración de cetirizina a pacientes alérgicos con asma de leve a moderado.
En un estudio controlado con placebo, la cetirizina administrada a la dosis diaria mayor de 60 mg durante 7 días no provocó una prolongación estadísticamente significativa del intervalo QT.
A la dosis recomendada, la cetirizina ha demostrado que mejora la calidad de vida de de los pacientes con rinitis perenne o rinitis alérgica estacional.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas máximas en el estado de equilibrio son de 300 ng/ ml y se alcanzan en 1 hora ± 0,5 horas.
No se observa acumulación de la cetirizina tras la administración de dosis diarias de 10 mg durante 10 días.
La distribución de los parámetros farmacocinéticos como la concentración máxima (Cmax) y el área debajo de la curva (AUC) es monocompartimental en voluntarios humanos.
El grado de absorción de la cetirizina no se reduce con la comida, aunque la velocidad de absorción disminuye.
El grado de biodisponibilidad es similar cuando la cetirizina se administra como solución, cápsula o comprimido.
El volumen aparente de distribución es de 0,50 l/ kg.
La unión a proteínas plasmáticas de cetirizina es del 93 ± 0,3%.
La cetirizina no modifica la unión de la warfarina a proteínas.
La cetirizina no sufre mayoritariamente efecto primer paso.
Dos terceras partes de la dosis se excreta sin modificación por la orina.
La semivida terminal es aproximadamente de 10 horas.
La cetirizina muestra una cinética lineal en el rango de 5 a 60 mg.
Poblaciones especiales Pacientes de edad avanzada:
Tras una única administración de una dosis oral de 10 mg a 16 pacientes de edad avanzada, la semivida aumentó un 50% y el aclaramiento disminuyó en un 40% en comparación con los pacientes normales.
La disminución en el aclaramiento de la cetirizina en estos voluntarios parece relacionarse con la disminución de su función renal.
La semivida de la cetirizina fue de 6 horas en niños de 6-12 años y 5 horas en niños de 2-6 años.
En lactantes y niños pequeños de 6 a 24 meses, se redujo a 3,1 horas.
La farmacocinética del fármaco fue similar en pacientes con insuficiencia leve (aclaramiento de creatinina mayor de 40 ml/ min) y voluntarios sanos.
Los pacientes con insuficiencia renal moderada tuvieron un incremento de 3 veces en la semivida y una disminución del 70% del aclaramiento comparado con voluntarios sanos.
Los pacientes en hemodiálisis (aclaramiento de creatinina de menos de 7 ml/ min) a los que se daba una única dosis oral de 10 mg de cetirizina tuvieron un aumento de 3 veces en la semivida y una disminución del 70% en el aclaramiento comparados con los voluntarios normales.
La cetirizina se eliminaba poco por hemodiálisis.
Es necesario el ajuste de dosis en pacientes con insuficiencia renal moderada o grave (ver sección 4.2).
Los pacientes con enfermedad hepática crónica (cirrosis hepatocelular, colestática y biliar) a los que se dio 10 ó 20 mg de cetirizina en una única dosis, tuvieron un incremento del 50% en la semivida con una disminución de un 40% en el aclaramiento comparado como los voluntarios sanos.
Solo es necesario el ajuste de la dosis en pacientes con la función hepática dañada si presentan daño renal concomitante.
35 5.3 Datos preclínicos sobre seguridad.
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetida, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
PROPIEDADES FARMACOLÓGICAS
6.1 Lista de excipientes
- Glicerol
- Propilenglicol
- Sacarina sódica
- Parahidroxibenzoato de metilo (E 218)
- Parahidroxibenzoato de propilo (E 216)
- Acetato de sodio
- Ácido acético glacial
-Agua purificada
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
5 años
6.4 Precauciones especiales de conservación
Este medicamento no requiere condiciones especiales de conservación.
6.5 Naturaleza y contenido del recipiente
Frasco de vidrio topacio (tipo III) con 10, 15, 20 ó 30 ml de solución, provisto de cuentagotas insertado de polietileno natural de baja densidad y cerrado con un ” cierre a prueba de niños” de polipropileno blanco.
Puede que solamente estén comercializados algunos tamaños de envases.
6.6 Precauciones especiales de conservación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
36 9.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
37 1.
NOMBRE DEL MEDICAMENTO
Zyrtec y nombres asociados (ver Anexo 1) 1 mg/ ml solución oral.
[Ver Anexo I- Para completar a nivel nacional] 2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Un ml de solución contiene 1 mg de cetirizina dihidrocloruro.
Excipientes:
- un ml de solución contiene 450 mg de sorbitol (solución al 70% no cristalizado) - un ml de solución contiene 1,35 mg de parahidroxibenzoato de metilo - un ml de solución contiene 0,15 mg de parahidroxibenzoato de propilo
Para consultar la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
Liquido transparente e incoloro.
4.
DATOS CLÍNICOS
4.1 Indicaciones terapéuticas
En adultos y niños mayores de 2 años:
Cetirizina está indicada para el alivio de los síntomas de la urticaria crónica ideopática.
Posología y forma de administración
2,5 mg dos veces al día (2,5 ml de solución oral dos veces al día (media cuchara dos veces al día)).
5 mg dos veces al día (5 ml de solución oral dos veces al día (una cuchara completa dos veces al día).
10 mg una vez al día (10 ml de solución oral (2 cucharadas completas)).
La solución puede tomarse como tal.
Los datos no sugieren que se necesite reducir la dosis en pacientes de edad avanzada en los que la función renal es normal.
No hay datos para documentar la relación eficacia/ seguridad en pacientes con insuficiencia renal.
Ya que la cetirizina se elimina mayoritariamente por vía renal (ver sección 5.2), en casos en los que no se pueda utilizar un tratamiento alternativo, se deberán individualizar los intervalos de dosificación de acuerdo con la función renal.
Consulte la siguiente tabla y ajuste la dosis según proceda.
Para utilizar esta tabla de dosificación, es preciso disponer de una estimación del aclaramiento de creatinina (CLcr) del paciente, en ml/ min.
El valor de CLcr (en ml/ min) se puede estimar a partir de la determinación de creatinina en suero (mg/ dl) mediante la siguiente fórmula:
[140 – edad (años)] x peso (kg) CLcr =
(x 0,85 para mujeres)
72 x creatinina en suero (mg/ ml)
Ajuste de dosis en pacientes con insuficiencia renal:
Grupo
Aclaramiento de creatinina (ml/ min)
50 – 79 30 – 49
mg una vez al día mg una vez al día
Grave Enfermedad renal terminal – pacientes que precisan diálisis
En pacientes pediátricos con insuficiencia renal, se deberá ajustar la dosis de modo individual en cada caso, teniendo en cuenta el aclaramiento renal del paciente, su edad y su peso.
No es necesario ajustar la dosis en pacientes con únicamente insuficiencia hepática.
Pacientes con insuficiencia hepática y renal:
Se recomienda el ajuste de dosis (ver uso en pacientes con insuficiencia renal de moderada a grave).
4.3 Contraindicaciones
Hipersensibilidad al principio activo, a cualquiera de los excipientes, a la hidroxizina o a cualquier derivado piperazínico.
Pacientes con insuficiencia renal grave con un aclaramiento renal inferior a 10 ml/ min.
Los pacientes con problemas de intolerancia hereditaria a la fructosa, no deben tomar este medicamento.
4.4 Advertencias y precauciones especiales de empleo
A dosis terapéuticas, no se ha demostrado interacción clínicamente significativa con alcohol (para un nivel de alcohol en sangre de 0,5 g/ l).
Sin embargo, se recomienda precaución si se toma concomitantemente alcohol.
Se recomienda precaución en pacientes epilépticos y pacientes con riesgo de convulsiones.
No se recomienda el uso del medicamento en niños menores de 2 años.
El parahidroxibenzoato de metilo y el parahidroxibenzoato de propilo pueden producir reacciones alérgicas (posiblemente retardadas).
4.5 Interacción con otros medicamentos y otras formas de interacción
Debido a la farmacocinética, farmacodinamia y perfil de tolerancia de cetirizina, no se esperan interacciones con este antihistamínico.
De hecho, no se han notificado ni interacciones farmacodinámicas ni farmacocinéticas significativas en los estudios de interacción fármaco-fármaco desarrollados, especialmente con pseudoefredina o teofilina (400 mg/ día).
La absorción de levocetirizina no se reduce con la comida, aunque la velocidad de absorción si disminuye.
39 4.6 Embarazo y lactancia
Hay muy pocos datos clínicos disponibles sobre la exposición de cetirizina durante el embarazo.
Los estudios en animales no muestran efectos dañinos directos o indirectos sobre el embarazo, desarrollo embrional/ fetal, parto o desarrollo postnatal.
Debería prestarse atención en la prescripción a mujeres embarazadas o mujeres en periodo de lactancia, porque la cetirizina se excreta por la leche materna.
4.7 Efectos sobre la capacidad para conducir y utilizar máquinas
Las medidas objetivas no han mostrado efectos clínicos relevantes de la cetirizina, a la dosis recomendada de 10 mg, sobre la capacidad para conducir, la latencia al sueño y la respuesta motora.
Por lo tanto, los pacientes que vayan a conducir, realizar actividades potencialmente peligrosas o utilizar maquinaria deberán tener en cuenta su respuesta al fármaco.
En estos pacientes sensibles, el uso conjunto de alcohol o cualquier depresor del SNC puede causar disminuciones adicionales en el estado de alerta y alteración del rendimiento.
4.8 Reacciones adversas
Los estudios clínicos han demostrado que cetirizina a la dosis recomendada tiene reacciones adversas menores sobre el SNC, incluyendo somnolencia, fatiga, mareo y dolor de cabeza.
En algunos casos se ha notificado estimulación paradójica del SNC.
Aunque la cetirizina es un antagonista selectivo de los receptores periféricos H1 y esta relativamente libre de actividad anticolinérgica, se han notificado casos aislados de dificultad para la micción, trastornos de la acomodación ocular y sequedad de boca.
Se han notificado casos de función hepática anormal con aumento de las enzimas hepáticas, acompañadas por aumento de la bilirrubina.
Muchos de estos casos se resuelven tras la interrupción del tratamiento.
Ensayos clínicos
Están disponibles los datos de los ensayos clínicos controlados doble ciego o ensayos farmacoclínicos, que incluyeron más de 3200 pacientes expuestos a cetirizina, que cuantificaron la seguridad, comparando cetirizina con un placebo u otro antihistamínico a la dosis recomendada (10 mg al día de cetirizina).
En este conjunto, se notificaron en una proporción igual o superior al 1% las siguientes reacciones adversas para 10 mg de cetirizina en los ensayos controlados con placebo:
Reacciones adversas (WHO-ART)
10 mg de cetirizina
Placebo
Trastornos generales de organismo
(n = 3260)
(n = 3061)
Fatiga Trastornos del sistema nervioso central y periférico.
1,63%
0,95%
Mareos Dolor de cabeza Trastornos gastrointestinales
1,10% 7,42%
0,98% 8,07%
Dolor abdominal Sequedad de boca Nausea Trastornos psiquiátricos
0,98% 2,09% 1,07%
1,08% 0,82% 1,14%
Somnolencia Trastornos respiratorios
9,63%
5,00%
Faringitis
1,29%
1,34%
40 Aunque estadísticamente más frecuente que en el grupo placebo, la somnolencia fue de leve a moderada en la mayoría de los casos.
Las pruebas objetivas han demostrado que las actividades usuales diarias no se ven afectadas por la dosis diaria recomendada en voluntarios jóvenes sanos, como se demostró por otros estudios.
Las reacciones adversas en una proporción igual o superior al 1% en niños de 6 meses a 12 años, incluidos en los ensayos controlados con placebo, son:
Reacciones adversas (WHO-ART)
10 mg de cetirizina
Placebo
Trastornos gastrointestinales
(n = 1656)
= 1294)
Diarrea Trastornos psiquiátricos
1,0%
0,6%
Somnolencia Trastornos respiratorios, mediastínicos y torácicos
1,8%
1,4%
Rinitis Trastornos generales de organismo
1,4%
1,1%
Fatiga
1,0%
0,3%
Experiencia post-comercialización
Además de las reacciones adversas notificadas durante los ensayos clínicos y mencionadas anteriormente, en la experiencia post-comercialización se han descrito casos aislados de las siguientes reacciones adversas al fármaco.
Para estas reacciones adversas notificadas menos frecuentemente, la estimación de la frecuencia (poco frecuente: ≥ 1/ 1.000 a < 1/ 100; raras: ≥ 1/ 10.000 a < 1/ 1.000; muy raras: ≤ 1/ 10.000) se hizo basándose en la experiencia post-comercialización.
Muy raro: trombocitopenia
Raro: hipersensibilidad Muy raro: shock anafiláctico
Poco frecuente: agitación Raros: agresividad, confusión, depresión, alucinación, insomnio Muy raro: tic
Poco frecuente: parestesia Raros: convulsiones, trastornos del movimiento Muy raros: disgeusia, sincope, temblor, distonia, discinesia
Muy raros: trastornos de la acomodación, visión borrosa, giro ocular
Raro: taquicardia
Poco frecuente: diarrea
Raro: función hepática anormal (aumento de las transaminasas, fosfatasa alcalina,
41 Poco frecuente: prurito, sarpullido Raro: urticaria Muy raro: edema angioneurótico, erupción debida al fármaco.
Muy raro: disuria, enuresis
Poco frecuente: astenia, malestar Raro: edema.
Raro: aumento de peso
4.9 Sobredosis
Síntomas
Los síntomas observados después de una sobredosis de cetirizina están principalmente asociados con efectos sobre el SNC o con efectos que podrían sugerir un efecto anticolinérgico.
Los efectos adversos notificados después de la ingesta de al menos 5 veces la dosis diaria recomendada son: confusión, diarrea, mareo, fatiga, dolor de cabeza, malestar, midriasis, prurito, nerviosismo, sedación, somnolencia, estupor, taquicardia, temblor y retención urinaria.
Tratamiento
No hay un antídoto conocido específico para cetirizina.
De producirse, se recomienda un tratamiento sintomático o de apoyo.
El lavado gástrico se podrá realizar tras una ingesta reciente.
La cetirizina no se elimina de forma efectiva por diálisis.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Derivados de piperazina, código ATC:
R06A E07 La cetirizina, un metabolito humano de la hidroxizina, es un potente y selectivo inhibidor de los receptores periféricos H1.
Los estudios in vitro de unión a receptores no han mostrado afinidad medible nada más que por los receptores H1.
Además de su efecto anti-H1, la cetirizina demostró que exhibía actividades antialérgicas: a una dosis de 10 mg una vez al día o dos veces al día, inhibe la última fase de reclutamiento de los eosinófilos, en la piel y el tejido conjuntivo de sujetos a los que se sometió a un test de alergenos por vía tópica.
Estudios en voluntarios sanos muestran que la cetirizina a dosis de 5 y 10 mg inhibe estrechamente las pápulas y eritemas inducidos por altas concentraciones de histamina en la piel, pero no se establece la correlación con la eficacia.
En un estudio de 35 días en niños de 5 a 12 años, no se encontró tolerancia a los efectos antihistamínico de la histamina (supresión de la pápula y del eritema).
Cuando se interrumpe el tratamiento con cetirizina después de una administración repetida, la piel recupera su reactividad normal a la histamina en 3 días.
En un estudio de 6 semanas, controlado con placebo con 186 pacientes con rinitis alérgica y asma de leve a moderado, 10 mg de cetirizina administrados una vez al día, mejoraron los síntomas de la rinitis
Este estudio avala la seguridad de la administración de cetirizina a pacientes alérgicos con asma de leve a moderado.
En un estudio controlado con placebo, la cetirizina administrada a la dosis diaria mayor de 60 mg durante 7 días no provocó una prolongación estadísticamente significativa del intervalo QT.
A la dosis recomendada, la cetirizina ha demostrado que mejora la calidad de vida de de los pacientes con rinitis perenne o rinitis alérgica estacional.
5.2 Propiedades farmacocinéticas
Las concentraciones plasmáticas máximas en el estado de equilibrio son de 300 ng/ ml y se alcanzan en 1 hora ± 0,5 horas.
No se observa acumulación de la cetirizina tras la administración de dosis diarias de 10 mg durante 10 días.
La distribución de los parámetros farmacocinéticos como la concentración máxima (Cmax) y el área debajo de la curva (AUC) es monocompartimental en los voluntarios.
El grado de absorción de la cetirizina no se reduce con la comida, aunque la velocidad de absorción disminuye.
El grado de biodisponibilidad es similar cuando la cetirizina se administra como solución, cápsula o comprimido.
El volumen aparente de distribución de 0,50 l/ kg.
La unión a proteínas plasmáticas de cetirizina es del 93 ± 0,3%.
La cetirizina no modifica la unión de la warfarina a proteínas.
La cetirizina no sufre mayoritariamente efecto primer paso.
Dos terceras partes de la dosis se excreta sin modificación por la orina.
La semivida terminal es aproximadamente de 10 horas.
La cetirizina muestra una cinética lineal en el rango de 5 a 60 mg.
Poblaciones especiales
Tras una única administración de una dosis oral de 10 mg a 16 pacientes de edad avanzada, la semivida aumentó un 50% y el aclaramiento disminuyó en un 40% en comparación con los pacientes normales.
La disminución en el aclaramiento de la cetirizina en estos voluntarios parece relacionarse con la disminución de su función renal.
La semivida de la cetirizina fue de 6 horas en niños de 6-12 años y 5 horas en niños de 2-6 años.
En lactantes y niños pequeños de 6 a 24 meses, se redujo a 3,1 horas.
La farmacocinética del fármaco fue similar en pacientes con insuficiencia leve (aclaramiento de creatinina mayor de 40 ml/ min) y voluntarios sanos.
Los pacientes con insuficiencia renal moderada tuvieron un incremento de 3 veces en la semivida y una disminución del 70% del aclaramiento comparado con los voluntarios sanos.
Los pacientes en hemodiálisis (aclaramiento de creatinina de menos de 7 ml/ min) a los que se daba una única dosis oral de 10 mg de cetirizina tuvieron un aumento de 3 veces en la semivida y una disminución del 70% en el aclaramiento comparados con los voluntarios normales.
La cetirizina se eliminaba poco por hemodiálisis.
Es necesario el ajuste de dosis en pacientes con insuficiencia renal moderada o grave (ver sección 4.2).
Los pacientes con enfermedad hepática crónica (cirrosis hepatocelular, colestática y biliar) a los que se dio 10 ó 20 mg de cetirizina en una única dosis, tuvieron un incremento del 50% en la semivida con una disminución de un 40% en el aclaramiento comparado como los voluntarios sanos.
Solo es necesario el ajuste de la dosis en pacientes con la función hepática dañada si presentan daño renal concomitante.
43 5.3 Datos preclínicos sobre seguridad.
Los datos en los estudios no clínicos no muestran riesgos especiales para los seres humanos según los estudios convencionales sobre farmacología de seguridad, toxicidad de dosis repetida, genotoxicidad, potencial carcinogénico, toxicidad para la reproducción.
6.
PROPIEDADES FARMACOLÓGICAS
6.1 Lista de excipientes
- Solución de sorbitol al 70% (no cristalizado) (E 420)
- Glicerol
- Propilenglicol
- Sacarina sódica
- Parahidroxibenzoato de metilo (E 218)
- Parahidroxibenzoato de propilo (E 216)
- Sabor a plátano 54.330/ A (Firmenich)
- Acetato de sodio
- Ácido acético glacial
- Agua purificada
6.2 Incompatibilidades
No aplicable.
6.3 Periodo de validez
5 años
6.4 Precauciones especiales de conservación
6.5 Naturaleza y contenido del recipiente
Frasco de vidrio topacio (tipo III) de 60, 75, 100, 125, 150 o 200 ml, cerrado con un “ cierre a prueba de niños” de propileno blanco.
Puede que no se comercialicen todos los tamaños de envases.
6.6 Precauciones especiales de conservación
Ninguna especial.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
44 10.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
11.
FECHA DE LA PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
[Para completar a nivel nacional]
10.
FECHA DE REVISIÓN DEL TEXTO
[Para completar a nivel nacional]
46 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR
CARTONAJE
1.
NOMBRE DEL MEDICAMENTO
Zyrtec y nombres asociados (ver Anexo 1) 10 mg comprimidos recubiertos con película [Ver Anexo I- Para completar a nivel nacional]
Cetirizina dihidrocloruro
2.
PRINCIPIO(S) ACTIVO(S)
Cada comprimido contiene 10 mg de cetirizina dihidrocloruro
3.
LISTA DE EXCIPIENTES
También contiene lactosa.
Leer el prospecto antes de utilizar este medicamento.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Comprimidos recubiertos con película
1 comprimido 4 comprimidos 5 comprimidos 7 comprimidos 10 comprimidos 14 comprimidos 15 comprimidos 20 comprimidos 21 comprimidos 30 comprimidos 40 comprimidos 45 comprimidos 50 comprimidos 60 comprimidos 90 comprimidos 100 comprimidos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Vía oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
47 7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
Zyrtec y nombres asociados (ver Anexo I) 10 mg comprimidos
48 INFORMACIÓN MÍNIMA QUE DEBE INCLUIRSE EN PEQUEÑOS ACONDICIONAMIENTOS PRIMARIOS
BLÍSTER DE PVC/ ALUMINIO
1.
NOMBRE DEL MEDICAMENTO Y VÍA(S) DE ADMINISTRACIÓN
Zyrtec y nombres asociados (ver Anexo 1)10 mg comprimidos recubiertos con película [Ver Anexo I- Para completar a nivel nacional]
Cetirizina dihidrocloruro
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
OTROS
49 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE Y FRASCO
1.
NOMBRE DEL MEDICAMENTO
Zyrtec y nombres asociados (ver Anexo I) 10 mg/ ml gotas orales en solución [Ver Anexo I- Para completar a nivel nacional]
Cetirizina dihidrocloruro
2.
PRINCIPIO(S) ACTIVO(S)
Un ml de solución contiene 10 mg de cetirizina dihidrocloruro, una gota de solución contiene 0,5 mg de cetirizina dihidrocloruro
3.
LISTA DE EXCIPIENTES
Contiene parahidroxibenzoato de metilo (E 218) y parahidroxibenzoato de propilo (E 216) entre otras sustancias.
Leer el prospecto antes de utilizar este medicamento.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Gotas orales en solución Frasco de 10 ml Frasco de 15 ml Frasco de 20 ml Frasco de 30 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Uso oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
50 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
Zyrtec y nombres asociados (ver Anexo 1) 10 mg/ ml gotas orales
51 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR Y EL ACONDICIONAMIENTO PRIMARIO
CARTONAJE Y FRASCO
1.
NOMBRE DEL MEDICAMENTO
Cetirizina dihidrocloruro
2.
PRINCIPIO(S) ACTIVO(S)
1 ml de solución contiene 1 mg de cetirizina dihidrocloruro
3.
LISTA DE EXCIPIENTES
Contiene parahidroxibenzoato de metilo (E 218), parahidroxibenzoato de propilo (E 216), sorbitol (E 420), entre otras sustancias.
Leer el prospecto antes de utilizar este medicamento.
4.
FORMA FARMACÉUTICA Y CONTENIDO DEL ENVASE
Solución oral Frasco de 60 ml Frasco de 75 ml Frasco de 100 ml Frasco de 125 ml Frasco de 150 ml Frasco de 200 ml
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de utilizar este medicamento.
Uso oral
6.
ADVERTENCIA ESPECIAL DE QUE EL MEDICAMENTO DEBE MANTENERSE FUERA DE LA VISTA Y DEL ALCANCE DE LOS NIÑOS
Mantener fuera del alcance y de la vista de los niños.
7.
OTRA(S) ADVERTENCIA(S) ESPECIAL(ES), SI ES NECESARIO
8.
FECHA DE CADUCIDAD
CAD:
52 9.
CONDICIONES ESPECIALES DE CONSERVACIÓN
10.
PRECAUCIONES ESPECIALES DE ELIMINACIÓN DEL MEDICAMENTO NO UTILIZADO Y DE LOS MATERIALES DERIVADOS DE SU USO (CUANDO CORRESPONDA)
11.
NOMBRE Y DIRECCIÓN DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
12.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
[Para completar a nivel nacional]
13.
NÚMERO DE LOTE
Lote:
14.
CONDICIONES GENERALES DE DISPENSACIÓN
[Para completar a nivel nacional]
15.
INSTRUCCIONES DE USO
[Para completar a nivel nacional]
16.
INFORMACIÓN EN BRAILLE
Zyrtec y nombres asociados (ver Anexo 1) 1 mg/ ml solución oral
55 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zyrtec y nombres asociados (ver Anexo I) 10 mg comprimidos recubiertos con película [Ver Anexo I- Para completar a nivel nacional]
Cetirizina dihidrocloruro
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zyrtec y para qué se utiliza 2.
Antes de tomar Zyrtec 3.
Cómo tomar Zyrtec 4.
Posibles efectos adversos 5 Conservación de Zyrtec 6.
Información adicional
1.
QUÉ ES ZYRTEC Y PARA QUÉ SE UTILIZA
El principio activo de Zyrtec es la cetirizina dihidrocloruro.
Zyrtec es un medicamento antialérgico.
Zyrtec esta indicado en adultos y niños a partir de 6 años para:
- el alivio de los síntomas nasales y oculares de la rinitis alérgica estacional y perenne.
- el alivio de la urticaria crónica (urticaria crónica ideopática).
2.
ANTES DE TOMAR ZYRTEC
excipientes (otros componentes), a hidroxizina o a derivados de piperazina (principios activos estrechamente relacionados con otros fármacos);
- si tiene problemas heriditarios de intolerancia a la galactosa, deficiencia de lactasa Lapp o
Tenga especial cuidado con Zyrtec Si es un paciente con insuficiencia renal, consulte a su médico; si es necesario, tomará una dosis más baja.
Su médico determinará la nueva dosis.
Si es un paciente epiléptico o un paciente con riesgo de convulsiones, consulte a su médico.
No se han observado interacciones suceptibles de tener un impacto notable entre el alcohol (con un nivel en sangre de 0,5 por mil, correspondiente a un vaso de vino) y el uso de cetirizina a dosis normales.
Sin embargo, como en el caso de todos los antihistamínicos, se recomienda evitar el consumo conjunto de alcohol durante el tratamiento.
56 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Debido al perfil de la cetirizina, no se esperan interacciones con otros fármacos.
Toma de Zyrtec con los alimentos y bebidas La comida no afecta significativamente al grado de absorción de la cetirizina.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Como con otros medicamentos, se debe evitar el uso de Zyrtec en mujeres embarazadas.
El uso accidental del medicamento en mujeres embarazadas no debe producir ningún efecto dañiño sobre el feto.
Sin embargo, debe interrumpirse el tratamiento con el medicamento.
No debe tomar Zyrtec durante la lactancia, ya que la cetirizina se excreta por la leche materna.
Conducción y uso de máquinas Los estudios clínicos no han mostrado evidencia de que Zyrtec produzca alteraciones de la atención, disminución de la capacidad de reacción y la habilidad para conducir a la dosis recomendada.
Si tiene intención de conducir, realizar actividades potencialmente peligrosas o utilizar maquinaria, no debe exceder de la dosis recomendada.
Debe observar su respuesta al medicamente estrechamente.
Si es un paciente sensible, puede encontrar que el uso simultaneo de alcohol u otros agentes depresores del sistema nervioso puede afectar además a su atención y su capacidad para reaccionar.
Información importante sobre algunos de los componentes de ZYRTEC Zyrtec comprimidos recubiertos con película contienen lactosa; si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR USAR ZYRTEC
¿Cómo y cuando debe tomar Zyrtec?
Estas recomendaciones se aplican a menos que su médico le haya dado instrucciones diferentes de cómo usar Zyrtec.
Siga estas instrucciones, de lo contrario el tratamiento con Zyrtec puede no ser totalmente efectivo.
Los comprimidos tienen que tragarse con un vaso de líquido.
10 mg una vez al día como 1 comprimido.
5 mg dos veces al día, como medio comprimido dos veces al día.
Pacientes con insuficiencia renal de moderada a grave:
Se recomienda a los pacientes con insuficiencia renal moderada tomar 5 mg una vez al día.
Si nota que el efecto de Zyrtec es demasiado débil o fuerte, consulte a su médico.
Duración del tratamiento:
La duración del tratamiento depende del tipo, duración y curso de sus molestias y se determinará por su médico.
57 Si toma más Zyrtec del que debiera Informe a su médico si piensa que ha tomado una sobredosis de Zyrtec.
Su médico decidirá entonces que medidas deben tomarse.
Después de una sobredosis, los efectos adversos descritos a continuación pueden ocurrir con una mayor intensidad.
Se han comunicado efectos adversos como confusion, diarrea, mareo, fatiga, dolor de cabeza, debilidad, dilatación de la pupila, hormigueo, irritación, sedación, somnolencia, estupor, aumento anormal de la frecuencia cardiaca, temblor y retención urinaria.
Si olvidó tomar Zyrtec No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con Zyrtec Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zyrtec puede producir efectos adversos, aunque no todas las personas los sufran.
Se han notificado los siguientes efectos adversos en la experiencia post-comercialización.
(frecuente: que afecta entre 1 y 10 de cada 100 pacientes, poco frecuente: que afecta entre 1 y 10 de cada 1.000 pacientes, raro: que afecta entre 1 y 10 de cada 10.000 pacientes; muy raro: que afecta a menos de 1 paciente de cada 10.000).
- Trastornos de la sangre y del sistema linfático:
Muy raro: trombocitopenia (niveles bajos de plaquetas en sangre)
- Trastornos del organismo:
Frecuente: fatiga
- Trastornos cardiacos:
Raro: taquicardia (el corazón late demasiado rápido)
- Trastornos oculares:
Muy raros: trastornos de la acomodación, visión borrosa, giro ocular (los ojos tiene un movimiento circular incontrolado)
- Trastornos gastrointestinales:
Frecuente: diarrea, sequedad de boca, nausea Poco frecuente: dolor abdominal
- Trastornos generales y alteraciones en el lugar de administración:
Poco frecuente: astenia (fatiga extrema), malestar Raro: edema (hinchazón)
- Trastornos del sistema inmune:
Raros: reacciones alérgicas, algunas graves (muy raro)
- Trastornos hepatobiliares:
Raro: función hepática anormal
- Exploraciones:
Raro: aumento de peso
- Trastornos del sistema nervioso:
Frecuente: mareo, dolor de cabeza Poco frecuente: parestesia (sensación anormal de la piel) Raros: convulsiones, trastornos del movimiento Muy raros: síncope, temblor, disgeusia (trastorno del gusto)
- Trastornos psiquiátricos:
Frecuente: somnolencia Poco frecuente: agitación Raros: agresividad, confusión, depresión, alucinación, insomnio Muy raro: tic
- Trastornos renales y urinarios:
Muy raro: eliminación anormal de la orina
- Trastornos del sistema respiratorio:
Frecuente: faringitis, rinitis
- Trastornos de la piel y del tejido subcutáneo:
Poco frecuente: prurito, sarpullido Raro: urticaria Muy raro: edema, erupción debida al fármaco.
Si desarrolla alguno de los efectos adversos descritos anteriormente, informe a su médico.
A los primeros síntomas de hipersensibilidad, deje de tomar Zyrtec.
Su médico evaluará la gravedad y decidirá las medidas que es necesario tomar.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZYRTEC
Mantener fuera del alcance y de la vista de los niños.
No utilice Zyrtec después de la fecha de caducidad que aparece en el envase y el blister después de CAD.
No se requieren condiciones especiales de conservación.
6.
INFORMACIÓN ADICIONAL
Composición de Zyrtec
- El principio activo de Zyrtec es cetirizina dihidrocloruro.
Un comprimido recubierto contiene
10 mg de cetirizina dihidrocloruro.
- Los demás componentes son celulosa microcristalina, lactosa, macrogol 400, estearato
magnésico, hipromelosa, silice coloidal, dióxido de titanio (E 171).
Aspecto del producto y contenido del envase
Comprimidosrecubiertos con película, blancos, oblongos, ranurados y el logo Y-Y.
Envase con 1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 ó 100 comprimidos.
Puede que no se comercialicen todos los tamaños de envase.
59 Titular de la Autorización de Comercialización y Responsable de la Fabricación
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
Este medicamento está autorizado en los Estados Miembros del AEE, con los siguientes nombres:
Austria:
Reactine, Cetirizine– UCB, Zyrtec Bulgaria:
Zyrtec Chipre:
Zyrtec República Checa:
Zyrtec Dinamarca:
Benaday, Zyrtec Estonia:
Zyrtec Finlandia:
Benaday, Zyrtec Francia:
Zyrtec, Zyrtec P, Reactine Grecia:
Ziptek Hungría:
Zyrtec filmtabletta, Zyrtec start filmtabletta Irlanda:
Zirtek tablets Italia:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Letonia:
Zyrtec Lituania:
Zyrtec Luxemburgo:
Reactine, Zyrtec, Cetirizine-UCB Malta: Zyrtec Países Bajos:
Reactine, Zyrtec Noruega:
Reactine, Zyrtec Polonia:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugal:
Zyrtec, Virlix Rumanía:
Zyrtec Eslovaquia:
Zyrtec tbl flm 10 mg Eslovenia:
Alerlisin, Virlix, Reactine, Zyrtec comprimidos recubiertos con película, Alerrid 10 mg comprimidos recubiertos con película Suecia:
Alerid, Zyrlex Reino Unido:
Benadryl one a day, Benadryl one a day relief, Zirtek allergy relief tablets
Este prospecto ha sido aprobado en {Mes/ año}.
[Para completar a nivel nacional]
60 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ZYRTEC y nombres asociados (ver Anexo I) 10 mg/ ml gotas orales en solución [Ver anexo I- Para completar a nivel nacional]
Cetirizina dihidrocloruro
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zyrtec y para qué se utiliza 2.
Antes de tomar Zyrtec 3.
Cómo tomar Zyrtec 4.
Posibles efectos adversos 5 Conservación de Zyrtec 6.
Información adicional
1.
QUÉ ES ZYRTEC Y PARA QUÉ SE UTILIZA
El principio activo de Zyrtec es la cetirizina dihidrocloruro.
Zyrtec es un medicamento antialérgico.
Zyrtec 1 mg/ ml solución oral esta indicado en adultos y pacientes pediátricos a partir de 2 años, para:
- el alivio de los síntomas nasales y oculares de la rinitis alérgica estacional y perenne.
- el alivio de la urticaria crónica (urticaria crónica ideopática).
2.
ANTES DE TOMAR ZYRTEC
- si tiene una enfermedad renal grave (insuficiencia renal grave con aclaramiento de creatinina por
- si sabe que es alérgico (hipersensible) al principio activo de Zyrtec, a cualquiera de sus excipientes
Tenga especial cuidado con Zyrtec Si es un paciente con insuficiencia renal, consulte a su médico; si es necesario, tomará una dosis más baja.
Su médico determinará la nueva dosis.
Si es un paciente epiléptico o un paciente con riesgo de convulsiones, consulte a su médico.
No se han observado interacciones suceptibles de tener un impacto notable entre el alcohol (con un nivel en sangre de 0,5 por mil, correspondiente a un vaso de vino) y el uso de cetirizina a dosis normales.
Sin embargo, como en el caso de todos los antihistamínicos, se recomienda evitar el consumo conjunto de alcohol durante el tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
61 Debido al perfil de la cetirizina, no se esperan interacciones con otros fármacos.
Toma de Zyrtec con los alimentos y bebidas La comida no afecta notablemente a la absorción de la cetirizina.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se debe evitar el uso en mujeres embarazadas de Zyrtec.
El uso accidental del medicamento en mujeres embarazadas no debe producir ningún efecto dañiño sobre el feto.
Sin embargo, debe interrumpirse la administración del medicamento.
No debe tomar Zyrtec durante la lactancia, ya que la cetirizina se excreta por la leche materna.
Conducción y uso de máquinas Los estudios clínicos no han mostrado evidencia de que Zyrtec produzca alteraciones de la atención, disminución de la capacidad de reacción y la habilidad para conducir a la dosis recomendada.
Si tiene intención de conducir, realizar actividades potencialmente peligrosas o utilizar maquinaria, no debe exceder de la dosis recomendada.
Debe observar su respuesta al medicamento estrechamente.
Si es un paciente sensible, puede encontrar que el uso simultaneo de alcohol u otros agentes depresores del sistema nervioso puede afectar además a su atención y su capacidad para reaccionar.
Información importante sobre algunos de los componentes de Zyrtec Zyrtec contiene 4-hidroxibenzoato de metilo (E 218), 4-hidroxibenzoato de propilo (E 126) que pueden causar reacciones alérgicas (posiblemente retardadas).
3.
CÓMO TOMAR USAR ZYRTEC
¿Cómo y cuando debe tomar Zyrtec?
Estas recomendaciones se aplican a menos que su médico le haya dado instrucciones diferentes de cómo usar Zyrtec.
Siga estas instrucciones, de lo contrario el tratamiento con Zyrtec puede no ser efectivo.
10 mg una vez al día como 20 gotas.
5 mg dos veces al día, como 10 gotas dos veces al día.
2,5 mg dos veces al día administrado como 5 gotas dos veces al día.
Pacientes con insuficiencia renal de moderada a grave:
Se recomienda a los pacientes con insuficiencia renal moderada tomar 5 mg como 10 gotas una vez al día.
Si nota que el efecto de Zyrtec es demasiado débil o fuerte, consulte a su médico.
Duración del tratamiento:
La duración del tratamiento depende del tipo, duración y curso de sus molestias y se determinará por su médico.
Si toma más Zyrtec del que debiera Informe a su médico si piensa que ha tomado una sobredosis de Zyrtec.
Su médico decidirá entonces que medidas deben tomarse.
62 Después de una sobredosis, los efectos adversos descritos a continuacón pueden ocurrir con una mayor intensidad.
Se han comunicado efectos adversos como confusion, diarrea, mareo, fatiga, debilidad, dolor de cabeza, dilatación de la pupila, hormigueo, irritación, sedación, somnolencia, estupor, taquicardia anormal, temblor y retención urinaria.
Si olvidó tomar Zyrtec No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con Zyrtec Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zyrtec puede producir efectos adversos, aunque no todas las personas los sufran.
Se han notificado los siguientes efectos adversos en la experiencia post-comercialización.
(frecuente: que afecta entre 1 y 10 de cada 100 pacientes, poco frecuente: que afecta entre 1 y 10 de cada 1.000 pacientes, raro: que afecta entre 1 y 10 de cada 10.000 pacientes; muy raro: que afecta a menos de 1 paciente de cada 10.000).
- Trastornos de la sangre y del sistema linfático:
Muy raro: trombocitopenia (niveles bajos de plaquetas en sangre)
- Trastornos del organismo:
Frecuente: fatiga
- Trastornos cardiacos:
Raro: taquicardia (el corazón late demasiado rápido)
- Trastornos oculares:
Muy raros: trastornos de la acomodación, visión borrosa, giro ocular (los ojos tiene un movimiento circular incontrolado)
- Trastornos gastrointestinales:
Frecuente: diarrea, sequedad de boca, nausea Poco frecuente: dolor abdominal
- Trastornos generales y alteraciones en el lugar de administración:
Poco frecuente: astenia (fatiga extrema), malestar Raro: edema (hinchazón)
- Trastornos del sistema inmune:
Raros: reacciones alérgicas, algunas graves (muy raro)
- Trastornos hepatobiliares:
Raro: función hepática anormal
- Exploraciones:
Raro: aumento de peso
- Trastornos del sistema nervioso:
Frecuente: mareo, dolor de cabeza Poco frecuente: parestesia (sensación anormal de la piel) Raros: convulsiones, trastornos del movimiento
- Trastornos psiquiátricos:
Frecuente: somnolencia Poco frecuente: agitación Raros: agresividad, confusión, depresión, alucinación, insomnio Muy raro: tic
- Trastornos renales y urinarios:
Muy raro: eliminación anormal de la orina
- Trastornos del sistema respiratorio:
Frecuente: faringitis, rinitis
- Trastornos de la piel y del tejido subcutáneo:
Poco frecuente: prurito, sarpullido Raro: urticaria Muy raro: edema, erupción debida al fármaco.
Si desarrolla alguno de los efectos adversos descritos anteriormente, informe a su médico.
A los primeros síntomas de hipersensibilidad, deje de tomar Zyrtec.
Su médico evaluará la gravedad y decidirá las medidas que es necesario tomar.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZYRTEC
Mantener fuera del alcance y de la vista de los niños.
No utilice Zyrtec después de la fecha de caducidad que aparece en el envase y en frasco después de CAD.
Este medicamento no requiere condiciones especiales de conservación.
6.
INFORMACIÓN ADICIONAL
Composición de Zyrtec
- El principio activo de Zyrtec es cetirizina dihidrocloruro.
Un ml (equivale a 20 gotas) contiene
10 mg de cetirizina dihidrocloruro.
Una gota contiene 0,5 mg de cetirizina dihidrocloruro.
- Los demás componentes son glicerol, propilenglicol, sacarina sódica, 4-hidroxibenzoato de
metilo (E 218), 4-hidroxibenzoato de propilo (E 216), acetato de sodio, ácido acético, agua purificada.
Aspecto del producto y contenido del envase Zyrtec se suministra como un liquido transparente e incoloro.
Envase original con un frasco de 10, 15, 20 ó 30 ml de solución.
Puede que no se comercialicen todos los tamaños de envase.
64 Titular de la autorización de comercialización y responsable de la fabricación
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
Este medicamento está autorizado en los Estados Miembros del AEE, con los siguientes nombres:
Austria:
Cetirizine-UCB, Zyrtec, Virlix Bulgaria:
Zyrtec República Checa:
Zyrtec Dinamarca:
Zyrtec Estonia:
Zyrtec Finlandia:
Zyrtec Francia:
Virlix, Zyrtec Alemania:
Ziptek Hungría:
Zyrtec cseppek Italia:
Formistin, Virlix, Zirtec 10 mg/ ml gocce orali soluzione Letonia:
Zyrtec Lituania:
Zyrtec Luxemburgo:
Virlix, Zyrtec, Cetirizine-UCB Noruega:
Zyrtec Polonia:
Zyrtec Portugal:
Zyrtec Rumanía:
Zyrtec Eslovaquia:
Zyrtec gtt por 10 mg/ ml Eslovenia:
Zyrtec 10 mg/ ml peroralne kapljice, raztopina España:
Alerlisin, Virdos, Zyrtec gotas orales en solución Suecia: Zyrlex
Este prospecto ha sido aprobado en {Mes/ año}.
[Para completar a nivel nacional]
65 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cetirizina dihidrocloruro
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Este medicamento se le ha recetado a usted y no debe dárselo a otras personas, aunque tengan
los mismos síntomas, ya que puede perjudicarles.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zyrtec y para qué se utiliza 2.
Antes de tomar Zyrtec 3.
Cómo tomar Zyrtec 4.
Posibles efectos adversos 5 Conservación de Zyrtec 6.
Información adicional
1.
QUÉ ES ZYRTEC Y PARA QUÉ SE UTILIZA
El principio activo de Zyrtec es cetirizina dihidrocloruro.
Zyrtec es un medicamento antialérgico.
Zyrtec esta indicado en adultos y niños a partir de 2 años, para:
- el alivio de los síntomas nasales y oculares asociados a la rinitis alérgica estacional y perenne.
- el alivio de la urticaria crónica (urticaria crónica ideopática).
2.
ANTES DE TOMAR ZYRTEC
(otros componentes), a la hidroxizina o a cualquier derivado de piperazina (principios activos estrechamente relacionados con otros fármacos).
- si tiene problemas hereditarios raros de intolerancia a la fructosa.
Tenga especial cuidado con Zyrtec Si es un paciente con insuficiencia renal, consulte a su médico; si es necesario, tomará una dosis más baja.
Su médico determinará la nueva dosis.
Si es un paciente epiléptico o un paciente con riesgo de convulsiones, consulte a su médico.
No se han observado interacciones clinicamente significativas entre el alcohol (con un nivel en sangre de 0,5 por mil) y el uso de cetirizina a dosis normales.
Sin embargo, como en el caso de todos los antihistamínicos, se recomienda evitar el consumo conjunto de alcohol durante el tratamiento.
66 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Debido al perfil de la cetirizina, no se esperan interacciones con otros fármacos.
Toma de Zyrtec con los alimentos y bebidas La comida no afecta notablemente al grado de absorción de la cetirizina.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se debe evitar el uso de Zyrtec en mujeres embarazadas.
El uso accidental del medicamento en mujeres embarazadas no produce ningún efecto dañiño sobre el feto.
Sin embargo, se debe interrumpir el tratamiento con el medicamento.
No se debe tomar durante la lactancia Zyrtec, ya que la cetirizina se excreta por la leche materna.
Conducción y uso de máquinas Los estudios clínicos no han mostrado evidencia de que Zyrtec produzca alteraciones de la atención, disminución de la capacidad de reacción y la habilidad para conducir a la dosis recomendada.
Si tiene intención de conducir, realizar actividades potencialmente peligrosas o utilizar maquinaria, no debe exceder de la dosis recomendada.
Debe observar su respuesta al medicamente estrechamente.
Si es un paciente sensible, puede encontrar que el uso simultaneo de alcohol u otros agentes depresores del sistema nervioso puede afectar además a su atención y a su capacidad para reaccionar.
Información importante sobre algunos de los componentes de Zyrtec Zyrtec 1 mg/ ml solución oral contiene sorbitol; si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Zyrtec 1 mg/ ml solución oral contiene 4-hidroxibenzoato de metilo (E 218), 4-hidroxibenzoato de propilo (E 216) que pueden causar reacciones alérgicas (posiblemente retardadas).
3.
CÓMO TOMAR USAR ZYRTEC
¿Cómo y cuando tomar Zyrtec?
Estas recomendaciones se aplican a menos que su médico le haya dado instrucciones diferentes de cómo usar Zyrtec.
Siga estas instrucciones, de lo contrario el tratamiento con Zyrtec puede no ser totalmente efectivo.
La solución se puede tomar como tal.
10 mg una vez al día como 10 ml de solución oral (2 cucharas completas).
5 mg dos veces al día, como 5 ml (una cuchara completa) dos veces al día.
2,5 mg dos veces al día como 2,5 ml de la solución oral (media cucharada) dos veces al día.
Pacientes con insuficiencia renal de moderada a grave:
Se recomienda a los pacientes con insuficiencia renal moderada tomar 5 mg una vez al día.
Si nota que el efecto de Zyrtec es demasiado débil o fuerte, consulte a su médico.
67 Duración del tratamiento:
La duración del tratamiento depende del tipo, duración y curso de sus molestias y se determinará por su médico.
Si toma más Zyrtec del que debiera Informe a su médico si piensa que ha tomado una sobredosis de Zyrtec.
Su médico decidirá entonces que medidas deben tomarse.
Después de una sobredosis, los efectos adversos descritos a continuación pueden ocurrir con una mayor intensidad.
Se han comunicado efectos adversos como confusion, diarrea, mareo, fatiga, dolor de cabeza, debilidad, dilatación de la pupila, hormigueo, irritación, sedación, somnolencia, estupor, aumento anormal de la frecuencia cardiaca, temblor y retención urinaria.
Si olvidó tomar Zyrtec No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con Zyrtec Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zyrtec puede producir efectos adversos, aunque no todas las personas los sufran.
Se han notificado los siguientes efectos adversos en la experiencia post-comercialización:
(frecuente: que afecta entre 1 y 10 de cada 100 pacientes, poco frecuente: que afecta entre 1 y 10 de cada 1.000 pacientes, raro: que afecta entre 1 y 10 de cada 10.000 pacientes; muy raro: que afecta a menos de 1 paciente de cada 10.000).
- Trastornos de la sangre y del sistema linfático:
Muy raro: trombocitopenia (niveles bajos de plaquetas en sangre)
- Trastornos del organismo:
Frecuente: fatiga
- Trastornos cardiacos:
Raro: taquicardia (el corazón late demasiado rápido)
- Trastornos oculares:
Muy raros: trastornos de la acomodación, visión borrosa, giro ocular (los ojos tiene un movimiento circular incontrolado)
- Trastornos gastrointestinales:
Frecuente: diarrea, sequedad de boca, nausea Poco frecuente: dolor abdominal
- Trastornos generales y alteraciones en el lugar de administración:
Poco frecuente: astenia (fatiga extrema), malestar Raro: edema (hinchazón)
- Trastornos del sistema inmune:
Raros: reacciones alérgicas, algunas graves (muy raro)
- Trastornos hepatobiliares:
- Exploraciones:
Raro: aumento de peso
- Trastornos del sistema nervioso:
Frecuente: mareo, dolor de cabeza Poco frecuente: parestesia (sensación anormal de la piel) Raros: convulsiones, trastornos del movimiento Muy raros: síncope, temblor, disgeusia (trastorno del gusto)
- Trastornos psiquiátricos:
Frecuente: somnolencia Poco frecuente: agitación Raros: agresividad, confusión, depresión, alucinación, insomnio Muy raro: tic
- Trastornos renales y urinarios:
Muy raro: eliminación anormal de la orina
- Trastornos del sistema respiratorio:
Frecuente: faringitis, rinitis
- Trastornos de la piel y del tejido subcutáneo:
Poco frecuente: prurito, sarpullido Raro: urticaria Muy raro: edema, erupción debida al fármaco.
Si desarrolla alguno de los efectos adversos descritos anteriormente, informe a su médico.
A los primeros síntomas de hipersensibilidad, deje de tomar Zyrtec.
Su médico evaluará la gravedad y decidirá las medidas que es necesario tomar.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZYRTEC
Mantener fuera del alcance y de la vista de los niños.
No utilice Zyrtec después de la fecha de caducidad que aparece en el envase y frasco después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No se requieren condiciones especiales de conservación.
6.
INFORMACIÓN ADICIONAL
Composición de Zyrtec 1 mg/ ml solución oral
cucharas de medida) contienen 10 mg de cetirizina dihidrocloruro.
- Los otros componentes son sorbitol (E 420), glicerol, propilenglicol, sacarina sódica, 4-
hidroxibenzoato de metilo (E 218), 4-hidroxibenzoato de propilo (E 216), agente aromatizante, acetato de sodio, acido acético, agua purificada.
- 10 ml de Zyrtec 1 mg/ ml solución oral (= 2 cucharas de medida) contienen 3,15 g de glucosa
Aspecto del producto y contenido del envase Liquido transparente e incoloro con un ligero gusto dulce y sabor a plátano.
69 Envase original con un frasco de 60, 75, 100, 125, 150 ó 200 ml de solución.
Puede que no se comercialicen todos los tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
Este medicamento está autorizado en los Estados Miembros del AEE, con los siguientes nombres:
Austria:
Zyrtec 1 mg/ ml – orale Lösung Bélgica:
Zyrtec Chipre:
Zyrtec Dinamarca:
Benaday, Zyrtec Estonia:
Zyrtec Finlandia:
Zyrtec Francia:
Virlix, Zyrtec Alemania:
Zyrtec saft Hungría:
Zyrtec oldat Irlanda:
Zyrtek oral solution 1 mg/ ml Italia:
Zirtec 1 mg/ ml soluzione orale Letonia:
Zyrtec Lituania:
Zyrtec Luxemburgo:
Zyrtec Malta:
Zyrtec Países Bajos:
Zyrtec Noruega:
Zyrtec Polonia:
Virlix, Zyrtec Portugal:
Zyrtec, Virlix Eslovenia:
Zyrtec 1 mg/ ml peroralna raztopina España:
Zyrlex Reino Unido:
Benadryl allergy oral syrup, Benadryl for children allergy solution, Zirtek allergy relief for children, Zirtek allergy solution, Benadryl allergy solution, Benadryl allergy oral solution
Este prospecto ha sido aprobado en {Mes/ año}.
[Para completar a nivel nacional]
70 PROSPECTO Para medicamentos disponibles sin receta médica
71 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Zyrtec y nombres asociados (ver Anexo I) 10 mg comprimidos recubiertos con película [Ver anexo I- Para completar a nivel nacional]
Cetirizina dihidrocloruro
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Este medicamento puede adquirirse sin receta.
No obstante, para obtener los mejores resultados, debe utilizarse adecuadamente.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si los síntomas empeoran o persisten después de 3 días, debe consultar al médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zyrtec y para qué se utiliza 2.
Antes de tomar Zyrtec 3.
Cómo tomar Zyrtec 4.
Posibles efectos adversos 5 Conservación de Zyrtec 6.
Información adicional
1.
QUÉ ES ZYRTEC Y PARA QUÉ SE UTILIZA
El principio activo de Zyrtec es la cetirizina dihidrocloruro.
Zyrtec es un medicamento antialérgico.
Zyrtec esta indicado en adultos y niños a partir de 6 años para:
- el alivio de los síntomas nasales y oculares de la rinitis alérgica estacional y perenne.
- el alivio de la urticaria crónica (urticaria crónica ideopática).
2.
ANTES DE TOMAR ZYRTEC
excipientes (otros componentes), a hidroxizina o a derivados de piperazina (principios activos estrechamente relacionados con otros fármacos);
- si tiene problemas heriditarios de intolerancia a la galactosa, deficiencia de lactasa Lapp o
Tenga especial cuidado con Zyrtec Si es un paciente con insuficiencia renal, consulte a su médico; si es necesario, tomará una dosis más baja.
Su médico determinará la nueva dosis.
Si es un paciente epiléptico o un paciente con riesgo de convulsiones, consulte a su médico.
No se han observado interacciones suceptibles de tener un impacto notable entre el alcohol (con un nivel en sangre de 0,5 por mil, correspondiente a un vaso de vino) y el uso de cetirizina a dosis
Sin embargo, como en el caso de todos los antihistamínicos, se recomienda evitar el consumo conjunto de alcohol durante el tratamiento.
Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Debido al perfil de la cetirizina, no se esperan interacciones con otros fármacos.
Toma de Zyrtec con los alimentos y bebidas La comida no afecta significativamente al grado de absorción de la cetirizina.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Como con otros medicamentos, se debe evitar el uso de Zyrtec en mujeres embarazadas.
El uso accidental del medicamento en mujeres embarazadas no debe producir ningún efecto dañiño sobre el feto.
Sin embargo, debe interrumpirse el tratamiento con el medicamento.
No debe tomar Zyrtec durante la lactancia, ya que la cetirizina se excreta por la leche materna.
Conducción y uso de máquinas Los estudios clínicos no han mostrado evidencia de que Zyrtec produzca alteraciones de la atención, disminución de la capacidad de reacción y la habilidad para conducir a la dosis recomendada.
Si tiene intención de conducir, realizar actividades potencialmente peligrosas o utilizar maquinaria, no debe exceder de la dosis recomendada.
Debe observar su respuesta al medicamente estrechamente.
Si es un paciente sensible, puede encontrar que el uso simultaneo de alcohol u otros agentes depresores del sistema nervioso puede afectar además a su atención y su capacidad para reaccionar.
Información importante sobre algunos de los componentes de Zyrtec Zyrtec comprimidos recubiertos con película contienen lactosa; si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
3.
CÓMO TOMAR USAR ZYRTEC
¿Cómo y cuando debe tomar Zyrtec?
Estas recomendaciones se aplican a menos que su médico le haya dado instrucciones diferentes de cómo usar Zyrtec.
Siga estas instrucciones, de lo contrario el tratamiento con Zyrtec puede no ser totalmente efectivo.
Los comprimidos tienen que tragarse con un vaso de líquido.
10 mg una vez al día como 1 comprimido.
5 mg dos veces al día, como medio comprimido dos veces al día.
Pacientes con insuficiencia renal de moderada a grave:
Se recomienda a los pacientes con insuficiencia renal moderada tomar 5 mg una vez al día.
Si nota que el efecto de Zyrtec es demasiado débil o fuerte, consulte a su médico.
Duración del tratamiento:
La duración del tratamiento depende del tipo, duración y curso de sus molestias y se determinará por su médico.
73 Si toma más Zyrtec del que debiera Informe a su médico si piensa que ha tomado una sobredosis de Zyrtec.
Su médico decidirá entonces que medidas deben tomarse.
Después de una sobredosis, los efectos adversos descritos a continuación pueden ocurrir con una mayor intensidad.
Se han comunicado efectos adversos como confusion, diarrea, mareo, fatiga, dolor de cabeza, debilidad, dilatación de la pupila, hormigueo, irritación, sedación, somnolencia, estupor, aumento anormal de la frecuencia cardiaca, temblor y retención urinaria.
Si olvidó tomar Zyrtec No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con Zyrtec Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zyrtec puede producir efectos adversos, aunque no todas las personas los sufran.
Se han notificado los siguientes efectos adversos en la experiencia post-comercialización.
(frecuente: que afecta entre 1 y 10 de cada 100 pacientes, poco frecuente: que afecta entre 1 y 10 de cada 1.000 pacientes, raro: que afecta entre 1 y 10 de cada 10.000 pacientes; muy raro: que afecta a menos de 1 paciente de cada 10.000).
- Trastornos de la sangre y del sistema linfático:
Muy raro: trombocitopenia (niveles bajos de plaquetas en sangre)
- Trastornos del organismo:
Frecuente: fatiga
- Trastornos cardiacos:
Raro: taquicardia (el corazón late demasiado rápido)
- Trastornos oculares:
Muy raros: trastornos de la acomodación, visión borrosa, giro ocular (los ojos tiene un movimiento circular incontrolado)
- Trastornos gastrointestinales:
Frecuente: diarrea, sequedad de boca, nausea Poco frecuente: dolor abdominal
- Trastornos generales y alteraciones en el lugar de administración:
Poco frecuente: astenia (fatiga extrema), malestar Raro: edema (hinchazón)
- Trastornos del sistema inmune:
Raros: reacciones alérgicas, algunas graves (muy raro)
- Trastornos hepatobiliares:
Raro: función hepática anormal
- Exploraciones:
Raro: aumento de peso
- Trastornos del sistema nervioso:
Frecuente: mareo, dolor de cabeza Poco frecuente: parestesia (sensación anormal de la piel) Raros: convulsiones, trastornos del movimiento Muy raros: síncope, temblor, disgeusia (trastorno del gusto)
- Trastornos psiquiátricos:
Frecuente: somnolencia Poco frecuente: agitación Raros: agresividad, confusión, depresión, alucinación, insomnio Muy raro: tic
- Trastornos renales y urinarios:
Muy raro: eliminación anormal de la orina
- Trastornos del sistema respiratorio:
Frecuente: faringitis, rinitis
- Trastornos de la piel y del tejido subcutáneo:
Poco frecuente: prurito, sarpullido Raro: urticaria Muy raro: edema, erupción debida al fármaco.
Si desarrolla alguno de los efectos adversos descritos anteriormente, informe a su médico.
A los primeros síntomas de hipersensibilidad, deje de tomar Zyrtec.
Su médico evaluará la gravedad y decidirá las medidas que es necesario tomar.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZYRTEC
Mantener fuera del alcance y de la vista de los niños.
No utilice Zyrtec después de la fecha de caducidad que aparece en el envase y el blister después de CAD.
No se requieren condiciones especiales de conservación.
6.
INFORMACIÓN ADICIONAL
Composición de Zyrtec
- El principio activo de Zyrtec es cetirizina dihidrocloruro.
Un comprimido recubierto contiene
10 mg de cetirizina dihidrocloruro.
- Los demás componentes son celulosa microcristalina, lactosa, macrogol 400, estearato
magnésico, hipromelosa, silice coloidal, dióxido de titanio (E 171).
Aspecto del producto y contenido del envase Comprimidosrecubiertos con película, blancos, oblongos, ranurados y el logo Y-Y.
Envase con 1, 4, 5, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 ó 100 comprimidos.
Puede que no se comercialicen todos los tamaños de envase.
75 Titular de la Autorización de Comercialización y Responsable de la Fabricación
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
Este medicamento está autorizado en los Estados Miembros del AEE, con los siguientes nombres:
Austria:
Reactine, Cetirizine– UCB, Zyrtec Bulgaria:
Zyrtec Chipre:
Zyrtec República Checa:
Zyrtec Dinamarca:
Benaday, Zyrtec Estonia:
Zyrtec Finlandia:
Benaday, Zyrtec Francia:
Zyrtec, Zyrtec P, Reactine Grecia:
Ziptek Hungría:
Zyrtec filmtabletta, Zyrtec start filmtabletta Irlanda:
Zirtek tablets Italia:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Letonia:
Zyrtec Lituania:
Zyrtec Luxemburgo:
Reactine, Zyrtec, Cetirizine-UCB Malta: Zyrtec Países Bajos:
Reactine, Zyrtec Noruega:
Reactine, Zyrtec Polonia:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugal:
Zyrtec, Virlix Rumanía:
Zyrtec Eslovaquia:
Zyrtec tbl flm 10 mg Eslovenia:
Alerlisin, Virlix, Reactine, Zyrtec comprimidos recubiertos con película, Alerrid 10 mg comprimidos recubiertos con película Suecia:
Alerid, Zyrlex Reino Unido:
Benadryl one a day, Benadryl one a day relief, Zirtek allergy relief tablets
Este prospecto ha sido aprobado en {Mes/ año}.
[Para completar a nivel nacional]
76 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
ZYRTEC y nombres asociados (ver Anexo I) 10 mg/ ml gotas orales en solución [Ver anexo I- Para completar a nivel nacional]
Cetirizina dihidrocloruro
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Este medicamento puede adquirirse sin receta.
No obstante, para obtener los mejores resultados, debe utilizarse adecuadamente.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si los síntomas empeoran o persisten después de 3 días, debe consultar al médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zyrtec y para qué se utiliza 2.
Antes de tomar Zyrtec 3.
Cómo tomar Zyrtec 4.
Posibles efectos adversos 5 Conservación de Zyrtec 6.
Información adicional
1.
QUÉ ES ZYRTEC Y PARA QUÉ SE UTILIZA
El principio activo de Zyrtec es la cetirizina dihidrocloruro.
Zyrtec es un medicamento antialérgico.
Zyrtec 1 mg/ ml solución oral esta indicado en adultos y pacientes pediátricos a partir de 2 años, para:
- el alivio de los síntomas nasales y oculares de la rinitis alérgica estacional y perenne.
- el alivio de la urticaria crónica (urticaria crónica ideopática).
2.
ANTES DE TOMAR ZYRTEC
- si tiene una enfermedad renal grave (insuficiencia renal grave con aclaramiento de creatinina por
- si sabe que es alérgico (hipersensible) al principio activo de Zyrtec, a cualquiera de sus excipientes
Tenga especial cuidado con Zyrtec Si es un paciente con insuficiencia renal, consulte a su médico; si es necesario, tomará una dosis más baja.
Su médico determinará la nueva dosis.
Si es un paciente epiléptico o un paciente con riesgo de convulsiones, consulte a su médico.
No se han observado interacciones suceptibles de tener un impacto notable entre el alcohol (con un nivel en sangre de 0,5 por mil, correspondiente a un vaso de vino) y el uso de cetirizina a dosis normales.
Sin embargo, como en el caso de todos los antihistamínicos, se recomienda evitar el consumo conjunto de alcohol durante el tratamiento.
77 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Debido al perfil de la cetirizina, no se esperan interacciones con otros fármacos.
Toma de Zyrtec con los alimentos y bebidas La comida no afecta notablemente a la absorción de la cetirizina.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se debe evitar el uso en mujeres embarazadas de Zyrtec.
El uso accidental del medicamento en mujeres embarazadas no debe producir ningún efecto dañiño sobre el feto.
Sin embargo, debe interrumpirse la administración del medicamento.
No debe tomar Zyrtec durante la lactancia, ya que la cetirizina se excreta por la leche materna.
Conducción y uso de máquinas Los estudios clínicos no han mostrado evidencia de que Zyrtec produzca alteraciones de la atención, disminución de la capacidad de reacción y la habilidad para conducir a la dosis recomendada.
Si tiene intención de conducir, realizar actividades potencialmente peligrosas o utilizar maquinaria, no debe exceder de la dosis recomendada.
Debe observar su respuesta al medicamento estrechamente.
Si es un paciente sensible, puede encontrar que el uso simultaneo de alcohol u otros agentes depresores del sistema nervioso puede afectar además a su atención y su capacidad para reaccionar.
Información importante sobre algunos de los componentes de Zyrtec Zyrtec contiene 4-hidroxibenzoato de metilo (E 218), 4-hidroxibenzoato de propilo (E 126) que pueden causar reacciones alérgicas (posiblemente retardadas).
3.
CÓMO TOMAR USAR ZYRTEC
¿Cómo y cuando debe tomar Zyrtec?
Estas recomendaciones se aplican a menos que su médico le haya dado instrucciones diferentes de cómo usar Zyrtec.
Siga estas instrucciones, de lo contrario el tratamiento con Zyrtec puede no ser efectivo.
10 mg una vez al día como 20 gotas.
5 mg dos veces al día, como 10 gotas dos veces al día.
2,5 mg dos veces al día administrado como 5 gotas dos veces al día.
Pacientes con insuficiencia renal de moderada a grave:
Se recomienda a los pacientes con insuficiencia renal moderada tomar 5 mg como 10 gotas una vez al día.
Si nota que el efecto de Zyrtec es demasiado débil o fuerte, consulte a su médico.
Duración del tratamiento:
La duración del tratamiento depende del tipo, duración y curso de sus molestias y se determinará por su médico.
78 Si toma más Zyrtec del que debiera Informe a su médico si piensa que ha tomado una sobredosis de Zyrtec.
Su médico decidirá entonces que medidas deben tomarse.
Después de una sobredosis, los efectos adversos descritos a continuacón pueden ocurrir con una mayor intensidad.
Se han comunicado efectos adversos como confusion, diarrea, mareo, fatiga, debilidad, dolor de cabeza, dilatación de la pupila, hormigueo, irritación, sedación, somnolencia, estupor, taquicardia anormal, temblor y retención urinaria.
Si olvidó tomar Zyrtec No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con Zyrtec Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zyrtec puede producir efectos adversos, aunque no todas las personas los sufran.
Se han notificado los siguientes efectos adversos en la experiencia post-comercialización.
(frecuente: que afecta entre 1 y 10 de cada 100 pacientes, poco frecuente: que afecta entre 1 y 10 de cada 1.000 pacientes, raro: que afecta entre 1 y 10 de cada 10.000 pacientes; muy raro: que afecta a menos de 1 paciente de cada 10.000).
- Trastornos de la sangre y del sistema linfático:
Muy raro: trombocitopenia (niveles bajos de plaquetas en sangre)
- Trastornos del organismo:
Frecuente: fatiga
- Trastornos cardiacos:
Raro: taquicardia (el corazón late demasiado rápido)
- Trastornos oculares:
Muy raros: trastornos de la acomodación, visión borrosa, giro ocular (los ojos tiene un movimiento circular incontrolado)
- Trastornos gastrointestinales:
Frecuente: diarrea, sequedad de boca, nausea Poco frecuente: dolor abdominal
- Trastornos generales y alteraciones en el lugar de administración:
Poco frecuente: astenia (fatiga extrema), malestar Raro: edema (hinchazón)
- Trastornos del sistema inmune:
Raros: reacciones alérgicas, algunas graves (muy raro)
- Trastornos hepatobiliares:
Raro: función hepática anormal
- Exploraciones:
Raro: aumento de peso
- Trastornos del sistema nervioso:
Frecuente: mareo, dolor de cabeza Poco frecuente: parestesia (sensación anormal de la piel) Raros: convulsiones, trastornos del movimiento Muy raros: síncope, temblor, disgeusia (trastorno del gusto)
- Trastornos psiquiátricos:
Frecuente: somnolencia Poco frecuente: agitación Raros: agresividad, confusión, depresión, alucinación, insomnio Muy raro: tic
- Trastornos renales y urinarios:
Muy raro: eliminación anormal de la orina
- Trastornos del sistema respiratorio:
Frecuente: faringitis, rinitis
- Trastornos de la piel y del tejido subcutáneo:
Poco frecuente: prurito, sarpullido Raro: urticaria Muy raro: edema, erupción debida al fármaco.
Si desarrolla alguno de los efectos adversos descritos anteriormente, informe a su médico.
A los primeros síntomas de hipersensibilidad, deje de tomar Zyrtec.
Su médico evaluará la gravedad y decidirá las medidas que es necesario tomar.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZYRTEC
Mantener fuera del alcance y de la vista de los niños.
No utilice Zyrtec después de la fecha de caducidad que aparece en el envase y en frasco después de CAD.
Este medicamento no requiere condiciones especiales de conservación.
6.
INFORMACIÓN ADICIONAL
Composición de Zyrtec
- El principio activo de Zyrtec es cetirizina dihidrocloruro.
Un ml (equivale a 20 gotas) contiene
10 mg de cetirizina dihidrocloruro.
Una gota contiene 0,5 mg de cetirizina dihidrocloruro.
- Los demás componentes son glicerol, propilenglicol, sacarina sódica, 4-hidroxibenzoato de
metilo (E 218), 4-hidroxibenzoato de propilo (E 216), acetato de sodio, ácido acético, agua purificada.
Aspecto del producto y contenido del envase Zyrtec se suministra como un liquido transparente e incoloro.
Envase original con un frasco de 10, 15, 20 ó 30 ml de solución.
80 Puede que no se comercialicen todos los tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
Este medicamento está autorizado en los Estados Miembros del AEE, con los siguientes nombres:
Austria:
Cetirizine-UCB, Zyrtec, Virlix Bulgaria:
Zyrtec República Checa:
Zyrtec Dinamarca:
Zyrtec Estonia:
Zyrtec Finlandia:
Zyrtec Francia:
Virlix, Zyrtec Alemania:
Ziptek Hungría:
Zyrtec cseppek Italia:
Formistin, Virlix, Zirtec 10 mg/ ml gocce orali soluzione Letonia:
Zyrtec Lituania:
Zyrtec Luxemburgo:
Virlix, Zyrtec, Cetirizine-UCB Noruega:
Zyrtec Polonia:
Zyrtec Portugal:
Zyrtec Rumanía:
Zyrtec Eslovaquia:
Zyrtec gtt por 10 mg/ ml Eslovenia:
Zyrtec 10 mg/ ml peroralne kapljice, raztopina España:
Alerlisin, Virdos, Zyrtec gotas orales en solución Suecia: Zyrlex
Este prospecto ha sido aprobado en {Mes/ año}.
[Para completar a nivel nacional]
81 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
Cetirizina dihidrocloruro
Lea todo el prospecto detenidamente antes de empezar a tomar el medicamento.
Este medicamento puede adquirirse sin receta.
No obstante, para obtener los mejores resultados, debe utilizarse adecuadamente.
- Conserve este prospecto, ya que puede tener que volver a leerlo.
- Si tiene alguna duda, consulte a su médico o farmacéutico.
- Si los síntomas empeoran o persisten después de 3 días, debe consultar al médico.
- Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto
adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
Contenido del prospecto:
1.
Qué es Zyrtec y para qué se utiliza 2.
Antes de tomar Zyrtec 3.
Cómo tomar Zyrtec 4.
Posibles efectos adversos 5 Conservación de Zyrtec 6.
Información adicional
1.
QUÉ ES ZYRTEC Y PARA QUÉ SE UTILIZA
El principio activo de Zyrtec es cetirizina dihidrocloruro.
Zyrtec es un medicamento antialérgico.
Zyrtec esta indicado en adultos y niños a partir de 2 años, para:
- el alivio de los síntomas nasales y oculares asociados a la rinitis alérgica estacional y perenne.
- el alivio de la urticaria crónica (urticaria crónica ideopática).
2.
ANTES DE TOMAR ZYRTEC
(otros componentes), a la hidroxizina o a cualquier derivado de piperazina (principios activos estrechamente relacionados con otros fármacos).
- si tiene problemas hereditarios raros de intolerancia a la fructosa.
Tenga especial cuidado con Zyrtec Si es un paciente con insuficiencia renal, consulte a su médico; si es necesario, tomará una dosis más baja.
Su médico determinará la nueva dosis.
Si es un paciente epiléptico o un paciente con riesgo de convulsiones, consulte a su médico.
No se han observado interacciones clinicamente significativas entre el alcohol (con un nivel en sangre de 0,5 por mil) y el uso de cetirizina a dosis normales.
Sin embargo, como en el caso de todos los antihistamínicos, se recomienda evitar el consumo conjunto de alcohol durante el tratamiento.
82 Uso de otros medicamentos Informe a su médico o farmacéutico si está utilizando o ha utilizado recientemente otros medicamentos, incluso los adquiridos sin receta.
Debido al perfil de la cetirizina, no se esperan interacciones con otros fármacos.
Toma de Zyrtec con los alimentos y bebidas La comida no afecta notablemente al grado de absorción de la cetirizina.
Embarazo y lactancia Consulte a su médico o farmacéutico antes de utilizar cualquier medicamento.
Se debe evitar el uso de Zyrtec en mujeres embarazadas.
El uso accidental del medicamento en mujeres embarazadas no produce ningún efecto dañiño sobre el feto.
Sin embargo, se debe interrumpir el tratamiento con el medicamento.
No se debe tomar durante la lactancia Zyrtec, ya que la cetirizina se excreta por la leche materna.
Conducción y uso de máquinas Los estudios clínicos no han mostrado evidencia de que Zyrtec produzca alteraciones de la atención, disminución de la capacidad de reacción y la habilidad para conducir a la dosis recomendada.
Si tiene intención de conducir, realizar actividades potencialmente peligrosas o utilizar maquinaria, no debe exceder de la dosis recomendada.
Debe observar su respuesta al medicamente estrechamente.
Si es un paciente sensible, puede encontrar que el uso simultaneo de alcohol u otros agentes depresores del sistema nervioso puede afectar además a su atención y a su capacidad para reaccionar.
Información importante sobre algunos de los componentes de Zyrtec Zyrtec 1 mg/ ml solución oral contiene sorbitol; si su médico le ha indicado que padece una intolerancia a ciertos azúcares, consulte con él antes de tomar este medicamento.
Zyrtec 1 mg/ ml solución oral contiene 4-hidroxibenzoato de metilo (E 218), 4-hidroxibenzoato de propilo (E 216) que pueden causar reacciones alérgicas (posiblemente retardadas).
3.
CÓMO TOMAR USAR ZYRTEC
¿Cómo y cuando tomar Zyrtec?
Estas recomendaciones se aplican a menos que su médico le haya dado instrucciones diferentes de cómo usar Zyrtec.
Siga estas instrucciones, de lo contrario el tratamiento con Zyrtec puede no ser totalmente efectivo.
La solución se puede tomar como tal.
10 mg una vez al día como 10 ml de solución oral (2 cucharas completas).
5 mg dos veces al día, como 5 ml (una cuchara completa) dos veces al día.
2,5 mg dos veces al día como 2,5 ml de la solución oral (media cucharada) dos veces al día.
Pacientes con insuficiencia renal de moderada a grave:
Se recomienda a los pacientes con insuficiencia renal moderada tomar 5 mg una vez al día.
Si nota que el efecto de Zyrtec es demasiado débil o fuerte, consulte a su médico.
83 Duración del tratamiento:
La duración del tratamiento depende del tipo, duración y curso de sus molestias y se determinará por su médico.
Si toma más Zyrtec del que debiera Informe a su médico si piensa que ha tomado una sobredosis de Zyrtec.
Su médico decidirá entonces que medidas deben tomarse.
Después de una sobredosis, los efectos adversos descritos a continuación pueden ocurrir con una mayor intensidad.
Se han comunicado efectos adversos como confusion, diarrea, mareo, fatiga, dolor de cabeza, debilidad, dilatación de la pupila, hormigueo, irritación, sedación, somnolencia, estupor, aumento anormal de la frecuencia cardiaca, temblor y retención urinaria.
Si olvidó tomar Zyrtec No tome una dosis doble para compensar la dosis olvidada.
Si interrumpe el tratamiento con Zyrtec Si tiene cualquier otra duda sobre el uso de este producto, pregunte a su médico o farmacéutico.
4.
POSIBLES EFECTOS ADVERSOS
Al igual que todos los medicamentos, Zyrtec puede producir efectos adversos, aunque no todas las personas los sufran.
Se han notificado los siguientes efectos adversos en la experiencia post-comercialización:
(frecuente: que afecta entre 1 y 10 de cada 100 pacientes, poco frecuente: que afecta entre 1 y 10 de cada 1.000 pacientes, raro: que afecta entre 1 y 10 de cada 10.000 pacientes; muy raro: que afecta a menos de 1 paciente de cada 10.000).
- Trastornos de la sangre y del sistema linfático:
Muy raro: trombocitopenia (niveles bajos de plaquetas en sangre)
- Trastornos del organismo:
Frecuente: fatiga
- Trastornos cardiacos:
Raro: taquicardia (el corazón late demasiado rápido)
- Trastornos oculares:
Muy raros: trastornos de la acomodación, visión borrosa, giro ocular (los ojos tiene un movimiento circular incontrolado)
- Trastornos gastrointestinales:
Frecuente: diarrea, sequedad de boca, nausea Poco frecuente: dolor abdominal
- Trastornos generales y alteraciones en el lugar de administración:
Poco frecuente: astenia (fatiga extrema), malestar Raro: edema (hinchazón)
- Trastornos del sistema inmune:
Raros: reacciones alérgicas, algunas graves (muy raro)
- Trastornos hepatobiliares:
Raro: función hepática anormal
- Exploraciones:
Raro: aumento de peso
- Trastornos del sistema nervioso:
Frecuente: mareo, dolor de cabeza Poco frecuente: parestesia (sensación anormal de la piel) Raros: convulsiones, trastornos del movimiento Muy raros: síncope, temblor, disgeusia (trastorno del gusto)
- Trastornos psiquiátricos:
Frecuente: somnolencia Poco frecuente: agitación Raros: agresividad, confusión, depresión, alucinación, insomnio Muy raro: tic
- Trastornos renales y urinarios:
Muy raro: eliminación anormal de la orina
- Trastornos del sistema respiratorio:
Frecuente: faringitis, rinitis
- Trastornos de la piel y del tejido subcutáneo:
Poco frecuente: prurito, sarpullido Raro: urticaria Muy raro: edema, erupción debida al fármaco.
Si desarrolla alguno de los efectos adversos descritos anteriormente, informe a su médico.
A los primeros síntomas de hipersensibilidad, deje de tomar Zyrtec.
Su médico evaluará la gravedad y decidirá las medidas que es necesario tomar.
Si considera que alguno de los efectos adversos que sufre es grave o si aprecia cualquier efecto adverso no mencionado en este prospecto, informe a su médico o farmacéutico.
5.
CONSERVACIÓN DE ZYRTEC
Mantener fuera del alcance y de la vista de los niños.
No utilice Zyrtec después de la fecha de caducidad que aparece en el envase y frasco después de CAD.
La fecha de caducidad es el último día del mes que se indica.
No se requieren condiciones especiales de conservación.
6.
INFORMACIÓN ADICIONAL
Composición de Zyrtec 1 mg/ ml solución oral
cucharas de medida) contienen 10 mg de cetirizina dihidrocloruro.
- Los otros componentes son sorbitol (E 420), glicerol, propilenglicol, sacarina sódica, 4-
hidroxibenzoato de metilo (E 218), 4-hidroxibenzoato de propilo (E 216), agente aromatizante, acetato de sodio, acido acético, agua purificada.
- 10 ml de Zyrtec 1 mg/ ml solución oral (= 2 cucharas de medida) contienen 3,15 g de glucosa
Aspecto del producto y contenido del envase Liquido transparente e incoloro con un ligero gusto dulce y sabor a plátano.
85 Envase original con un frasco de 60, 75, 100, 125, 150 ó 200 ml de solución.
Puede que no se comercialicen todos los tamaños de envase.
Titular de la autorización de comercialización y responsable de la fabricación
[Para completar a nivel nacional] {Nombre y dirección} {Teléfono} {Fax} {e-mail}
Este medicamento está autorizado en los Estados Miembros del AEE, con los siguientes nombres:
Austria:
Zyrtec 1 mg/ ml – orale Lösung Bélgica:
Zyrtec Chipre:
Zyrtec Dinamarca:
Benaday, Zyrtec Estonia:
Zyrtec Finlandia:
Zyrtec Francia:
Virlix, Zyrtec Alemania:
Zyrtec saft Hungría:
Zyrtec oldat Irlanda:
Zyrtek oral solution 1 mg/ ml Italia:
Zirtec 1 mg/ ml soluzione orale Letonia:
Zyrtec Lituania:
Zyrtec Luxemburgo:
Zyrtec Malta:
Zyrtec Países Bajos:
Zyrtec Noruega:
Zyrtec Polonia:
Virlix, Zyrtec Portugal:
Zyrtec, Virlix Eslovenia:
Zyrtec 1 mg/ ml peroralna raztopina España:
Zyrlex Reino Unido:
Benadryl allergy oral syrup, Benadryl for children allergy solution, Zirtek allergy relief for children, Zirtek allergy solution, Benadryl allergy solution, Benadryl allergy oral solution
Este prospecto ha sido aprobado en {Mes/ año}.
[Para completar a nivel nacional]
86
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 6 de octubre de 2008 Ref. doc.:
EMEA/ CHMP/ 541621/ 2008
COMITÉ DE MEDICAMENTOS DE USO HUMANO (CHMP)
DICTAMEN COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 30 Zyrtec y nombres asociados
Denominación Común Internacional (DCI): cetirizina
INFORMACIÓN GENERAL
Zyrtec y nombres asociados, comprimidos con cubierta pelicular de 10 mg, gotas orales de 10mg/ ml, solución oral de 1 mg/ ml, es un medicamento antialérgico indicado para el alivio de síntomas nasales y oculares asociados con la rinitis alérgica estacional y perenne y el alivio de la urticaria idiopática crónica.
El 9 de octubre de 2007, la Comisión presentó a la EMEA una petición arbitraje, de conformidad con el artículo 30 de la Directiva 2001/ 83/ CE, modificada, para armonizar el resumen de las características del producto, el etiquetado y el prospecto autorizados en cada país para el medicamento Zyrtec y nombres asociados.
El motivo de la petición de arbitraje era la existencia de discrepancias en los resúmenes de las características del producto (RCP) de Zyrtec y nombres asociados aprobados en los Estados miembros de la UE, concretamente en lo que respecta a las indicaciones, posología, contraindicaciones y advertencias especiales.
Este medicamento aparece en la lista de 2007 de medicamentos afectados por una armonización de los RCP.
El procedimiento se inició el 18 de octubre de 2007.
El Titular de la Autorización de Comercialización proporcionó más información el 28 de enero de 2008.
En su reunión de mayo de 2008, el CHMP, tras considerar los datos generales presentados y el debate científico en el seno del Comité, consideró que la propuesta de armonizar el RCP, el etiquetado y el prospecto podía aceptarse y que, por tanto, estos debían modificarse.
El CHMP emitió dictamen favorable el 30 de mayo de 2008 recomendando la armonización del RCP, el etiquetado y el prospecto para Zyrtec y nombres asociados.
La lista de nombres del producto concernidos figura en el Anexo I.
Las conclusiones científicas se proporcionan en el Anexo II, junto con el RCP, el etiquetado y el prospecto que figura en el Anexo III.
La Comisión Europea emitió una Decisión el 6 de octubre de 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency Veterinary Medicines and Inspections
Londres, a 15 de Junio de 2005 EMEA/ CVMP/ 893/ 04-ES
COMITÉ DE MEDICAMENTOS VETERINARIOS (CVMP)
GUÍA DE ACOMPAÑAMIENTO AL FORMULARIO INFORMATIVO SOBRE PRESUNTOS EFECTOS SECUNDARIOS DE LOS PRODUCTOS VETERINARIOS COMERCIALIZADOS EN LA UE, DESTINADA A LOS VETERINARIOS Y PROFESIONALES DE LA SALUD
PROYECTO APROBADO POR EL GRUPO DE TRABAJO “ FARMACOVIGILANCIA”
7 de Septiembre de 2004
APROBACIÓN POR EL CVMP PARA SU PUBLICACIÓN
PARA CONSULTA
13 de Octubre 2004
FIN DE LA CONSULTA (PLAZO PARA COMENTARIOS)
18 de Abril de 2005
RESUMEN APROBADO POR EL GRUPO DE TRABAJO
“ FARMACOVIGILANCIA”
11 de Mayo de 2005
APROBACIÓN POR EL CVMP
15 de Junio de 2005
FECHA DE ENTRADA EN VIGOR
15 de Junio de 2005
La petición de elaborar un formulario armonizado para toda la UE destinado a que los veterinarios y otros profesionales de la salud comuniquen los posibles efectos secundarios de los medicamentos veterinarios fue uno de los resultados del seminario conjunto EMEA/ FEDESA/ FVE sobre el sistema veterinario de farmacovigilancia en la UE, celebrado en Madrid, los días 27-28 de mayo de 2002.
Está previsto que se traduzca este formulario a todas las lenguas de la UE y hacerlo público, también en todas las lenguas, en la página Web de la EMEA, además de publicarlo en las lenguas correspondientes en las páginas Web de las agencias nacionales.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47
E-mail: mail@emea. europa. eu
http: / /www. emea. europa. eu
EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Formulario Informativo sobre Presuntos Efectos Secundarios de los Productos Veterinarios Comercializados en la UE, destinado a los Veterinarios y Otros Profesionales de la Salud
Formulario (Nombre y dirección de la autoridad competente)
CONFIDENCIAL
Agencia Española del Medicamento y Productos Sanitarios Calle Alcalá 56 28014 Madrid SPAIN
Para uso exclusivo de la AEMPS:
Número de Referencia:
E-mail:
0822.54.43 smuvaem@agemed. es
Tel.:
Página Web:
0822.54.02 http: / /www. agemed. es
NOMBRE Y DIRECCIÓN /
IDENTIFICACIÓN
NOMBRE Y DIRECCIÓN DEL NOTIFICADOR
Medioambientales
Veterinario
Farmacéutico
Otros
(según la legislación nacional)
Tel:
Fax:
PACIENTE(S)
Animal(es)
Persona (s)
(en personas rellenar sólo la edad y el sexo)
Especies
Raza
Sexo
Estado
Edad
Peso
Razón del tratamiento
Hembra Macho
Castrado Preñada
MEDICAMENTO VETERINARIO ADMINISTRADO ANTES DE LA APARICIÓN DE LA SUPUESTA REACCIÓN ADVERSA (si se administraron más de 3 medicamentos simultáneamente, por favor duplique este formulario)
Nombre del medicamento veterinario
1
2
3
Forma farmacéutica y concentración (pe: comprimidos de 100 mg)
Número de Registro
Número de Lote
Vía y lugar de administración
Dosis / Frecuencia (posológica)
¿Quién administró el medicamento?
(veterinario, propietario, otro) ¿Cree que la reacción se debe al
medicamento?
Sí
No Sí No Sí
No
¿Ha sido informado el Laboratorio?
Sí
No Sí No Sí
No
EMEA/ CVMP/ 893/ 04-ES FECHA DE LA SUPUESTA REACCIÓN ADVERSA
Tiempo transcurrido entre la administración
EMEA 2006
Duración de la reacción adversa en minutos,
Seite 1/ 2
del medicamento y la
Nº animales
tratados
horas o días
/
/
DESCRIPCIÓN DE LA REACCIÓN (Problemas de Seguridad en animales o en personas / Presunta Falta de la Eficacia esperada / Problemas con el Tiempo de Espera / Problemas Medioambientales) – Por favor, descríbalos:
¿Cómo y con qué y cuál fue el resultado?
Estudios realizados o en marcha, Informes médicos, informes de necropsias)
REACCIONES EN PERSONAS (Si el caso se refiere a personas, por favor complete los datos que figuran más abajo.)
• Contacto con el animal tratado • Ingestión oral • Exposición tópica • Exposición ocular
• Exposición por inyección • Otro (deliberado ….)
dedo
mano
articulación
otro
Dosis recibida:
Si no desea que su nombre y dirección se envíe al Laboratorio para recabar más información, por favor indíquelo en este cuadro.
Fecha:
Lugar:
Nombre y firma del notificador:
Punto de contacto (teléfono) (si difiere del número indicado en la primera página)
EMEA/ CVMP/ 893/ 04-ES
EMEA 2006
Página 2/ 2
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
NOMBRE DEL MEDICAMENTO VETERINARIO
AVINEW
COMPOSICION CUALITATIVA Y CUANTITATIVA
Virus vivo de la enfermedad de Newcastle, cepa VG/ GA, como mínimo:
5,5 log10 DIE50 Excipiente:
csp 1 dosis
FORMA FARMACEUTICA
Liofilizado para diluir en un diluyente apropiado (agua potable no clorada)
PROPIEDADES INMUNOLÓGICAS
La vacuna contiene el virus vivo de la enfermedad de Newcastle, cepa VG/ GA.
Esta cepa lentogénica es naturalmente apatógena para la gallina.
La vacunación induce una inmunización activa contra la enfermedad de Newcastle, demostrada por desafío virulento.
PARTICULARIDADES CLINICAS
5.0 Especies de destino
Gallina
5.1 Indicaciones de uso, especificando las especies de destino
En la gallina a partir de 1 día de edad:
Inmunización activa contra la enfermedad de Newcastle a fín de reducir la mortalidad y los signos clínicos asociados a la enfermedad.
Duración de la inmunidad inducida por la pauta vacunal descrita en 5.7: protección hasta las 6 semanas de edad.
5.2 Contraindicaciones
No se dispone de información sobre la seguridad y la eficacia cuando se utiliza esta vacuna simultáneamente con otras vacunas
5.3 Efectos indeseables en la especie de destino (frecuencia y gravedad)
Ninguno conocido.
5.4 Precauciones particulares de uso
Vacúnese solo las aves sanas.
Respétense las condiciones habituales de asepsia.
5.5 Utilización durante la gestación o la lactación
La vacunación de las gallinas durante la puesta está desaconsejada
2/ 5 5.6 Interacciones con otras vacunas y medicamentos cuando se administra en combinación con el producto
Consecuentemente, se recomienda no administrar otras vacunas durante los 14 días anteriores y posteriores a la vacunación con Avinew
5.7 Posología y modo de administración
Primovacunación por vía ocular (gota en el ojo) o por vía oculo-nasal (utilizando un pulverizador) a partir de la edad de un día.
Recuerdo por vía oral (en agua potable): a la edad de 2-3 semanas Se recomienda mantener un plazo mínimo de 2 semanas entre las dos vacunaciones
Método de administración:
Para reconstituir y preparar la vacuna, utilizar agua limpia y fresca.
Para la preparación y la administración de la vacuna, utilícese material estéril y sin trazas de desinfectantes y/ o de antisépticos.
Agítar la solución de vacuna reconstituída antes de su uso.
Vía ocular.
Para 1.000 aves, reconstituir el liofilizado correspondiente a 1.000 dosis en 3 a 5 ml de agua potable sin cloro y diluirlo a continuación en 50 ml de agua potable sin cloro Utilizar un cuenta-gotas calibrado, para distribuir gotas de 50 µl.
Depositar una gota de la solución vacunal en el ojo de cada ave, dejando que se extienda la gota y soltar el ave.
Vacunación colectiva:
Por vía oral Para 1.000 aves, reconstituir el liofilizado correspondiente a 1.000 dosis en 3 a 5 ml de agua potable sin cloro y diluirlo en el volumen de agua potable sin cloro previsto para ser absorbido en una o dos horas.
En caso de utilizar agua de la red general, añadir polvo de leche descremada en proporción de 2,5 g por litro, para neutralizar las trazas de cloro.
Distribuir la solución de vacuna a aves que hayan sido previamente privadas de agua durante 2 horas.
Vacunación colectiva:
Por vía respiratoria Para 1.000 aves, reconstituir el liofilizado correspondiente a 1.000 dosis en 3 a 5 ml de agua potable sin cloro y diluirlo en un volumen de agua potable sin cloro adaptable al tipo de pulverizador utilizado (pulverizador a presión o pulverizador de cono giratorio).
Pulverizar la solución de vacuna por encima de las aves utilizando un pulverizador capaz de producir microgotitas (diámetro medio de 80-100 µm).
Para la distribución adecuada de la vacuna, asegúrese de que las aves estén muy agrupadas durante la nebulización.
El sistema de ventilación del gallinero no debe estar en funcionamiento durante la pulverización
5.8 Sobredosificación (síntomas, medidas de urgencia, antídotos) (si es necesario)
No se han observado efectos adversos después de la administración de 10 dosis de vacuna.
5.9 Precauciones especiales para cada especie de destino
El virus vacunal puede difundir a las aves no vacunadas.
La infección de las aves no vacunadas con el virus vacunal de las aves vacunadas no produce ningún signo de patología.
Por otra parte, el ensayo de reversión a virulencia realizado en el laboratorio ha demostrado que el virus vacunal no presenta ninguna tendencia a adquirir ningún carácter patógeno después de diez pases en la especie gallina.
Así, la difusión vírica a las aves no vacunadas, puede, atendiendo al actual estado de nuestros conocimientos, considerarse como exenta de peligro
3/ 5 5.10 Periodo de espera
Cero días.
5.11 Precauciones particulares a tomar por la persona que administre el producto
Manipular la solución vacunal con precaución El virus de la enfermedad de Newcastle puede provocar conjuntivitis transitoria en el hombre, Consecuentemente, se recomienda llevar un equipo protector de los ojos y de las vías respiratorias, en conformidad con las normas europeas en vigor actualmente.
Para mas información, contáctese con el fabricante.
Deben lavarse las manos con jabón y desinfectarse después de la vacunación.
INFORMACIONES FARMACEUTICAS
6.1 Incompatibilidades (principales)
La presencia de antiséptico y/ o de desinfectante en el agua o el material utilizado para la reconstitución del liofilizado es incompatible con una vacunación eficaz.
No mezclar con otros medicamentos.
6.2 Validez
16 meses Después de reconstitución:
2 horas.
6.3 Precauciones particulares de conservación
Almacénese entre +2ºC y +8ºC, protegida de la luz.
6.4 Naturaleza y contenido del envase
Frasco de vidrio tipo I Tapón de elastómero de butilo Cápsula de aluminio
Presentaciones destinadas a la comercialización
Caja de un frasco de 1.000 dosis Caja de un frasco de 2.000 dosis Caja de 10 frascos de 1.000 dosis Caja de 10 frascos de 2.000 dosis
6.5 Titular de la autorización de comercialización
MERIAL 17, rue Bourgelat 69002 LYON FRANCE
4/ 5 6.6 Precauciones especiales para la eliminación de productos no utilizados o los restos si los hubiere
Antes de la eliminación, desinfectar los frascos vacíos o los frascos que contengan un resto de vacuna no utilizado.
Los frascos vacíos y cualquier resto de producto deben ser eliminados de acuerdo con la legislación vigente sobre residuos.
INFORMACION ADICIONAL
Dispensación sujeta a prescripción veterinaria
Prospecto y etiquetas propuestas:
Prospecto
5/ 5
ANEXO I
NOMBRE, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, ESPECIES DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1/ 13 Estado miembro
Solicitante o titular de la autorización de comercialización
Forma farmacéutica
Concentración
Especie animal
Frecuencia y vía de administración
Dosis recomendada
Austria
Intervet Deutschland GmbH Feldstrasse 1a DE-85716 Unterschleissheim
Bovilis BVD- MD
Suspensión inyectable
Por dosis de 2 ml:
50 unidades
Ganado vacuno
Una dosis = 2 ml
Bélgica
Intervet Belgium Bedrijvenlaan 7 B-2800 Mechelen Bélgica Teléfono: +32 (15) 436 728 Fax: +32 (15) 436 733
Bovilis BVD
como anteriormente
como anteriormente
Bulgaria
Intervet Bulgaria EOOD 7, Iskarsko shoes blvd BG-1528 Sofia Bulgaria Teléfono: +359 (2) 970 1070 Fax: +359 (2) 971 0900
Bovilis BVD
como anteriormente
como anteriormente
Chipre
Correos 20932 CY-1665 Nicosia Chipre Teléfono: +357 223 366 05 Fax: +357 223 366 07
Bovilis BVD
como anteriormente
como anteriormente
2/ 13 Estado miembro
Solicitante o titular de la autorización de comercialización
Forma farmacéutica
Concentración
Especie animal
Frecuencia y vía de administración
Dosis recomendada
República Checa
Intervet s. r. o.
Zlicin Business Centre Na Radosti 413 CZ-155 21 Praga 5 República Checa Teléfono: +420 (2) 333 440 25 Fax: +420 (2) 333 440 22
Bovilis BVD
como anteriormente
como anteriormente
como anteriormente
como anteriormente
Dinamarca
Correos 66 Literbuen 9 DK-2740 Skovlunde Dinamarca Teléfono: +45 (44) 546 900 Fax: +45 (44) 531 955
Bovilis BVD
como anteriormente
como anteriormente
Estonia
Intervet Baltic States Vasario 16-osios 9-6A LT-Kauna 3000 Lituania Teléfono: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
como anteriormente
como anteriormente
Francia
Intervet S. A.
Rue Olivier de Serres Angers Technopole BP 17144 FR-49071 Beaucouzé Cedex Francia Teléfono: +33 (2) 412 283 83 Fax: +33 (2) 412 283 00
Bovilis BVD
como anteriormente
como anteriormente
3/ 13 Estado miembro
Solicitante o titular de la autorización de comercialización
Forma farmacéutica
Concentración
Especie animal
Frecuencia y vía de administración
Dosis recomendada
Alemania
Intervet Deutschland GmbH Feldstrasse 1a DE-85716 Unterschleissheim Alemania Teléfono: +49 (89) 310 062 59 Fax: +49 (89) 310 03 27
Bovilis BVD- MD
como anteriormente
como anteriormente
como anteriormente
Intervet Hellas S. A.
3, Paparigopoulou Street GR-152 32 Halandri Athens Grecia Teléfono: +30 (210) 689 0411 Fax: +30 (210) 683 2523
Bovilis BVD
como anteriormente
como anteriormente
Hungría
Intervet Hungaria Kft.
Budapest 1095 HU-Boráros tér.
7/ 2.
7. e.13 Hungría Teléfono: +36 (1) 456 3090 Fax: +36 (1) 456 3099
Bovilis BVD
como anteriormente
como anteriormente
Irlanda
Intervet Ireland Ltd.
Magna Drive Magna Business Park Citywest Road IR-Dublin 24 Irlanda Teléfono: +353 (1) 463 7330 Fax: +353 (1) 451 1906
Bovilis BVD
como anteriormente
como anteriormente
4/ 13 Estado miembro
Solicitante o titular de la autorización de comercialización
Forma farmacéutica
Concentración
Especie animal
Frecuencia y vía de administración
Dosis recomendada
Italia
Intervet Italia S. r. l.
Via W.
Tobagi 7 IT-20068 Peschiera Borromeo – Milano Italia Teléfono: +39 (02) 516 861 Fax: +39 (02) 516 866 87
Bovilis BVD
como anteriormente
como anteriormente
como anteriormente
como anteriormente
Letonia
Intervet Baltic States Vasario 16-osios 9-6A LT-Kauna 3000 Lituania Teléfono: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
como anteriormente
como anteriormente
Lituania
Intervet Baltic States Vasario 16-osios 9-6A LT-Kauna 3000 Lituania Teléfono: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
como anteriormente
como anteriormente
Luxemburgo
Intervet Belgium Bedrijvenlaan 7 B-2800 Mechelen Bélgica Teléfono: +32 (15) 436 728 Fax: +32 (15) 436 733
Bovilis BVD
como anteriormente
como anteriormente
5/ 13 Estado miembro
Solicitante o titular de la autorización de comercialización
Forma farmacéutica
Concentración
Especie animal
Frecuencia y vía de administración
Dosis recomendada
Países Bajos
Intervet International B. V.
Wim de Korverstraat 35 NL-5831 AN Boxmeer Países Bajos Teléfono: + 31 485 587 652 Fax: + 31 485 587 653
Bovilis BVD
como anteriormente
como anteriormente
como anteriormente
como anteriormente
Polonia
Intervet International BV Sp. z. o. o.
Przedstawicielstwo w Polsce ul.
Wybrzeze Gdynskie 6c PL-01-531 Warszawa Polonia Teléfono: +48 (22) 620 1147 Fax: +48 (22) 620 2935
Bovilis BVD
como anteriormente
como anteriormente
Portugal
Intervet Portuguesa Ltd.
Estrada Nacional 249, Km 14,2 PT-2725-397 Mem Martins Codes Portugal Teléfono: +351 (21) 922 83 00 Fax: +351 (21) 920 22 31
Bovilis BVD
como anteriormente
como anteriormente
Eslovaquia
Representative of Intervet in the Slovak Rep.
Palarikova 16 SK-040 01 Kosice República Eslovaca Teléfono: +421 (55) 676 9405 Fax: +421 (55) 676 9873
Bovilis BVD
como anteriormente
como anteriormente
6/ 13 Estado miembro
Solicitante o titular de la autorización de comercialización
Forma farmacéutica
Concentración
Especie animal
Frecuencia y vía de administración
Dosis recomendada
Eslovenia
Intervet International Podruznica Krizna 10 SI-1000 Ljubljana Slovenija Teléfono: +386 (15) 417 567 Fax: +386 (15) 233 567
Bovilis BVD
como anteriormente
como anteriormente
como anteriormente
como anteriormente
España
Laboratorios Intervet S. A.
Polígono Industrial “ El Montalva” Apartado 3006 ES-37080 Salamanca España Teléfono: +34 (923) 190 345 Fax: +34 (923) 190 347
Bovilis BVD
como como como anteriormente anteriormente anteriormente
como anteriormente
como anteriormente
Intervet UK Ltd.
Walton Manor Walton Milton Keynes Buckinghamshire MK7 7AJ Reino Unido Teléfono: +44 (1908) 665 050 Fax: +44 (1908) 664 778
Bovilis BVD
como anteriormente
como anteriormente
7/ 13 ANEXO II
CONCLUSIONES CIENTÍFICAS
8/ 13 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
Bovilis BVD fue autorizado por primera vez en Alemania el 6 de mayo de 1998 (como Bovilis BVD- MD).
El procedimiento de reconocimiento mutuo inicial finalizó el 24 de junio de 1999, y otros 11 Estados miembros autorizaron el producto en ese momento.
El primer procedimiento de renovación para la vacuna finalizó en junio de 2004.
En marzo de 2006, Intervet presentó una solicitud de autorización de comercialización para esta vacuna tras un uso repetido del procedimiento de reconocimiento mutuo, actuando Alemania como Estado miembro de referencia para Dinamarca, Polonia, Eslovaquia y Eslovenia.
La solicitud se realizó de conformidad con el apartado 3 del artículo 12 de la Directiva 2001/ 82/ CE como solicitud individual.
El procedimiento se inició el 13 de marzo de 2006.
En el día 90 del PRM, 2 de agosto de 2006, Dinamarca no pudo aprobar la concesión de una autorización de comercialización por considerar que el producto presentaba un grave riesgo potencial para la salud animal.
El asunto fue remitido al Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados, CMD(v), para un procedimiento de 60 días de conformidad con el apartado 1 del artículo 33 de la Directiva 2001/ 82/ CE, modificada.
Dicho procedimiento se inició el 21 de agosto de 2006 y finalizó el 20 de octubre de 2006.
El CMD(v) no pudo alcanzar un consenso antes del día 60 de este procedimiento, respecto al cual Dinamarca mantuvo sus reservas.
En consecuencia, Alemania notificó a la EMEA el 31 de octubre de 2006 que el CMD(v) no había llegado a un acuerdo acerca del medicamento Bovilis BVD.
De conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, el asunto se ha remitido al CVMP.
Dinamarca considera que el régimen de pruebas propuesto para demostrar la ausencia de agentes extraños es insuficiente para garantizar que Bovilis BVD no interferirá con sus campañas nacionales de erradicación de algunas enfermedades veterinarias y que, por tanto, la evaluación de la relación entre beneficio y riesgo para Bovilis BVD es desfavorable y la autorización del producto representaría un grave riesgo potencial para la salud animal.
Durante su reunión de noviembre de 2006, el CVMP inició un procedimiento de remisión de conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, para Bovilis BVD.
El titular de la autorización de comercialización debe proporcionar toda la información complementaria que sea necesaria para justificar una relación favorable entre beneficio y riesgo para el animal tratado.
2.
Discusión
Se aceptan los beneficios de la vacuna Bovilis BVD.
Se concluye que el riesgo de contaminación accidental por los virus VG, VRIB, VLB y VLA es bajo; en consecuencia, se concluye también que el riesgo de seroconversión frente a los agentes enumerados es también reducido.
Aunque las consecuencias de una seroconversión accidental frente a los anteriores agentes extraños supondrían un deterioro de la sanidad animal en un país libre de las cuatro enfermedades citadas, la evaluación de la relación entre beneficio y riesgo sigue siendo positiva debido al bajo riesgo de contaminación del producto.
Hay que decir que la primera autorización de comercialización en la UE para Bovilis BVD se concedió en 1998 y que la vacuna está actualmente autorizada en 14 Estados miembros de la UE.
Se tienen muchos años de experiencia con el uso de esta vacuna y no se conocen reacciones adversas asociadas a la vacuna.
Existe siempre un pequeño riesgo de contaminación por agentes extraños de distintas fuentes.
Los factores que determinan la seguridad de un producto son las medidas aplicadas en los procedimientos
Con respecto al beneficio o riesgo potencial asociado a la realización de pruebas adicionales, se sabe que la eficiencia de las pruebas realizadas en lotes terminados para detectar defectos es muy variable, dependiendo del tipo de defecto, y que es preferible garantizar la calidad durante todo el proceso que recurrir a pruebas realizadas con el producto terminado.
No existen argumentos científicos que expliquen de qué modo esas pruebas adicionales pueden reducir al mínimo el riesgo de una posible seroconversión inducida por la vacuna.
Por el contrario, se sabe que hace falta analizar un número muy grande de muestras para detectar un bajo nivel de defectos.
Considerando todas las medidas adoptadas, es muy improbable que, en primer lugar, se produzca una contaminación de Bovilis BVD y que, en segundo lugar, dicha contaminación llegue a inducir seroconversión, siquiera en un pequeño número de animales vacunados.
La probabilidad de detectar este tipo de contaminación con las pruebas propuestas por la Agencia Danesa del Medicamento es todavía más baja.
El valor añadido de la repetición de las pruebas para detectar esa contaminación en vacunas de virus inactivados es extremadamente pequeño.
Basándose en los requisitos actuales y en las salvaguardas pertinentes (por ejemplo, BPF), el CVMP concluye que el solicitante ha adoptado las medidas necesarias para garantizar la calidad y seguridad de Bovilis BVD.
3.
Conclusiones y recomendaciones
Dado que la probabilidad de contaminación de la vacuna Bovilis BVD, y la posterior probabilidad de seroconversión inducida por dichos contaminantes es extremadamente baja, el beneficio que puede derivarse de la realización de pruebas adicionales al producto terminado para la detección de agentes extraños (método serológico) se considera insignificante.
Las pruebas adiciones (que requieren el uso de animales) serían, por tanto, una medida desproporcionada si se comparan con los efectos positivos que pueden obtenerse de esta vacuna.
Por consiguiente, el requisito danés de realizar pruebas adicionales no se considera justificado.
El virus de la glosopeda es prácticamente exótico en Europa Occidental y la lengua azul, aunque ha cambiado recientemente de estado, no es ubicua ni endémica en la mayoría de la UE, de manera que los riesgos prácticos para estos dos agentes deberían ser menores.
Los virus VLA y VRIB son más ubicuos, pero las medidas que se resumen a continuación han sido generalmente aceptadas en la mayoría de los Estados miembros por considerarse suficientes para garantizar un riesgo insignificante.
1.
Pruebas de detección de agentes extraños en lotes del producto terminado, si es necesario.
La producción y las pruebas de la vacuna Bovilis BVD cumplen los requisitos aplicables de la Directiva 2001/ 82/ CE, las directrices aplicables de la UE y las monografías pertinentes de la Farmacopea Europea.
En conclusión, el CVMP considera que:
• la producción de la vacuna Bovilis BVD cumple los requisitos de BPF.
• las pruebas de detección de agentes extraños en los materiales de partida cumplen los requisitos pertinentes.
• no se requieren pruebas de detección de agentes extraños en lotes terminados de Bovilis BVD para VG, VLB, VLA ni VRIB en las monografías pertinentes.
10/ 13 Por consiguiente, el requisito de realizar pruebas adicionales para detectar los agentes extraños especificados no está científicamente justificado en el caso de Bovilis BVD.
El CVMP ha observado las incoherencias (con respecto a las pruebas de detección de agentes extraños) en las monografías de la Ph. Eur. para las vacunas bovinas de virus inactivados y ha escrito al EDQM para solicitarles que examinen esta cuestión.
El CVMP ha concluido que la relación entre beneficio y riesgo para Bovilis BVD es favorable.
11/ 13 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
12/ 13 El Resumen de las Características del Producto, el etiquetado y el prospecto válidos son las versiones últimas propuestas durante el procedimiento del Grupo de Coordinación.
13/ 13
European Medicines Agency Veterinary Medicines and Inspections
Londres, junio de 2008 EMEA/ 532090/ 2007– Rev.1
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 33 PARA BOVILIS BVD/ BOVILIS BVD-MD
INFORMACIÓN BÁSICA
Bovilis BVD/ Bovilis BVD-MD es una vacuna de virus inactivados que contiene el antígeno inactivado de la cepa C-86 del virus de la diarrea vírica bovina (DVB) citopático.
El producto está indicado para la vacunación activa de vacas y novillas de ocho meses de edad en adelante para proteger al feto de la infección transplacentaria causada por el VDVB.
Bovilis BVD fue autorizado por primera vez en Alemania con el nombre Bovilis BVD-MD.
El procedimiento de reconocimiento mutuo inicial finalizó el 24 de junio de 1999, y otros once Estados miembros autorizaron el producto en ese momento.
El primer procedimiento de renovación para la vacuna concluyó en junio de 2004.
En marzo de 2006 se presentó una solicitud de autorización de comercialización para la vacuna, tras un procedimiento de reconocimiento mutuo de uso repetido en el que Alemania actuó como Estado miembro de referencia.
Dinamarca se declaró contraria a la concesión de la autorización de comercialización y el asunto fue remitido al Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados, al CMD(v) y, posteriormente, al Comité de Medicamentos de Uso Veterinario (CVMP).
Dinamarca consideraba que el programa de análisis propuesto para demostrar la ausencia de agentes extraños era insuficiente para garantizar que Bovilis BVD/ Bovilis BVD-MD no afectaría a sus campañas nacionales de erradicación de determinadas enfermedades animales y que, por consiguiente, la relación entre beneficio y riesgo de Bovilis BVD/ Bovilis BVD-MD era desfavorable y la autorización del producto representaba un grave riesgo potencial para la salud de los animales.
Durante su reunión de noviembre de 2006, el CVMP inició un procedimiento de remisión de conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, para Bovilis BVD/ Bovilis-MD.
Se solicitó al titular de la autorización de comercialización que proporcionara toda la información complementaria necesaria para justificar una relación favorable entre beneficio y riesgo para el animal tratado.
El CVMP consideró que, en general, la ausencia de agentes extraños en las vacunas se puede garantizar mediante:
Pruebas de detección de agentes extraños en lotes del producto terminado, en caso necesario.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La producción y las pruebas de la vacuna Bovilis BVD cumplen los requisitos aplicables de la Directiva 2001/ 82/ CE, las directrices aplicables de la UE y las monografías pertinentes de la Farmacopea Europea.
El CVMP concluyó que la producción de la vacuna Bovilis BVD cumple los requisitos de las BPF, que los análisis de detección de agentes extraños en los materiales de partida se llevan a cabo en cumplimiento de los requisitos pertinentes y que en las monografías aplicables no se exigen pruebas de agentes extraños en lotes del producto terminado de Bovilis BVD para detectar la presencia de VG, VLB, VLA y VRIB.
Por consiguiente, el requisito de realizar pruebas adicionales para detectar los agentes extraños especificados no está científicamente justificado en el caso de Bovilis BVD.
El CVMP ha observado las incoherencias (con respecto a las pruebas de detección de agentes extraños) en las monografías de la Farmacopea Europea para las vacunas bovinas de virus inactivados y ha escrito al EDQM para solicitarles que examinen esta cuestión.
El CVMP ha concluido que la relación entre beneficio y riesgo para Bovilis BVD es favorable.
El CVMP emitió su dictamen el 17 de abril de 2007 y la Comisión adoptó la consiguiente Decisión el 29 de junio de 2007.
----------------------------------
EMEA/ 532090/ 2007-Rev.1-ES
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londres, agosto de 2008 EMEA/ 459391/ 2008
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN EMITIDO EN VIRTUD DEL PROCEDIMIENTO DE ARBITRAJE CONFORME AL APARTADO 4 DEL ARTÍCULO 33 PARA COMPAGEL GEL PARA CABALLOS
INFORMACIÓN BÁSICA
Compagel Gel para equinos contiene heparina sódica, levomentol y salicilatos de hidroxietilo.
El gel se aplica sobre la piel y cuenta con las indicaciones siguientes: • Hematoma, tendinitis, tenosinovitis, bursitis, agrión, matadura, esguince, torsión, contusión, equimosis, inflamación de la cápsula articular (sinovitis), rotura muscular, tras anestesia de bloqueo nervioso, tras inyección paravenosa. • Para acelerar la absorción de infiltrados (p. ej., hinchazón posquirúrgica, parálisis peneana). • Para tratar inflamaciones de las venas superficiales (p. ej., flebitis, tromboflebitis, tromboflebitis por perfusión).
Compagel Gel para equinos es un producto genérico.
En junio de 2007 se inició un procedimiento de reconocimiento mutuo con Alemania como Estado miembro de referencia y cinco Estados miembros afectados.
Francia y Suecia se declararon contrarias a la concesión de una autorización de comercialización por considerar que existían riesgos potenciales graves para la salud animal.
El asunto fue remitido al Grupo de Coordinación para Reconocimiento Mutuo y Procedimientos Descentralizados, CMD(v), y posteriormente al CVMP.
Francia y Suecia consideraban que debido a la ausencia de documentación sobre eficacia no podía admitirse que el producto fuera eficaz y que ello presentaba un riesgo potencial grave para la salud animal.
El CVMP inició el procedimiento de arbitraje en su reunión de 15-17 de enero de 2008.
Se solicitó al titular de la autorización de comercialización que proporcionara una copia del expediente y, en vista de las cuestiones planteadas por Francia y Suecia, que indicara y argumentara, en caso necesario, cualquier diferencia entre Compagel Gel para caballos y el producto de referencia que pudiese justificar la obtención de conclusiones diferentes sobre la seguridad o la eficacia de ambos productos.
En respuesta a las preguntas, el solicitante presentó el expediente y argumentó, basándose en una comparación de las composiciones, que no existían diferencias entre Compagel Gel para equinos y el producto de referencia que pudiesen justificar la obtención de conclusiones diferentes sobre la seguridad y la eficacia.
No se han identificado 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. diferencias entre los dos productos que justifiquen la obtención de conclusiones diferentes sobre la seguridad y la eficacia.
En tales circunstancias, el solicitante queda exento de presentar nuevos datos clínicos y preclínicos sobre la eficacia del producto propuesto y puede utilizar las mismas indicaciones de uso que las del producto de referencia.
Por lo tanto, la ausencia de documentación sobre eficacia no implica un riesgo potencial grave para la salud animal.
Las objeciones planteadas por Francia y Suecia no deberían impedir la concesión de la autorización de comercialización.
El dictamen del CVMP fue adoptado el 13 de febrero de 2008 y la posterior Decisión de la Comisión se adoptó el 2 de abril de 2008.
-----------------------------------------------------------------------------
EMEA/ 459391/ 2008-ES
2/ 2
ANEXO I
NOMBRE, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, ESPECIE DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Nombre de Forma fantasía del farmacéutica medicament o
Especie de destino
Dosis recomendada
Boehringer In
gelheim Compagel gel
equinos
tópica
Vetmedica GmbH Binger Str.
173 55216 Ingelheim Alemania
gel para equinos
heparina sódica 50 000 UI levomentol 0,5 g hidroxietil salicilato 5,0 g
hasta 50 g de gel al día, presionando con la yema del dedo en la zona afectada, según las instrucciones del veterinario, hasta que remitan los signos y síntomas.
Después de la anestesia de bloqueo nervioso, se aplica sobre la piel una capa de gel del grosor de la hoja de un cuchillo y se cubre con un apósito.
2/ 7 ANEXO II
CONCLUSIONES CIENTÍFICAS
3/ 7 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
Alemania, Estado miembro de referencia en el procedimiento descentralizado, notificó a la EMEA el 21 de diciembre de 2007 que el Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados – Productos Veterinarios (CMD(v)) no había alcanzado ningún acuerdo sobre Compagel gel para equinos.
De conformidad con el artículo 33, apartado 4, de la Directiva 2001/ 82/ CE, modificada, el asunto se remitió al CVMP.
Francia y Suecia consideran que, al no haberse documentado la eficacia, no se puede suponer que el medicamento sea eficaz y que, por tanto, presenta un grave riesgo potencial para la salud de los animales.
El CVMP consideró que Compagel gel para equinos es un genérico de Tensolvet 50000 (autorizado en Alemania) y que las cuestiones planteadas por Francia y Suecia sólo pueden abordarse en el marco de este procedimiento, en previsión de que alguna diferencia entre los dos medicamentos pueda dar lugar a conclusiones diferentes en relación con la seguridad o la eficacia.
El CVMP inició el procedimiento el 16 de enero de 2008.
Ese mismo día se aprobó una lista de preguntas que se envió al solicitante, con lo que se dejó en suspenso el plazo previsto para el procedimiento.
El 22 de enero de 2008 se recibieron las respuestas del solicitante y se reanudó el plazo.
El objetivo de la evaluación consiste en determinar si las autorizaciones de comercialización de los medicamentos veterinarios incluidos en el procedimiento de arbitraje deben mantenerse, suspenderse, modificarse o revocarse en relación con los motivos del procedimiento de arbitraje.
2.
Debate
Se pidió al solicitante que aportara la información siguiente:
1.
Una copia de la información y los documentos mencionados en el primer párrafo del apartado 1 del artículo 32 de la Directiva y toda la información adicional presentada por el Estado miembro de referencia en los 60 días del procedimiento en el CMD(v) (ponentes y EMEA sólo).
2.
En vista de las cuestiones planteadas por Francia y Suecia, indicación y, en su caso, justificación de todas las diferencias entre Compagel gel para equinos y el medicamento de referencia Tensolvet 50000 (autorizado en Alemania) que puedan dar lugar a conclusiones diferentes sobre la eficacia de los dos medicamentos.
En respuesta a la pregunta 1, el solicitante aportó una copia del expediente original presentado en apoyo de la solicitud de procedimiento descentralizado y todos los datos suplementarios remitidos durante dicho procedimiento y el posterior procedimiento de arbitraje en el CMD(v).
La solicitud de Compagel gel para equinos se basó en el artículo 13 de la Directiva 2001/ 82/ CE modificada, según el cual: “ No obstante lo dispuesto en la letra j) del párrafo primero del apartado 3 del artículo 12, y sin perjuicio del derecho relativo a la protección de la propiedad industrial y comercial, el solicitante no tendrá la obligación de facilitar los resultados de las pruebas de inocuidad y de estudio de residuos ni de los ensayos preclínicos y clínicos si puede demostrar que el medicamento es genérico de un medicamento de referencia que está o ha sido autorizado con arreglo al artículo 5 desde hace ocho años como mínimo en un Estado miembro o en la Comunidad .”
Se menciona el medicamento de referencia Tensolvet 50000, autorizado y utilizado desde hace más de ocho años en Alemania.
Todos los Estados miembros concernidos en el procedimiento de reconocimiento mutuo se mostraron de acuerdo en que Compagel gel para equinos es esencialmente similar a Tensolvet 50000.
4/ 7 En respuesta a la pregunta 2, el solicitante señaló que no existen diferencias que puedan dar lugar a conclusiones diferentes sobre la seguridad o la eficacia de los dos medicamentos.
En esas circunstancias, el solicitante no tiene la obligación de presentar más datos preclínicos o clínicos sobre la eficacia del medicamento propuesto, y puede solicitar autorización para las mismas indicaciones de uso que las del medicamento de referencia Tensolvet 50000.
3.
Conclusiones y recomendaciones
Se ha demostrado que Compagel gel para equinos es esencialmente similar al medicamento de referencia, Tensolvet 50000.
En consecuencia, se aplican las mismas conclusiones sobre la eficacia y seguridad a los dos medicamentos.
Las objeciones planteadas por Francia y Suecia no deben impedir la concesión de una autorización de comercialización para Compagel gel para equinos.
5/ 7 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
6/ 7 El resumen de las características del producto, el etiquetado y el prospecto válidos son las versiones acordadas por el Estado miembro de referencia y los Estados miembros concernidos (excepto Francia y Suecia) en el día 90 del procedimiento de reconocimiento mutuo.
7/ 7
European Medicines Agency Veterinary Medicines and Inspections
Londres, junio de 2008 EMEA/ 532160/ 2007 – Rev.1
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 33 PARA DOLOVET
INFORMACIÓN BÁSICA
Dolovet vet 2,4 g polvo oral se presenta en sobres de 15 g, cada uno con 2,4 g de ketoprofeno, y está autorizado para el tratamiento de la fiebre y la inflamación en el ganado vacuno.
El 22 de septiembre de 2005 se inició un procedimiento de reconocimiento mutuo (PRM) con Finlandia actuando como Estado miembro de referencia y doce Estados miembros concernidos.
Bélgica y Noruega se declararon contrarias a conceder una autorización de comercialización por considerar que el producto podía representar un grave riesgo potencial para la salud de los animales.
El asunto fue remitido al Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados, al CMD(v) y, posteriormente, al Comité de Medicamentos de Uso Veterinario (CVMP).
Bélgica y Noruega consideraban que este medicamento podía representar un grave riesgo potencial para la salud de los animales debido a que su eficacia no había quedado suficientemente demostrada en el expediente.
El CVMP, en su reunión de 14-16 de marzo de 2006, inició un procedimiento de remisión de conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada.
Se solicitó al titular de la autorización de comercialización (TAC) que justificara la eficacia del producto.
Junto con la respuesta se presentó un estudio de confirmación de dosis.
El diseño experimental del estudio simulaba una mastitis tóxica aguda.
El informe estadístico indicó que el número de animales utilizados no permitía demostrar la bioequivalencia (ni la ausencia de inferioridad) entre Dolovet, que contiene ketoprofeno administrado por vía oral en dosis de 4 mg/ kg de peso corporal, y Ketofen, que contiene ketoprofeno administrado por vía intramuscular en dosis de 3 mg/ kg.
Sin embargo, dado que los datos farmacocinéticos permitieron optimizar la dosis (manteniendo una exposición total equiparable entre los dos productos), se concluyó que existía una conexión que permitía solicitar para Dolovet un uso consolidado.
Aunque no se haya demostrado formalmente la equivalencia, los dos productos actúan de forma similar en comparación con el placebo en relación con una serie de parámetros esenciales, tanto clínicos como de otro tipo (concentraciones plasmáticas de tromboxano B2).
Si se acepta la existencia de una conexión, las indicaciones clínicas que existen para Ketofen, probadas en la bibliografía, deberían aplicarse en su mayor parte a Dolovet.
Por ejemplo, en las solicitudes de genéricos se admite una conexión de los datos preclínicos que permite la extrapolación a las condiciones de campo.
En el caso de las solicitudes de genéricos, se tiene que 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. demostrar la bioequivalencia.
En las solicitudes relativas a usos consolidados, la conexión puede establecerse de una manera más provisional.
Sería inapropiado restringir las indicaciones de Dolovet únicamente a las estudiadas (control de la mastitis endotoxémica).
Se considera que la reducción de la pirexia o fiebre y el alivio de la inflamación son indicaciones clínicas importantes que deben mantenerse, puesto que han quedado demostradas de forma suficiente.
Tras considerar los datos presentados y el uso bien consolidado del ketoprofeno, el CVMP opinó que la indicación “ Alivio de la inflamación y reducción de la fiebre en distintos animales” había quedado demostrada.
El CVMP emitió su dictamen el 9 de noviembre de 2006 y la Comisión adoptó la consiguiente Decisión el 17 de abril de 2007.
-------------------------------------------------------------------------
EMEA/ 532160/ 2007-Rev.1-ES
2/ 2
ANEXO I
NOMBRES, FORMAS FARMACÉUTICAS Y DOSIS DEL MEDICAMENTO, ESPECIES DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1 Estado miembro
Solicitante o titular de la autorización de comercialización
Marca de fantasía
Forma farmacéutica
Dosis
Especies de destino
Frecuencia y vía de administración
Dosis recomendada
Bélgica, República Checa, Dinamarca, España, Finlandia, Italia, Luxemburgo, Países Bajos, Noruega, Polonia y Eslovaquia
Vetcare Ltd.
Correos 99 24101 Salo Finlandia
Dolovet vet Polvo 2,4g
2,4 g de ketoprofeno por sobre de 15 g de polvo
Vacuno (animales adultos con un peso aprox. de 600 kg)
Un sobre de 15 g una vez al día durante 1-3 días.
El polvo debe mezclarse con agua, por ejemplo, en un frasco utilizando ½ litro de agua, agitarse bien y administrarse inmediatamente por vía oral al animal.
Un sobre de 15 g una vez al día durante 1-3 días.
Esta dosis corresponde a 4 mg de ketoprofeno por kg de peso corporal.
Austria y Hungría
Véase supra
Rifen 2,4 g Véase supra
Véase supra
Véase supra
Véase supra
2 ANEXO II
CONCLUSIONES CIENTÍFICAS
3 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
Dolovet vet 2,4 g polvo para uso oral se presenta en sobres de 15 g, cada uno con 2,4 g de ketoprofeno.
En Finlandia, el producto ha sido autorizado para la indicación: “ Tratamiento de la fiebre y la inflamación en ganado vacuno .” Esa misma indicación es la que se solicitó al inicio del procedimiento de reconocimiento mutuo (PRM).
Tras los debates del CMD(v), la indicación propuesta se sustituyó durante el PRM por la siguiente: “ Tratamiento de procesos dolorosos (cojera; dolor abdominal )” en animales individuales.
El Estado miembro de referencia para el procedimiento de reconocimiento mutuo relativo a Dolovet vet 2,4 g polvo para uso oral, Finlandia, notificó a la EMEA el 2 de marzo de 2006 que el CMD(v) no había conseguido ponerse de acuerdo sobre el producto.
De conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, el asunto se remitió al CVMP.
El motivo de dicha remisión fue que las autoridades nacionales competentes de Bélgica y Noruega consideraban que este medicamento podía representar un grave riesgo potencial para la salud de los animales debido a que su eficacia no había quedado suficientemente demostrada en el expediente.
El CVMP, en su reunión de 14-16 de marzo de 2006, inició un procedimiento de remisión conforme al apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, para Dolovet vet 2,4 g polvo para uso oral.
Se solicitó al titular de la autorización de comercialización (TAC) que justificara la indicación y la posología consideradas en el reciente PRM.
Se solicitó también al TAC que justificara la existencia de una conexión entre los estudios farmacocinéticos y los estudios de confirmación de dosis para demostrar la eficacia.
Las respuestas fueron remitidas a la EMEA el 12 de septiembre de 2006.
2.
Debate
En su respuesta, el titular de la autorización de comercialización (TAC) no desarrollo mas el argumento preclínico ya presentado durante el procedimiento de reconocimiento mutuo.
No obstante, se considera fundamental para la evaluación de la eficacia un estudio de confirmación de dosis presentado junto con la respuesta: “ Confirmación de la dosis de ketoprofeno oral en la mastitis inducida por endotoxinas en vacas, Estudio 06-131-LC, 7 de agosto de 2006.” Ese estudio no se había remitido al CMD(v).
El diseño experimental del estudio simula una mastitis tóxica aguda.
Se realizó una prueba en 36 vacas lactantes sanas infundiéndoles, en uno de sus cuartos traseros, la endotoxina lipopolisacárido B (LPS) de E. coli 026: B6 Bacto.
Dos horas después de la exposición se administró el tratamiento, formándose cuatro grupos: el Grupo A recibió solución salina; el Grupo B, 2 mg/ kg de ketoprofeno por vía oral; el Grupo C, 4 mg/ kg de ketoprofeno por vía oral, y el Grupo D, 3 mg/ kg de ketoprofeno por vía intramuscular.
Se estudiaron los síntomas clínicos generales y localizados, la producción de leche, los recuentos de células somáticas, las concentraciones de tromboxano B2 en la leche y en el plasma, y las concentraciones séricas de cinc, calcio, magnesio y cobre.
Después de la exposición y el tratamiento, la temperatura rectal, las contracciones ruminales y la frecuencia respiratoria fueron significativamente mayores en el grupo no tratado que en los grupos tratados.
El tamaño de la ubre, el mal aspecto de la leche y el dolor fueron también generalmente mayores en el grupo no tratado.
Los
4 recuentos de células somáticas se vieron afectados por la provocación, observándose pocas diferencias entre los grupos.
Los resultados fueron claramente mejores en los grupos tratados que en los animales no tratados en cuanto a la frecuencia respiratoria, la temperatura rectal y las contracciones ruminales.
En lo que respecta al tamaño de la ubre del cuarto trasero inoculado, al dolor evaluado utilizando una escala analógica visual (EVA) tras la palpación y al peor aspecto de la leche (la producción de leche se vio afectada por igual en todos los grupos), se observó una tendencia.
Tanto el dolor en el cuarto trasero infectado como el mayor tamaño de la ubre son indicativos de inflamación.
Es de destacar la diferencia observada en el tamaño de la ubre del cuarto inoculado en estas condiciones experimentales.
El efecto antiedematoso suele evaluarse en un plazo de varios días y un AINE puede considerarse en este caso de eficacia limitada.
Se midieron las concentraciones de tromboxano tanto en la leche como en el plasma.
Contrariamente al ketoprofeno inyectable, los resultados obtenidos con Dolovet en la leche no fueron “ tan claros” como los obtenidos en el plasma.
Aunque no todos los efectos del ketoprofeno se explican por la actividad del tromboxano (el ketoprofeno tiene también actividad lipoxigenasa), la actividad del tromboxano es un parámetro sensible no sólo para evaluar la inflamación en este modelo experimental, sino también para permitir la extrapolación a las condiciones de campo hasta un cierto punto.
El informe estadístico indica que el número de animales utilizados no permite establecer la equivalencia (ni la ausencia de inferioridad) entre Dolovet, que contiene ketoprofeno administrado por vía oral en dosis de 4 mg/ kg de peso corporal, y Ketofen, que contiene ketoprofeno administrado por vía intramuscular en dosis de 3 mg/ kg.
Sin embargo, puesto que los datos farmacocinéticos permitieron optimizar la dosis (manteniendo una exposición total equiparable entre los dos productos), se concluye la existencia de una conexión que permite solicitar para Dolovet un uso bién establecido.
Aunque no se haya demostrado formalmente la equivalencia, los dos productos actúan de forma similar cuando se comparan con placebo en relación con una serie de parámetros esenciales, tanto clínicos como de otro tipo (concentraciones plasmáticas de tromboxano B2).
Si se acepta la existencia de una conexión, entonces las indicaciones clínicas que existen para Ketofen y que pueden encontrarse en la bibliografía deberían aplicarse en su mayor parte a Dolovet.
Por ejemplo, en las solicitudes de genéricos se establece una conexión preclínica que permite la extrapolación a las condiciones de campo.
En el caso de las solicitudes de genéricos, se tiene que demostrar la bioequivalencia.
En las solicitudes relativas a usos bién establecidos, la conexión puede establecerse de una manera más provisional.
Sería inapropiado restringir las indicaciones de Dolovet únicamente a las estudiadas (control de la mastitis endotoxémica).
3.
Conclusión Se considera que deben mantenerse como indicaciones clínicas importantes la reducción de la pirexia o fiebre y el alivio de la inflamación, puesto que han quedado demostradas con claridad suficiente.
Considerando, por tanto, los datos presentados y el uso médico claramente establecido del ketoprofeno, el CVMP opina que puede aprobarse la siguiente indicación:
Alivio de la inflamación y reducción de la fiebre en tratamientos individuales.
5 ANEXO III
FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
6 FICHA TÉCNICA O RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
7 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dolovet vet 2,4 g polvo oral.
2.
COMPOSICION CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s):
Ketoprofeno 2,4 g
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo oral.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Bovino (bovinos adultos de aproximadamente 600 kg).
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio de la inflamación y reducción de la fiebre en animales de forma individual.
4.3 Contraindicaciones
No usar en animales con hipersensibilidad al ketoprofeno o a otros antiinflamatorios no esteroideos (AINE).
No usar en animales con úlceras gastrointestinales, insuficiencia renal grave, trastornos de la coagulación o hipovolemia grave.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna
4.5 Precauciones particulares que deben adoptarse durante su empleo
No utilizar en animales que hayan perdido completamente el apetito ya que ello podría dar lugar a una absorción insuficiente del ketoprofeno.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a los antiinflamatorios no esteroideos (AINE) deberán evitar todo contacto con el medicamento veterinario.
Tras la administración, es necesario lavarse las manos.
En caso de
8 ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
El ketoprofeno puede dar lugar a reacciones adversas típicas de los antiinflamatorios no esteroideos, como úlceras y diarreas debidas a irritación gastrointestinal.
4.7 Uso durante la gestación, la lactancia o la incubación
No se han observado efectos teratogénicos ni embriotóxicos en animales de laboratorio a la dosis recomendada.
No se han realizado estudios de este tipo en bovino.
Se ha observado que en animales de laboratorio la fase de inducción al parto se retrasa cuando se administra ketoprofeno justo antes del parto.
Por lo tanto, debe evitarse el uso del producto en bovino en momentos próximos al parto.
4.8 Interacción con otros medicamentos y otras formas de interacción
No deben usarse otros antiinflamatorios no esteroideos simultáneamente con Dolovet ni en el plazo de 24 horas tras la última administración del producto, debido a que podría producirse una competencia por la unión a las proteínas entre estas sustancias, con posibles efectos tóxicos.
El uso simultáneo de glucocorticoides puede aumentar los efectos secundarios gastrointestinales.
Cuando se usan simultáneamente diuréticos del asa (por ejemplo, furosemida), el efecto diurético puede quedar disminuido.
4.9 Posología y forma de administración
Para bovinos adultos de aproximadamente 600 kg p. v.:
4 mg de ketoprofeno / kg de p. v. lo que equivale a una bolsa de 15 g al día, durante 1 – 3 días. el polvo puede mezclarse con agua, por ejemplo, en un recipiente conteniendo ½ litro de agua, y agitándolo enérgicamente.
El producto debe administrarse por vía oral inmediatamente después de la mezcla.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
El ketoprofeno puede dar lugar a reacciones adversas típicas de los antiinflamatorios no esteroideos, como úlceras y diarreas debidas a una irritación gastrointestinal.
No existe un antídoto específico.
En caso de sobredosis, administrar un tratamiento sintomático.
4.11 Tiempo(s) de espera
Carne:
1 día.
Leche: cero días
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
QM01AE03
5.1 Propiedades farmacodinámicas
El ketoprofeno es un antiinflamatorio no esteroideo (AINE), con acción antiinflamatoria, antipirética y analgésica.
La actividad antiinflamatoria del ketoprofeno se basa en la inhibición de las enzimas ciclooxigenasa y lipooxigenasa.
El bloqueo de la enzima ciclooxigenasa inhibe la formación de los mediadores de la inflamación PGE2 y PGI2.
El ketoprofeno inhibe la secreción de bradicinina, que es un mediador químico del dolor y la inflamación.
Se ha demostrado que el ketoprofeno estabiliza las membranas celulares lisosomales.
En bovinos, el ketoprofeno inhibe la producción de tromboxano B2 inducida mediante inyección intravenosa de endotoxina de E. coli.
5.2 Datos farmacocinéticos
En bovinos, tras la administración por vía oral de ketoprofeno a la dosis de 4 mg/ kg pv antes de suministrar el pienso, la concentración plasmática máxima (Cmax3,9 µg/ ml) se alcanzó en aproximadamente 2 horas.
Las variaciones entre animales fueron de 1-3 horas.
La semivida de eliminación tras la administración oral fue de aproximadamente 4,5 horas.
A las 24 horas de la administración, se detectaron concentraciones plasmáticas superiores a 0,1 µg/ ml.
Se ha demostrado que el efecto antiinflamatorio en los tejidos continúa después de la disminución de la concentración plasmática.
La biodisponibilidad tras la administración por vía oral es aproximadamente del 76%.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
- -
Maltodextrina Carmelosa sódica
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
3 años.
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
3 x 15 g.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Box 99, 24101 Salo (Finlandia).
10 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
FI 17182
22.09.2003
10.
11 ETIQUETADO
12 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dolovet vet 2,4 g polvo oral.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
15 g.
3.
FORMA FARMACÉUTICA
Polvo oral.
4.
TAMAÑO DEL ENVASE
3 x 15 g
5.
ESPECIES DE DESTINO
Bovino (bovinos adultos de aproximadamente 600 kg).
6.
INDICACIÓN(ES)
Alivio de la inflamación y reducción de la fiebre en animales tratados de forma individual
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN, POSOLOGÍA
Por vía oral a bovinos adultos de aproximadamente 600 kg:
4 mg de ketoprofeno/ kg pv equivalente a una bolsa de 15 g al día, durante 1-3 días,
8.
TIEMPO DE ESPERA
Carne:
1 día Leche: cero días
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
13 CAD:
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
-
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
-
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y CONDICIONES RESTRICTIVAS RESPECTO A SU DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Vetcare Oy, P. O.
Box 99, 24101 Salo, Finlandia.
Fabricante que libera el lote:
Oy Galena Ltd, P. O. Box 1450, 70501 Kuopio, Finlandia
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
XXXXX
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dolovet vet 2,4 g polvo oral.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Ketoprofeno 2,4 g
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
15 g
4.
VIA(S) DE ADMINISTRACIÓN
Por vía oral a bovinos adultos de aproximadamente 600 kg:
4 mg de ketoprofeno/ kg pv equivalente a una bolsa de 15 g al día durante 1-3 días.
5.
TIEMPO DE ESPERA
Carne:
1 día Leche: cero días
6.
NÚMERO DE LOTE
Lote
7.
FECHA DE CADUCIDAD
CAD
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
15 PROSPECTO
16 PROSPECTO:
INFORMACIÓN PARA EL USUARIO
2,4 g polvo oral
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Vetcare Oy, P. O.
Box 99, 24101 Salo, Finlandia.
Fabricante que libera el lote:
Oy Galena Ltd, P. O. Box 1450, 70501 Kuopio, Finlandia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dolovet vet 2,4 g polvo oral.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
15 g).
4.
INDICACIÓN(ES)
Alivio de la inflamación y reducción de la fiebre en animales tratados de forma individual.
5.
CONTRAINDICACIONES
No debe usarse en animales con úlceras gastrointestinales, insuficiencia renal grave, trastornos de la coagulación o hipovolemia grave.
No debe usarse en animales con hipersensibilidad al ketoprofeno o a otros antiinflamatorios no esteroideos (AINE) (por ejemplo, ácido acetilsalicílico o flunixino).
No deben usarse otros antiinflamatorios no esteroideos simultáneamente con Dolovet o en el plazo de 24 horas tras la última administración del producto, debido a que podría producirse una competencia por la unión a proteínas entre estas sustancias, con posibles efectos tóxicos.
El uso simultáneo de glucocorticoides puede aumentar los efectos secundarios gastrointestinales.
Cuando se usan simultáneamente diuréticos del asa (por ejemplo, furosemida), el efecto diurético puede quedar disminuido.
6.
REACCIONES ADVERSAS
El ketoprofeno puede dar lugar a reacciones adversas típicas de los antiinflamatorios no esteroideos, como úlceras y diarrea debida a irritación gastrointestinal.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
17 7.
ESPECIES A LAS QUE VA DESTINADO
Bovino (bovinos adultos de aproximadamente 600 kg).
8.
DOSIFICACIÓN PARA ADMINISTRACIÓN
Para bovinos adultos de aproximadamente 600 kg p. v.:
4 mg de ketoprofen/ kg pv equivalente a una bolsa de 15 g al día, durante 1 – 3 días Vía oral.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
El polvo puede mezclarse con agua, por ejemplo, en un recipiente conteniendo ½ litro de agua, y agitándola enérgicamente.
El producto debe administrarse por vía oral inmediatamente después de la mezcla.
10.
TIEMPO DE ESPERA
Carne:
1 día Leche: cero días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Las personas con hipersensibilidad conocida a los antiinflamatorios no esteroideos (AINE) deben evitar el contacto con el producto.
Tras la administración, es necesario lavarse las manos.
Si una persona ingiere accidentalmente una bolsa de 2,4 g de Dolovet polvo (= 2.400 mg de ketoprofeno), puede sufrir una intoxicación grave.
En caso de ingestión accidental, acuda inmediatamente a un médico.
Para las especies de destino:
La fase de inducción al parto puede retrasarse cuando se administra ketoprofeno justo antes del parto.
Por lo tanto, debe evitarse el uso del producto en bovinos en momentos próximos al parto.
No utilizar en animales que hayan perdido completamente el apetito ya que ello podría dar lugar a una absorción insuficiente del ketoprofeno.
13.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de acuerdo con las normativas locales.
18 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
3/ 8/ 2005 (revisado el 10/ 11/ 2006).
15.
INFORMACIÓN ADICIONAL
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
Medicamento sujeto a prescripción veterinaria.
19
ANEXO I
NOMBRES, FORMAS FARMACÉUTICAS Y DOSIS DEL MEDICAMENTO, ESPECIES DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1/ 21 Estado miembro
Nombre de fantasía del producto
Forma farmacéutica
Dosis
Especies de destino
Frecuencia y vía de administración
Dosis recomendada
Bélgica, República Checa, Alemania, Grecia, España, Francia, Italia, Países Bajos, Polonia, Portugal y Eslovaquia
Industrial Veterinaria, S. A.
Esmeralda, 19 4º 08950 Esplugues de Llobregat (Barcelona, España)
DOXYPREX
Premezcla
100 mg/ g
Cerdos (después del destete)
Uso con el pienso
10 mg/ kg de peso corporal
2/ 21 ANEXO II
CONCLUSIONES CIENTÍFICAS
3/ 21 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
Doxyprex 100 mg premezcla se presenta en sacos termosellados de 5, 20 y 25 kg con 100 mg/ g de doxiciclina base en forma de hiclato.
En España, el medicamento está autorizado para el tratamiento de las enfermedades respiratorias porcinas causadas por Pasteurella multocida, Bordetella bronchiseptica y Mycoplasma hyopneumoniae.
Esa misma indicación es la que se solicitó al inicio del procedimiento de reconocimiento mutuo (PRM).
Tras los debates del CMD(v), la indicación propuesta se sustituyó durante el PRM por la siguiente: “ Tratamiento de las enfermedades respiratorias porcinas causadas por cepas de Pasteurella multocida, Bordetella bronchiseptica y Mycoplasma hyopneumoniae sensibles a la doxiciclina .” Alemania notificó a la EMEA el 30 de mayo de 2006 que el CMD(v) no había llegado a un acuerdo acerca del medicamento.
De conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, el asunto se remitió al CVMP.
El motivo fue que la autoridad nacional competente de Alemania consideraba que este medicamento veterinario podía representar un grave riesgo potencial para la salud de los animales debido a que su eficacia no había quedado suficientemente demostrada en el expediente.
El CVMP, en su reunión de 21-22 de junio de 2006, inició un procedimiento de remisión conforme al apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, para Doxyprex 100 mg premezcla.
Se solicitó al titular de la autorización de comercialización (TAC) que justificara la indicación y la posología consideradas en el reciente PRM.
Las respuestas fueron remitidas a la EMEA el 19 diciembre 2006.
2.
Comentario
En la introducción a las respuestas, el solicitante ha expuesto su justificación para la presentación de esta solicitud basándose en un “ uso claramente establecido”.
Se afirma que las premezclas basadas en la doxiciclina para cerdos en dosis recomendadas de 10 mg/ kg una vez al día durante 5 días están autorizadas en la UE desde 1985.
Hay otros productos parecidos en la UE que se administran durante 8 a 10 días.
En el anexo I de la Directiva 2001/ 82/ CE, modificada por la Directiva 2004/ 28/ CE, se señala que la experiencia poscomercialización con otros medicamentos que contengan los mismos componentes reviste una gran importancia, y que los solicitantes deben hacer especial hincapié en este aspecto.
Por tanto, el CVMP consideró que los informes mencionados anteriormente aportan pruebas favorables de la seguridad y la eficacia de la doxiciclina en general, pero también de las formulaciones finales específicas que se comercializan en España.
1.
Ensayo clínico fundamental con doxiciclina al 10% premezcla
Se comentaron la elección de productos de control positivos y la pauta de administración empleada:
El solicitante explicó que cuando eligió controles positivos en el ensayo de campo fundamental, su intención no era comparar su medicamento con otro que llevaba usándose al menos 10 años en la Comunidad en la posología propuesta.
De hecho, se eligieron dos controles positivos porque, en aquellos momentos, en España no había comercializado ningún producto de referencia en premezcla basado en la doxiciclina.
Los productos de control positivos se eligieron basándose en que también eran premezclas medicamentosas, indicadas para cerdos, que contenían un solo principio activo que tenía un espectro de actividad que abarcaba los microorganismos causantes de las indicaciones propuestas.
El solicitante ha explicado la dosis elegida.
El solicitante tiene una justificación válida para la elección de los productos usados como controles positivos.
Además, se utilizó un control negativo.
Dado que el análisis estadístico es apropiado, el diseño de este estudio permite concluir que la formulación final concreta ha demostrado eficacia de campo en comparación con un grupo de control negativo y que se ha asociado a resultados al menos tan favorables como los del producto de comparación TM550 (oxitetraciclina).
Parece que no se han presentado estudios de confirmación de dosis en el estudio mencionado anteriormente, por lo que es importante que las referencias aportadas muestren datos sólidos que respalden la eficacia de campo del medicamento.
En respuesta a la pregunta del CVMP, el solicitante no ha comentado ni justificado las dos dosis (200 ppm y 300 ppm) de Doxyprex que se emplean en el ensayo clínico.
El objetivo principal fue intentar garantizar el consumo de la dosis propuesta de 10 mg/ kg de peso corporal.
Se observa que durante los primeros días de tratamiento, la incorporación de 300 ppm se aproximó más a la dosis recomendada, pero a medida que se incrementó el consumo de pienso, se consiguió con 200 ppm.
La justificación se consideró aceptable, pero debería modificarse el apartado posología del RCP para reflejar más claramente el uso que propone y documenta el solicitante.
No debería recalcarse tanto la incorporación estándar de 250 ppm en relación con el consumo “ normal” de alimentos.
También convendría mencionar que el índice de incorporación debería basarse en el consumo medio de alimentos cuando se inicia el tratamiento.
En el CVMP/ 627/ 01 y en la directriz de BPC se afirma que la respuesta al tratamiento debe basarse en criterios clínicos y microbiológicos siempre que sea posible.
Debería justificarse la falta de pruebas de curación bacteriológica, que podría afectar a la redacción de la indicación.
El solicitante ha presentado un informe científico sobre el complejo respiratorio porcino (CRP) y ha señalado también que la directriz mencionada no estaba en vigor cuando se realizó el estudio ni cuando se presentó por primera vez a la autoridad española.
En el ensayo clínico fundamental, se demostró claramente la presencia de P. multocida y B. bronchiseptica en cerdos enfermos, si bien no se obtuvieron muestras después del tratamiento para constatar la curación bacteriológica.
El solicitante justifica que la presencia de M. hyopneumoniae no se determinó con métodos bacteriológicos porque en aquellos momentos era difícil aislar esta bacteria y se dio por hecho su presencia.
El solicitante aportó pruebas de la eficacia del principio activo, doxiciclina, frente a M. hyopneumoniae en cerdos a partir de la bibliografía publicada y de los estudios de CIM.
Todas estas referencias se aportaron con la presentación original.
Se eligieron granjas en las que al menos el 20% de los cerdos presentaran signos clínicos de enfermedad respiratoria.
Todos los grupos de cerdos estudiados mostraban estos signos.
Los criterios de valoración clínicos fueron el “ tiempo hasta la curación clínica” y la “ curación clínica global”.
Se valoraron las recaídas.
En la práctica, la premezcla se administra normalmente a cerdos que presentan signos clínicos y a los cerdos en contacto con ellos, por lo que este principio activo sirve para controlar los signos clínicos de la enfermedad.
La eficacia frente a M. hyopneumoniae no se ha establecido en el estudio de campo, ya que no se demostró la presencia de este patógeno.
El CVMP considera que el hecho de que no se obtuvieran muestras bacteriológicas después del tratamiento significa que no puede suponerse ni asegurarse la curación bacteriológica.
Por estos motivos, se sugiere el texto siguiente para la indicación propuesta:
“ Tratamiento y prevención de las enfermedades respiratorias porcinas causadas por Pasteurella multocida y Bordetella bronchiseptica sensibles a la doxiciclina, cuando se haya diagnosticado la enfermedad en la piara .”
5/ 21 El Comité coincidió en que todas las recomendaciones de uso prudente deberían englobarse en el apartado 4.5.
Dada la sensibilidad variable de las bacterias a la doxiciclina, el uso del medicamento debería basarse en la obtención de muestras bacteriológicas y en pruebas de sensibilidad o en la experiencia reciente en la granja.
También deben introducirse modificaciones en la sección de farmacocinética del RCP, así como el origen de los valores de CIM incluidos en esta sección.
El solicitante ha aportado un comentario completo sobre los análisis estadísticos realizados en el ensayo fundamental.
Durante el procedimiento de reconocimiento mutuo se cuestionó esta evaluación estadística y se comprobó que era inadecuada, por lo que el solicitante la repitió utilizando la base de datos original.
En su opinión, esta nueva evaluación se adaptaba mejor a la Directriz EMEA/ CVMP/ 816/ 00 y obtuvo una significación clínica mayor.
Se definió un nuevo criterio de valoración principal, el tiempo hasta la curación clínica, es decir, el tiempo transcurrido hasta la desaparición de los signos clínicos.
Los nuevos criterios de valoración secundarios fueron el porcentaje de animales con curación clínica el día 7 y las tasas de recaída y mortalidad.
Las evaluaciones globales estaban justificadas porque están incorporadas en la directriz sobre estadística.
En cuanto al tiempo hasta la curación clínica, los grupos que recibieron Doxyprex en dosis de 200 ppm y 300 ppm mostraron la curación al cabo de 3,2 y 3,33 días, respectivamente, en comparación con el grupo de TM550, que la alcanzó a los 8,2 días; el grupo de Stabox, a los 11,75 días y el grupo de control, a los 13,67 días.
En un análisis de dos por dos, ambos grupos tratados con Doxyprex tardaron menos tiempo en curarse que los grupos de control positivo y negativo.
El tiempo hasta la curación clínica se consideró el criterio de valoración principal.
El CVMP concluyó que, en virtud de los requisitos de la BPC “ vigentes”, el diseño de este estudio fundamental adolece de numerosos defectos.
Esta opinión coincide con la vertida por la autoridad nacional competente alemana (BLV) y con la opinión de los expertos.
Sin embargo, el estudio se realizó y se evaluó antes de que se publicaran estos requisitos y el solicitante ha intentado efectuar muchos análisis adicionales de los datos originales y ha justificado diversos defectos.
Aunque a primera vista parece que el número concreto de cerdos afectados es pequeño, el solicitante ha justificado que, debido a la enorme diferencia de los resultados entre los grupos de Doxyprex y de control, el reducido número de animales todavía permite lograr una potencia del 80%.
Por consiguiente, debería ser aceptable.
Todos los resultados muestran una clara mejoría de los cerdos tratados con Doxyprex, sin recaídas ni muertes, en comparación con un control negativo.
En resumen, el solicitante ha realizado diversos análisis basados en los datos originales y parece que se han efectuado correctamente.
Los defectos del ensayo clínico fundamental que demostró la eficacia del producto para el tratamiento de P. multocida y B. bronchiseptica se compensaron con un comentario de los datos de campo en las referencias bibliográficas aportadas.
El solicitante demostró con estas referencias que el producto reúne los criterios para una solicitud basada en un uso claramente establecido.
Para concluir, el solicitante ha justificado su solicitud para el principio activo, doxiciclina, basada en un uso claramente establecido.
Las referencias presentadas confirmaron la farmacodinamia, con datos de la CIM (de hace más de 5 años), y la farmacocinética del principio activo, doxiciclina.
Además, se presentan el estudio de farmacocinética en el que se usó la formulación final y datos de CIM más recientes (2001) correspondientes a patógenos respiratorios aislados de cerdos en España.
El solicitante presentó un estudio de tolerancia de las especies de destino y datos de farmacovigilancia posterior a la comercialización para respaldar la seguridad del medicamento.
La resistencia está suficientemente cubierta en la bibliografía.
El solicitante realizó un ensayo de campo fundamental, controlado, aleatorizado, en dos centros con su formulación final para demostrar la eficacia frente a la enfermedad respiratoria causada por P. multocida y B. bronchiseptica.
La experiencia poscomercialización presentada consta de:
(2) Cinco opiniones de experto redactadas por veterinarios que trabajan en estrecho contacto con importantes granjas porcinas de España, todos ellos con comentarios positivos sobre su uso de este producto.
A partir de toda esta información, no se puede identificar un grave riesgo potencial significativo para la seguridad o la eficacia de Doxyprex para el tratamiento o el control de los signos clínicos del complejo respiratorio porcino causado por P. multocida y B. bronchiseptica.
2.
Segundo estudio clínico “ Eficacia de la doxiciclina en el pienso para el control de la neumonía causada por P. multocida y Mycoplasma hyopneumoniae”
Parece que no se han presentado estudios de confirmación de dosis en este estudio, por lo que es importante que las referencias aportadas muestren datos sólidos que respalden la eficacia de campo del medicamento.
Pulmodox está indicado para la prevención de las enfermedades respiratorias clínicas y no para su tratamiento.
A fin de establecer que Doxyprex tiene una biodisponibilidad parecida a la del medicamento Pulmodox al 5% premezcla, el solicitante hizo referencia a la información del RCP y a la página web hevra. org.
Se señaló que, aunque existen pequeñas diferencias en la posología, las concentraciones plasmáticas en estado de equilibrio media y máxima son similares.
Sin embargo, hay diferencias tanto en la dosis recomendada (12,5 mg/ kg al día frente a 10 mg/ kg al día) como en la duración del tratamiento (8 días frente a 7 días).
Hyopneumoniae.
3.
Conclusiones y recomendaciones La recomendación del CVMP es autorizar la comercialización de Doxyprex 100 mg/ g premezcla medicamentosa para cerdos para la siguiente indicación propuesta porque se han obtenido resultados positivos en un análisis de riesgo: beneficio y no se han identificado graves riesgos potenciales.
“ Tratamiento y prevención de las enfermedades respiratorias porcinas causadas por Pasteurella multocida y Bordetella bronchiseptica sensibles a la doxiciclina, cuando se haya diagnosticado la enfermedad en la piara .” Debido a la falta de pruebas fundamentales sobre la eficacia clínica para la indicación de M. hyopneumoniae, no fue posible realizar un análisis de riesgo: beneficio.
Por tanto, se recomienda eliminar este patógeno de las indicaciones.
7/ 21 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
8/ 21 RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
9/ 21 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Doxyprex 100 mg/ g Premezcla
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada gramo contiene:
Principio activo:
100 mg of Doxiciclina base como hiclato
Excipientes:
Semolina c. s. p.
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa Doxyprex se presenta como gránulos amarillos.
4.
DATOS CLÍNICOS
4.1.
Especies a las que va destinado el medicamento
Cerdos (después del destete).
4.2.
Indicaciones de uso, especificando las especies a las que va destinado
Para el tratamiento y prevención de la enfermedad respiratoria porcina causada por Pasteurella multocida y Bordetella bronchiseptica, sensibles a la doxiciclina, cuando la presencia de la enfermedad ha sido diagnosticada en la explotación.
4.3.
Contraindicaciones
No administrar a animales con hipersensibilidad a las tetraciclinas.
No administrar a animales con alteraciones hepáticas.
4.4.
Advertencias especiales
El consumo de pienso medicado por parte de los animales puede alterarse como consecuencia de la enfermedad.
En caso de una ingesta insuficiente de pienso, los animales deben ser tratados por vía parenteral.
4.5.
Precauciones especiales para su uso en animales
Dada la variabilidad en la sensibilidad de las bacterias a la doxiciclina, el uso del producto debe basarse en muestreos bacteriológicos y test de sensibilidad o en la experiencia reciente en la granja y se debe tener en cuenta la política antimicrobiana oficial y local.
10/ 21 No manipular el producto si existe hipersensibilidad a las tetraciclinas.
Manipular el producto con cuidado para evitar el contacto durante su incorporación al pienso, así como durante la administración del pienso medicamentoso a los animales.
Tomar las medidas adecuadas para evitar la diseminación de polvo durante la incorporación del producto al pienso.
Se recomienda usar una mascarilla antipolvo (conforme con la normativa EN140FFP1), guantes, mono de trabajo y gafas de seguridad aprobadas.
Evitar el contacto con la piel y los ojos.
En caso de contacto lavar abundantemente con agua clara.
No fumar, comer o beber mientras se manipula el producto.
Si aparecen síntomas tras la exposición como una erupción cutánea, consultar a un médico y presentar dichas advertencias.
La inflamación de la cara, labios u ojos o dificultad respiratoria son signos más graves que requieren atención médica urgente.
4.6.
Reacciones adversas (frecuencia y gravedad)
Como para todas las tetraciclinas, pueden aparecer reacciones alérgicas y de fotosensibilidad.
En tratamientos muy prolongados pueden aparecer alteraciones digestivas por disbiosis intestinal.
4.7.
Uso durante la gestación, la lactancia o la incubación
Su uso no está recomendado durante la gestación ni durante la lactancia.
4.8.
Interacción con otros medicamentos y otras formas de interacción
La absorción de la doxiciclina se puede disminuir en presencia de altas cantidades de Ca, Fe, Mg ó Al de la dieta.
No administrar conjuntamente con antiácidos, caolín y preparaciones de hierro.
No administrar conjuntamente con antibióticos bactericidas tales como beta-lactamas.
4.9.
Posología y forma de administración
Administración en el pienso.
La dosis recomendada es de 10 mg de doxiciclina/ kg de peso vivo/ día (equivalente a 1 g de Doxyprex/ 10 kg de p. v.) durante 7 días consecutivos.
Para cerdos con un consumo diario de 40 g de pienso/ kg de p. v. / día esta dosis se corresponde con 250 mg de doxiciclina por kg de pienso que equivalen a una tasa de incorporación de 2,5 kg/ Tm.
El consumo de pienso dependerá de la condición clínica del animal.
Con el propósito de conseguir una correcta dosificación, la concentración del agente antimicrobiano deberá ajustarse teniendo en cuenta la ingesta diaria de pienso al comienzo del tratamiento.
Puede usarse la siguiente fórmula para calcular la dosis:
1 mg Doxyprex/ kg pienso = 10 mg doxiciclina/ kg p. v. x 10 x peso del animal (kg)/ ingesta diaria de pienso (kg)
Instrucciones de mezclado:
La premezcla está destinada a ser incorporada sólo a piensos medicamentosos granulados.
Para la fabricación de los piensos medicamentosos sólo pueden utilizarse los siguientes piensos completos para cerdos:
Pienso estárter I para lechones (pienso completo hasta aproximadamente 20 kg de p. v.).
Pienso estárter II para lechones (pienso completo hasta aproximadamente 35 kg de p. v.).
Pienso completo para cerdos de engorde de hasta aproximadamente 50 kg de p. v.
11/ 21 Pienso completo para cerdos de engorde de aproximadamente 50 kg de p. v.
Pienso completo para cerdos de engorde de aproximadamente 35 kg de p. v.
Se debe emplear una mezcladora horizontal para la incorporación del producto al pienso.
Se recomienda que una parte de Doxyprex sea mezclada primero a partes iguales con pienso, añadiendo a continuación el resto de pienso y mezclándolo cuidadosamente.
El pienso medicamentoso puede entonces ser granulado.
Las condiciones de granulación implican un pre-acondicionamiento de los ingredientes mediante vapor a 55-65 ºC y 10% de humedad.
Antes de la granulación, la harina no debe alcanzar una temperatura superior a los 55 ºC.
4.10.
Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han detectado síntomas de intolerancia a la especialidad en los estudios llevados a cabo en los que se ha administrado un pienso medicado con 600 ppm (2,4 veces la dosis recomendada) a animales de 20-30 kg durante un período de tiempo doble al recomendado.
4.11.
Tiempo de espera
Carne y vísceras:
7 días.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antibacterianos para uso sistémico.
Tetraciclinas, código ATCvet:
QJ01AA02.
5.1.
Propiedades farmacodinámicas
La doxiciclina es un antibiótico de amplio espectro con actividad bacteriostática que actúa interfiriendo la síntesis proteica bacteriana de las especies sensibles.
La doxiciclina es una tetraciclina semisintética derivada de la oxitetraciclina que actúa sobre la subunidad 30 S del ribosoma bacteriano, al que se une de forma reversible, bloqueando la unión del aminoacil-ARNt (ARN de transferencia) al complejo formado por ARNm y los ribosomas, impidiendo la adición de nuevos aminoácidos a la cadena peptídica en crecimiento e interfiriendo con ello en la síntesis de proteínas.
Es activa frente a:
Pasteurella multocida y Bordetella bronchiseptica
“ En España durante 2001, se ha determinado la sensibilidad in vitro a la doxiciclina frente a cepas porcinas de Pasteurella multocida y Bordetella bronchiseptica siendo los valores de CMI90 obtenidos de 0,795 µg/ ml y 0,053 µg/ ml, respectivamente”.
De acuerdo con la normativa del Instituto de Normas Clínicas y de Laboratorio (CLSI), organismos diferentes a los estreptococos con valores de CMIs ≤ 4 µg/ ml se consideran sensibles, de 8 µg/ ml intermedios y con valores de CMIs ≥ 16 resistentes a la doxiciclina.
Existen al menos dos mecanismos de resistencia a las tetraciclinas.
El mecanismo más importante se debe a la disminución en la acumulación celular del fármaco.
Esto se debe a que se establece una vía de eliminación por bombeo del antibacteriano o bien a una alteración en el sistema de transporte, que limita la captación de tetraciclina dependiente de energía, hacia el exterior de la célula.
La alteración en el sistema de transporte es producida por proteínas inducibles que están codificadas en plásmidos y transposones.
El otro mecanismo se evidencia por una disminución de la afinidad del ribosoma por el complejo Tetraciclina-Mg+2 a causa de mutaciones en el cromosoma.
Con frecuencia la resistencia es cruzada entre las diversas tetraciclinas.
12/ 21 5.2.
Datos farmacocinéticos
La absorción tras la administración oral e intramuscular presenta una alta biodisponibilidad.
Cuando es administrada por vía oral, alcanza valores superiores al 70% en la mayoría de las especies.
La alimentación puede modificar ligeramente la biodisponibilidad oral de la doxiciclina.
La doxiciclina se distribuye por todo el organismo con facilidad gracias a sus características fisicoquímicas, ya que es altamente liposoluble.
Alcanza los tejidos bien irrigados, así como los periféricos.
Se concentra en el hígado, riñón, huesos e intestino; en este último caso debido a que presenta ciclo enterohepático.
En el pulmón alcanza siempre concentraciones más altas que en el plasma.
Se ha podido detectar en concentraciones terapéuticas en humor acuoso, miocardio, tejidos reproductores, cerebro y glándula mamaria.
La unión a proteínas plasmáticas es de un 90-92%.
Un 40% del fármaco se metaboliza y es excretado ampliamente por las heces (vía biliar e intestinal), la mayor parte en forma de conjugados microbiológicamente inactivos.
Cerdos (después del destete) La biodisponibilidad oral de la doxiciclina oscila entre valores del 50-60%.
Una vez absorbido, el fármaco se une en un tanto por ciento muy elevado (93%) a las proteínas plasmáticas.
Debido a sus características de lipofilia, la doxiciclina se distribuye con facilidad a los tejidos de los animales, presentando volúmenes de distribución de 0,53 l/ kg.
Su metabolismo hepático es escaso, presentando trazas de algún metabolito a nivel renal.
Su excreción se realiza a través de la mucosa intestinal y, en menor grado, a través de una excreción biliar, dando como resultado valores de aclaramiento plasmático de 1,7 ml/ min/ kg.
Tras la administración de una dosis única, la Cmax fue de 1,70 µg/ ml con una Tmax de 6 horas.
La administración del producto de acuerdo con el régimen posológico propuesto permite alcanzar una concentración plasmática máxima en el equilibrio de 2,0 ± 0,4 µg/ ml.
Tras la retirada de la medicación, la vida media de la fase terminal es de 6 h.
Se elimina fundamentalmente a través del intestino delgado, lo que supone una ventaja con respecto al resto de tetraciclinas ya que no se acumula en el organismo cuando la función renal está disminuida por no ser ésta su ruta mayoritaria de eliminación.
6.
DATOS FARMACÉUTICOS
6.1.
Lista de excipientes
Sorbitol líquido, no cristalizable Parafina líquida Semolina (declarada en el etiquetado como transportador)
6.2.
Incompatibilidades
No administrar con sustancias oxidantes.
6.3.
Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
3 meses Período de validez después de su incorporación al pienso granulado:
3 meses
Una vez abierto el envase, mantenerlo perfectamente cerrado.
Conservar en un lugar seco.
6.4.
Precauciones especiales de conservación
Conservar por debajo de 30 ºC.
13/ 21 6.5.
Naturaleza y composición del envase primario
Envases de 1 kg, 5 kg, 20 kg y 25 kg.
Sobres termosellados de un film complejo, compuesto por una capa exterior de poliéster, una intermedia de aluminio y una interior de polietileno que es la que está en contacto con el producto.
En las presentaciones de 5 kg, 20 kg y 25 kg el material de envase contiene una capa intermedia adicional de nylon.
El cierre es por termosoldadura.
Es posible que no se comercialicen todas las presentaciones
6.6.
Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Industrial Veterinaria, S. A.
Esmeralda, 19 E-08950 Esplugues de Llobregat (Barcelona) España Tel: +34 934 706 270 Fax: +34 933 727 556 e-mail: invesa@invesagroup. com
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN/ NÚMERO DE PROCEDIMIENTO DE RECONOCIMIENTO MÚTUO
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
04/ 02/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
{< DD/MM/AAAA >}
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
14/ 21 ETIQUETADO Y PROSPECTO
15/ 21 PROSPECTO
Doxyprex 100 mg/ g Premezcla
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Industrial Veterinaria, S. A.
Esmeralda, 19 E-08950 Esplugues de Llobregat (Barcelona) España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Doxyprex 100 mg/ g Premezcla
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Doxyprex se presenta como gránulos amarillos que contienen 100 mg de doxiciclina base como hiclato por gramo de producto.
La semolina se usa como transportador.
4.
INDICACIÓN(ES)
Para el tratamiento y prevención de la enfermedad respiratoria porcina causada por Pasteurella multocida y Bordetella bronchiseptica, sensibles a la doxiciclina, cuando la presencia de la enfermedad ha sido diagnosticada en la explotación.
5.
CONTRAINDICACIONES
No administrar a animales con hipersensibilidad a las tetraciclinas.
No administrar a animales con alteraciones hepáticas.
6.
REACCIONES ADVERSAS
Como para todas las tetraciclinas, pueden aparecer reacciones alérgicas y de fotosensibilidad.
En tratamientos muy prolongados pueden aparecer alteraciones digestivas por disbiosis intestinal.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdos (después del destete).
DE
Administración en el pienso.
16/ 21 La dosis recomendada es de 10 mg de doxiciclina/ kg de peso vivo/ día (equivalente a 1 g de Doxyprex/ 10 kg de p. v.) durante 7 días consecutivos.
Para cerdos con un consumo diario de 40 g de pienso/ kg de p. v. / día esta dosis se corresponde con 250 mg de doxiciclina por kg de pienso que equivalen a una tasa de incorporación de 2,5 kg/ Tm.
El consumo de pienso dependerá de la condición clínica del animal.
Con el propósito de conseguir una correcta dosificación, la concentración del agente antimicrobiano deberá ajustarse teniendo en cuenta la ingesta diaria de pienso al comienzo del tratamiento.
Puede usarse la siguiente fórmula para calcular la dosis:
1 mg Doxyprex/ kg pienso = 10 mg doxiciclina/ kg p. v. x 10 x peso del animal (kg)/ ingesta diaria de pienso (kg)
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Instrucciones de mezclado:
La premezcla está destinada a ser incorporada sólo a piensos medicamentosos granulados.
Para la fabricación de los piensos medicamentosos sólo pueden utilizarse los siguientes piensos completos para cerdos:
Pienso estárter I para lechones (pienso completo hasta aproximadamente 20 kg de p. v.).
Pienso estárter II para lechones (pienso completo hasta aproximadamente 35 kg de p. v.).
Pienso completo para cerdos de engorde de hasta aproximadamente 50 kg de p. v.
Pienso completo para cerdos de engorde de aproximadamente 50 kg de p. v.
Pienso completo para cerdos de engorde de aproximadamente 35 kg de p. v.
Se debe emplear una mezcladora horizontal para la incorporación del producto al pienso.
Se recomienda que una parte de Doxyprex sea mezclada primero a partes iguales con pienso, añadiendo a continuación el resto de pienso y mezclándolo cuidadosamente.
El pienso medicamentoso puede entonces ser granulado.
Las condiciones de granulación implican un pre-acondicionamiento de los ingredientes mediante vapor a 55-65 ºC y 10% de humedad.
Antes de la granulación, la harina no debe alcanzar una temperatura superior a los 55 ºC.
10.
TIEMPO DE ESPERA
Carne y vísceras:
7 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar por debajo de 30 ºC.
Una vez abierto el envase, mantenerlo perfectamente cerrado.
Conservar en lugar seco.
CAD {mes/ año} No usar después de la fecha de caducidad.
Período de validez después de abierto el envase primario con el medicamento:
3 meses.
Período de validez después de su incorporación al pienso granulado:
3 meses.
12.
ADVERTENCIAS ESPECIALES
Dada la variabilidad en la sensibilidad de las bacterias a la doxiciclina, el uso del producto debe basarse en muestreos bacteriológicos y test de sensibilidad o en la experiencia reciente en la granja y se debe tener en cuenta la política antimicrobiana oficial y local.
17/ 21 La absorción de la doxiciclina se puede disminuir en presencia de altas cantidades de Ca, Fe, Mg ó Al de la dieta.
No administrar conjuntamente con antiácidos, caolín y preparaciones de hierro.
No administrar conjuntamente con antibióticos bactericidas tales como beta-lactamas.
No administrar con sustancias oxidantes.
El consumo de pienso medicado por parte de los animales puede alterarse como consecuencia de la enfermedad.
En caso de una ingesta insuficiente de pienso, los animales deben ser tratados por vía parenteral.
No manipular el producto si existe hipersensibilidad a las tetraciclinas.
Manipular el producto con cuidado para evitar el contacto durante su incorporación al pienso, así como durante la administración del pienso medicamentoso a los animales.
Evitar el contacto con la piel y los ojos.
En caso de contacto lavar abundantemente con agua clara.
No fumar, comer o beber mientras se manipula el producto.
Tomar las medidas adecuadas para evitar la diseminación de polvo durante la incorporación del producto al pienso.
Se recomienda usar una mascarilla antipolvo (conforme con la normativa EN140FFP1), guantes, mono de trabajo y gafas de seguridad aprobadas.
Si aparecen síntomas tras la exposición como una erupción cutánea, consultar a un médico y presentar dichas advertencias.
La inflamación de la cara, labios u ojos o dificultad respiratoria son signos más graves que requieren atención médica urgente.
Su uso no está recomendado durante la gestación ni durante la lactancia.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
{< DD/MM/AAAA >}
15.
INFORMACIÓN ADICIONAL
Medicamento sujeto a prescripción veterinaria.
TAMAÑO DEL ENVASE 1 kg 5 kg 20 kg 25 kg
18/ 21 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Doxyprex 100 mg/ g Premezcla
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Doxyprex se presenta como gránulos amarillos que contienen 100 mg de doxiciclina base como hiclato por gramo de producto.
La semolina se usa como transportador.
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa
4.
TAMAÑO DEL ENVASE
1 kg 5 kg 20 kg 25 kg
5.
ESPECIES DE DESTINO
Cerdos (después del destete).
6.
INDICACIÓN(ES)
Para el tratamiento y prevención de la enfermedad respiratoria porcina causada por Pasteurella multocida y Bordetella bronchiseptica, sensibles a la doxiciclina, cuando la presencia de la enfermedad ha sido diagnosticada en la explotación.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración en el pienso.
8.
TIEMPO DE ESPERA
Carne y vísceras:
7 días.
19/ 21 9.
ADVERTENCIA(S) ESPECIALE(S), SI PROCEDE(N)
Dada la variabilidad en la sensibilidad de las bacterias a la doxiciclina, el uso del producto debe basarse en muestreos bacteriológicos y test de sensibilidad o en la experiencia reciente en la granja y se debe tener en cuenta la política antimicrobiana oficial y local.
La absorción de la doxiciclina se puede disminuir en presencia de altas cantidades de Ca, Fe, Mg ó Al de la dieta.
No administrar conjuntamente con antiácidos, caolín y preparaciones de hierro.
No administrar conjuntamente con antibióticos bactericidas tales como beta-lactamas.
No administrar con sustancias oxidantes.
El consumo de pienso medicado por parte de los animales puede alterarse como consecuencia de la enfermedad.
En caso de una ingesta insuficiente de pienso, los animales deben ser tratados por vía parenteral.
No manipular el producto si existe hipersensibilidad a las tetraciclinas.
Manipular el producto con cuidado para evitar el contacto durante su incorporación al pienso, así como durante la administración del pienso medicamentoso a los animales.
Evitar el contacto con la piel y los ojos.
En caso de contacto lavar abundantemente con agua clara.
No fumar, comer o beber mientras se manipula el producto.
Tomar las medidas adecuadas para evitar la diseminación de polvo durante la incorporación del producto al pienso.
Se recomienda usar una mascarilla antipolvo (conforme con la normativa EN140FFP1), guantes, mono de trabajo y gafas de seguridad aprobadas.
Si aparecen síntomas tras la exposición como una erupción cutánea, consultar a un médico y presentar dichas advertencias.
La inflamación de la cara, labios u ojos o dificultad respiratoria son signos más graves que requieren atención médica urgente.
Su uso no está recomendado durante la gestación ni durante la lactancia.
10.
FECHA DE CADUCIDAD
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar por debajo de 30 ºC.
Una vez abierto el envase, mantenerlo perfectamente cerrado.
Conservar en lugar seco.
CAD {mes/ año} No usar después de la fecha de caducidad.
Período de validez después de abierto el envase primario con el medicamento:
3 meses.
Período de validez después de su incorporación al pienso granulado:
3 meses.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
20/ 21 13.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
“ MANTÉNGASE
FUERA
DEL
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Industrial Veterinaria, S. A.
Esmeralda, 19 E-08950 Esplugues de Llobregat (Barcelona) España.
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
{número}
21/ 21
European Medicines Agency Veterinary Medicines and Inspections
Londres, junio de 2008 EMEA/ 532206/ 2007- Rev.1
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 33 PARA DOXYPREX 100mg PREMIX
INFORMACIÓN GENERAL
Doxyprex 100 mg premezcla se presenta en sacos termosellados de 5, 20 y 25 kg con 100 mg/ g de doxiciclina base en forma de hiclato.
El medicamento está autorizado para el tratamiento de las enfermedades respiratorias porcinas causadas por Pasteurella multocida, Bordetella bronchiseptica y Mycoplasma hyopneumoniae.
En diciembre de 2005, se inició un procedimiento de reconocimiento mutuo (PRM), con España como Estado miembro de referencia y diez Estados miembros implicados.
Alemania no pudo aprobar la concesión de una autorización de comercialización y el asunto se remitió al Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados, CMD(v), y posteriormente al Comité de Medicamentos de Uso Veterinario (CVMP).
Alemania consideraba que este medicamento veterinario podía representar un grave riesgo potencial para la salud de los animales debido a que su eficacia no había quedado suficientemente demostrada.
El CVMP, en su reunión de 21-22 de junio de 2006, inició un procedimiento de arbitraje conforme al apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, para Doxyprex 100 mg premezcla.
Se solicitó al titular de la autorización de comercialización (TAC) que justificara la eficacia del medicamento.
El solicitante expuso su justificación para la presentación de esta solicitud basándose en un "uso claramente establecido".
Se afirmaba que las premezclas basadas en la doxiciclina para cerdos en dosis recomendadas de 10 mg/ kg una vez al día durante 5 días estaban autorizadas en la UE desde 1985.
Hay otros productos parecidos en la UE que se administran durante 8 a 10 días.
En el anexo I de la Directiva 2001/ 82/ CE, modificada por la Directiva 2004/ 28/ CE, se señala que la experiencia poscomercialización con otros medicamentos que contengan los mismos componentes reviste una gran importancia, y que los solicitantes deben hacer especial hincapié en este aspecto.
Por tanto, el CVMP consideró que los informes mencionados anteriormente aportan pruebas favorables de la seguridad y la eficacia de la doxiciclina en general, pero también de las formulaciones finales específicas que se comercializan en España.
El solicitante presentó un informe científico sobre el complejo respiratorio porcino (CRP).
En el ensayo clínico fundamental, se demostró claramente la presencia de P. multocida y B. bronchiseptica en cerdos enfermos, si bien no se obtuvieron muestras después del tratamiento para constatar la curación bacteriológica.
El solicitante justifica que la presencia de M. hyopneumoniae no se determinó con métodos bacteriológicos porque en aquellos momentos era difícil aislar esta bacteria y se dio por 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. hecho su presencia.
El solicitante aportó pruebas de la eficacia del principio activo, doxiciclina, frente a M. hyopneumoniae en cerdos partir de la bibliografía publicada y de los estudios de CIM.
Todas estas referencias se aportaron con la presentación original.
El CVMP consideró que el hecho de que no se obtuvieran muestras bacteriológicas después del tratamiento significa que no puede suponerse ni asegurarse la curación bacteriológica.
El CVMP recomendó autorizar la comercialización de Doxyprex 100 mg/ g premezcla medicamentosa para cerdos para la siguiente indicación porque se obtuvieron resultados positivos en un análisis de riesgo/ beneficio y no se identificaron graves riesgos potenciales.
"Tratamiento y prevención de las enfermedades respiratorias porcinas causadas por Pasteurella multocida y Bordetella bronchiseptica sensibles a la doxiciclina, cuando se haya diagnosticado la enfermedad en la piara."
Debido a la falta de pruebas fundamentales sobre la eficacia clínica para la indicación de M. hyopneumoniae, no fue posible realizar un análisis de riesgo/ beneficio.
Por tanto, se recomienda eliminar este patógeno de las indicaciones.
El dictamen del CVMP se aprobó el 14 de febrero de 2007 y la posterior Decisión de la Comisión Europea se adoptó el 22 de mayo de 2007.
---------------------------------------------------------------------------
EMEA/ 532206/ 2007- Rev.1-ES
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londres, 18 de febrero de 2008 EMEA/ 48261/ 2008
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
Ivermectina
INFORMACIÓN BÁSICA
Ecomectin 18,7 mg/ g pasta oral para caballos es una pasta homogénea de color blanco que contiene ivermectina.
La ivermectina es un endectocida perteneciente a la clase de las lactonas macrocíclicas.
Ecomectin 18,7 mg/ g pasta oral para caballos está indicado en caballos para el tratamiento de infecciones por nematodos o artrópodos causadas por Strongylus vulgaris, Strongylus edentatus, Strongylus equinus, pequeños estróngilos (incluidas cepas resistentes al benzimidazol): especies de Cyathostomum, Cylicocyclus, Cylicodontophorus, Cylicostephanus y Gyalocephalus; ascárides:
Parascaris equorum; oxiuros:
Oxyuris equim; microfilarias del cuello: especies de Onchocerca; gastrófilos: especies de Gasterophilus.
El 10 de noviembre de 2006 se concedió una autorización de comercialización para Ecomectin 18,7 mg/ g pasta oral para caballos a Eco Animal Health Ltd en Irlanda.
El 1 de febrero de 2007 se inició un procedimiento de reconocimiento mutuo.
El Estado miembro de referencia fue Irlanda y los Estados miembros concernidos fueron Bélgica, Chipre, República Checa, Alemania, Dinamarca, Grecia, España, Finlandia, Francia, Hungría, Italia, Países Bajos, Noruega, Portugal, Suecia y el Reino Unido.
El producto fue aceptado en Bélgica, Chipre, República Checa, Dinamarca, Grecia, España, Finlandia, Francia, Hungría, Italia, Países Bajos, Noruega, Portugal, Suecia y el Reino Unido.
Alemania expresó su preocupación respecto al grave riesgo para la salud pública que puede representar este medicamento veterinario por los siguientes motivos:
o
En la evaluación del riesgo correspondiente al nivel A de la fase II, se identificó un riesgo medioambiental para los organismos que crecen en el estiércol.
o
El solicitante no presentó datos suficientes correspondientes al nivel B para evaluar los efectos a largo plazo causados por el uso del producto en los organismos del estiércol.
El 4 de julio de 2007, Irlanda notificó a la EMEA que el Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados – Veterinarios (CMD(v)) no había llegado a un acuerdo sobre Ecomectin 18,7 mg/ g pasta oral para caballos y los nombres asociados.
De conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE del Consejo, modificada, el asunto se ha remitido al CVMP.
1 Artículo 33 de la Directiva 2001/ 82/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
El ámbito de la remisión era si el riesgo medioambiental detectado durante la evaluación del riesgo correspondiente al nivel A de la fase II para los organismos que crecen en el estiércol podía representar un grave riesgo para la salud pública.
El procedimiento de arbitraje se inició el 11 de julio de 2007 con la aprobación de una lista de preguntas.
El ponente fue el Dr.
B.
Urbain y el ponente adjunto, el Prof.
S.
Srč ič.
El titular de la autorización de comercialización presentó explicaciones por escrito el 12 de septiembre de 2007 y alegaciones verbales ante el Comité el 10 de octubre de 2007.
En su reunión del 6-8 de noviembre de 2007, el CVMP, tras considerar la totalidad de los datos presentados y los comentarios científicos formulados en el Comité, aprobó por consenso un dictamen en el que se concluye que, puesto que el producto está indicado para una especie menor (caballos) que es criada y tratada de forma similar a una especie mayor, resultan aplicables las conclusiones de la evaluación del riesgo ambiental realizada para la especie mayor.
Por tanto, se considera que este producto debe quedar exento de la presentación de una evaluación en fase II y que no deben incluirse en su RCP medidas para mitigar el riesgo.
La lista de nombres de los productos afectados se incluye en el Anexo I.
Las conclusiones científicas se recogen en el Anexo II.
El dictamen final fue convertido en Decisión por la Comisión Europea el 17 de enero de 2008.
EMEA/ 48261/ 2008-ES
Página 2/ 2
ANEXO I
NOMBRE, FORMA FARMACÉUTICA Y DOSIS DE LOS MEDICAMENTOS, ESPECIES DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULAR/ SOLICITANTE DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ CVMP/ 495339/ 2007-ES
Noviembre de 2007
1/ 10
Estado miembro
Titular o solicitante de la autorización de comercialización
Marca de fantasía del medicamento
Forma farmacéutica
Concentración Especie animal
Frecuencia y vía Dosis recomendada de administración
Irlanda
ECO Animal Health Ltd.
78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
Ecomectin 18,7 mg/ g, pasta oral para equinos
Pasta oral.
Pasta homogénea de color blanco
Ivermectina Equinos 18,7 mg/ g
La pasta se Una marca de la jeringa de administra por vía pasta por 100 kg de peso oral. vivo (basado en la dosis recomendada de 200 microgramos de ivermectina por kg de peso corporal).
Bélgica
Igual que arriba
Ivermax Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Chipre
Igual que arriba
Tizoval Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
República Checa
Igual que arriba
Vetimec Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Dinamarca
Igual que arriba
Ecomectin Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Finlandia
Igual que arriba
Ecomectin Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Francia
Igual que arriba
Divamectin1 Igual que arriba 8,7 mg/ g, pasta oral para equinos
Igual que arriba
EMEA/ CVMP/ 495339/ 2007-ES
Noviembre de 2007
2/ 10
Estado Titular o solicitante de la miembro autorización de comercialización
Marca de fantasía del medicamento
Forma farmacéutica
Concentración Especie animal
Alemania
Igual que arriba
Igual que arriba Igual que arriba Igual que arriba
Igual que arriba
Grecia
Igual que arriba
Tizoval Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Hungría
Igual que arriba
Ecomectin Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Italia
Igual que arriba
Tizoval Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Países Bajos
Igual que arriba
Ivermax Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Noruega
Igual que arriba
Tizoval Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Portugal
Igual que arriba
Ecomectin Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
España
Igual que arriba
Ecomectin Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
Suecia
Igual que arriba
Ecomectin Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba
EMEA/ CVMP/ 495339/ 2007-ES Estado Titular o solicitante de la
de 2007 Concentración Especie animal Frecuencia y vía Dosis recomendada
3/ 10
miembro
autorización de comercialización
fantasía del medicamento
farmacéutica
de administración
Reino Unido
Igual que arriba
Animec Igual que arriba 18,7 mg/ g, pasta oral para equinos
Igual que arriba Igual que arriba Igual que arriba
Igual que arriba
EMEA/ CVMP/ 495339/ 2007-ES
ANEXO II
Noviembre de 2007
4/ 10
CONCLUSIONES CIENTÍFICAS
EMEA/ CVMP/ 495339/ 2007-ES CONCLUSIONES CIENTÍFICAS
Noviembre de 2007
5/ 10
1.
Introducción y antecedentes
Oxyuris equi; microfilarias del cuello: especies de Onchocerca spp.; gaterófilos: especies de Gasterophilus spp.
El 4 de julio de 2007, Irlanda notificó a la EMEA que el Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados – Veterinarios (CMD(v)) no había llegado a un acuerdo sobre Ecomectin 18,7 mg/ g pasta oral para equinos.
De conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, el asunto se ha remitido al CVMP.
La remisión hace referencia a las cuestiones planteadas por Alemania respecto al grave riesgo para la salud pública que puede representar este medicamento veterinario por los siguientes motivos:
En la evaluación del riesgo correspondiente a la sección A de la fase II, se identificó un riesgo medioambiental para los organismos que crecen en el estiércol.
El solicitante no presentó datos suficientes correspondientes a la sección B para evaluar los efectos a largo plazo causados por el uso del producto en los organismos del estiercol.
El procedimiento de remisión se inició el 11 de julio de 2007.
El plazo acordado por el CVMP el 11 de julio de 2007 fue de 58 días.
Basándose en los fundamentos de la remisión, los puntos examinados por el CVMP fueron:
El titular de la autorización de comercialización debe considerar y proponer, si lo estima oportuno, la inclusión de posibles medidas para paliar el riesgo en el RCP del producto.
Estos puntos se incluyeron en la Lista de preguntas que el Comité de Medicamentos Para Uso Veterinario aprobó el 11 de julio de 2007 y que fue enviada al titular de la autorización de comercialización.
El titular de la autorización de comercialización presentó sus respuestas por escrito a la Lista de preguntas el 12 de septiembre de 2007 y expuso alegaciones verbales el 10 de octubre de 2007.
2 Información sobre la evaluación del riesgo ambiental
El titular de la autorización de comercialización proporcionó la siguiente información: • Una evaluación actualizada del riesgo ambiental. • Información completa remitida al Estado miembro de referencia y al CMD(v) con respecto a la evaluación del riesgo ambiental.
EMEA/ CVMP/ 495339/ 2007-ES
Noviembre de 2007
6/ 10
2.1 Evaluación actualizada del riesgo ambiental conforme a las directrices pertinentes del CVMP y justificación, si procede, de la exención de la fase II
El titular de la autorización de comercialización presentó una evaluación actualizada del riesgo ambiental.
No remitió ningún otro documento en el que justificara expresamente la exención de la fase II.
Ahora bien, esta cuestión se considera en el documento que puede resumirse como sigue:
Ecomectin 18,7 mg/ g pasta oral para equinos es un producto genérico y, como tal, se le exige una evaluación del riesgo ambiental en virtud de la Directiva 2001/ 82, modificada,.
El titular de la autorización de comercialización considera que las directrices se redactaron principalmente para moléculas nuevas cuyo riesgo ambiental no ha sido caracterizado; que esto no puede aplicarse a los medicamentos veterinarios que contienen ivermectina, que llevan utilizándose de forma generalizada en todo el mundo desde hace casi 25 años; y que de existir un riesgo real o un efecto ambiental negativo atribuible a los medicamentos basados en la ivermectina, ya se habría observado.
El titular de la autorización de comercialización considera inconcebible que los riesgos para el medio ambiente atribuidos concretamente al uso de Ecomectin 18,7 mg/ g pasta oral para equinos sean mayores que los de otros productos que contienen ivermectina, sobre todo porque la concentración del principio activo y la pauta posológica propuesta son idénticas a las del producto de referencia y otros productos similares.
El solicitante considera que el nivel de uso en equinos, en cuanto al número de animales y la dosis, es menor que en otros animales de pastoreo (ganado vacuno y ovino) y que, en consecuencia, su uso en equinos producirá un impacto ambiental limitado.
Considerando lo anterior, el solicitante ha alegado que los equinos deben clasificarse en el grupo de “ uso menor/ especie menor” y que no es necesaria una evaluación del riesgo en fase II.
Además considera que, al tratarse de un genérico, el medicamento no supondrá ningún riesgo adicional para el medio ambiente.
El solicitante no proporciona ninguna justificación formal para la exención de la fase II.
Se calculó la concentración ambiental prevista (PEC) para animales estabulados y para animales de pastoreo, conforme a la Directriz del CVMP relativa a la evaluación del impacto ambiental de medicamentos veterinarios que complementa las Directrices GL6 y GL38 del VICH (EMEA/ CVM/ ERA/ 418282/ 2005-corr).
PECSUELO- Animales estabulados = 1,036 µg. kg-1 PECSUELO- Animales de pastoreo = 0,48 µg. kg-1 En dos escenarios de exposición del suelo, los valores de la PECSUELO no sobrepasaron el valor umbral de 100 μ g/ kg, como se establece en la Directriz VICH para las evaluaciones en fase I de medicamentos veterinarios.
Pese a todo, la etapa 16 del árbol de decisiones de la fase I indicaría la necesidad de una evaluación en fase II para un producto de esa naturaleza; es decir, un ecto/ endoparasiticida para especies mayores.
Se consideró la posibilidad de aplicar la siguiente pregunta de la Directriz GL6 de la VICH:
Pregunta 4 - ¿Está el medicamento veterinario indicado para una especie menor criada y tratada de forma similar a una especie mayor para la que ya existe una EIA (Evaluación del impacto ambiental)?
El medicamento objeto de la remisión está indicado exclusivamente para equinos.
Aunque la pasta oral no se utiliza en especies mayores (ganado vacuno, ovino, porcino), existen formulaciones orales.
Los productos que contienen ivermectina se utilizan de forma generalizada en estas especies.
Los equinos se crían en condiciones parecidas a las del ganado o del ganado estabulado, como el porcino, especies en las que el uso de ivermectina está bien demostrado, por vía oral o por otras vías de administración.
EMEA/ CVMP/ 495339/ 2007-ES
Noviembre de 2007
7/ 10
El uso de Ecomectin 18,7 pasta oral para equinos no incrementa la exposición para el medio ambiente en comparación con otros productos indicados para especies mayores, por lo que las conclusiones de la evaluación de su impacto ambiental pueden aplicarse a este producto para equinos.
En consecuencia, no se considera necesaria la adopción de medidas para paliar el riesgo.
3 Conclusiones y recomendaciones
Por tanto, se considera que este producto debe quedar exento de la presentación de una evaluación en fase II y que no deben incluirse en su RCP medidas para mitigar el riesgo.
EMEA/ CVMP/ 495339/ 2007-ES
ANEXO III
Noviembre de 2007
8/ 10
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
EMEA/ CVMP/ 495339/ 2007-ES
Noviembre de 2007
9/ 10
El Resumen de las Características del Producto, el etiquetado y el prospecto válidos son las versiones últimas propuestas el día 90 durante el procedimiento del Grupo de Coordinación.
EMEA/ CVMP/ 495339/ 2007-ES
Noviembre de 2007
10/ 10
European Medicines Agency Veterinary Medicines and Inspections
Londres, junio de 2008 EMEA/ 532222/ 2007 – Rev.1
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 33 PARA ENURACE 50
INFORMACIÓN GENERAL
Enurace 50 es una formulación en comprimidos que contiene efedrina como principio activo y está indicado para el tratamiento de la incontinencia urinaria provocada por una alteración en el funcionamiento del esfínter uretral en perras que han sido ovario-histerectomizadas.
En junio de 2006 se inició un procedimiento de reconocimiento mutuo, con los Países Bajos como Estado miembro de referencia y seis Estados miembros implicados.
Francia e Italia no pudieron aprobar la concesión de una autorización de comercialización por considerar que existían riesgos potenciales graves para la salud animal.
El asunto fue remitido al Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados CMD(v) y posteriormente al Comité de Medicamentos de Uso Veterinario.
Francia consideraba que la relación entre beneficio y riesgo era desfavorable para el animal cuando se comparaban los efectos adversos frente a los beneficios potenciales del tratamiento eficaz de la incontinencia.
Italia podría haber aceptado la solicitud si se modificaba el texto del RCP.
En su reunión de diciembre de 2006, el CVMP inició un procedimiento de arbitraje de conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, para Enurace 50.
El titular de la autorización de comercialización debía presentar toda la información complementaria necesaria para justificar una relación favorable entre beneficio y riesgo para el animal tratado.
En respuesta a las preguntas relacionadas con la toxicidad, el solicitante alegó que debido al efecto farmacológico de la efedrina y a la variación individual en la densidad de receptores, no se podía establecer un margen de seguridad, y que las dosis crecientes se asociarían a un aumento de la intensidad y la frecuencia de efectos adversos bien conocidos.
Esta conclusión fue aceptada.
Aunque los datos de toxicidad para el animal de destino sean escasos, los efectos adversos del tratamiento con efedrina se conocen bien debido a su uso en seres humanos, y el solicitante presentó algunos datos posteriores a la comercialización sobre su uso en perras.
Con el nivel de dosis recomendado, que según el RCP propuesto debe ajustarse en cada caso, se garantiza un nivel razonable de seguridad.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. inferioridad.
El resultado global indica un efecto positivo tanto en los grupos de ensayo como de control, un efecto que podría ser algo mayor en los animales que nunca antes han recibido tratamiento.
Estas cifras fueron convincentes cuando se compararon con el 20% de los animales tratados con placebo que recuperaron la continencia en el estudio ACE129801.
Por lo tanto, El CVMP concluyó que la relación entre beneficio y riesgo para este producto era favorable.
El dictamen del CVMP se aprobó el 18 de abril de 2007 y la posterior Decisión de la Comisión Europea se adoptó el 10 de julio de 2007.
EMEA/ 532222/ 2007 – Rev.1-ES
2/ 2
ANEXO I
NOMBRE, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, ESPECIES DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1/ 7 Estado miembro
Solicitante o titular de la autorización de comercialización
Nombre de fantasía del producto
Forma farmacéutica
Concentración
Especie animal
Frecuencia y vía de administración
Dosis recomendada
Países Bajos, Bélgica, Alemania, Francia, Italia, España y Reino Unido.
ACE Pharmaceuticals BV Schepenveld 41 3891 ZK Zeewolde Países Bajos + 31 36 522 7201 + 31 36 522 9096 fs@ace-pharm. nl
Enurace 50
Comprimidos
50 mg
Perras
Administrado exclusivamente por vía oral, con alimentos
Se recomienda una dosis inicial diaria de 2 mg de efedrina clorhidrato por kg de peso corporal, dividida en dos dosis orales.
2/ 7 ANEXO II
CONCLUSIONES CIENTÍFICAS
3/ 7 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
Enurace 50 fue autorizado por primera vez en los Países Bajos el 15 de septiembre de 2000.
El 29 de junio de 2006 se inició un Procedimiento de Reconocimiento Mutuo con los Países Bajos como Estado miembro de referencia y Bélgica, Alemania, España, Francia, Italia y el Reino Unido como Estados miembros concernidos.
La solicitud se realizó de conformidad con el apartado 3 del artículo 12 de la Directiva 2001/ 82/ CE como solicitud individual.
En el día 90 del PRM, 27 de septiembre de 2006, Francia e Italia no pudieron aprobar la concesión de una autorización de comercialización por considerar que existían riesgos potenciales graves para la salud animal.
El asunto fue remitido al Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados, CMD(v), para un procedimiento de 60 días de conformidad con el apartado 1 del artículo 33 de la Directiva 2001/ 82/ CE, modificada.
Dicho procedimiento finalizó el 28 de noviembre de 2006.
El CMD(v) no pudo alcanzar un consenso antes del día 60 de este procedimiento, puesto que Francia e Italia mantuvieron sus reservas.
En consecuencia, el asunto fue remitido al CVMP.
Francia considera que la relación entre beneficio y riesgo es desfavorable para el animal cuando se comparan los efectos adversos (en casos muy raros fibrilación auricular y taquicardia) frente a los beneficios potenciales del tratamiento eficaz de la incontinencia.
Italia se mostró dispuesta a aceptar la solicitud si se modificaba el texto del RCP.
En su reunión de diciembre de 2006, el CVMP inició un procedimiento de remisión de conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada, para Enurace 50.
El titular de la autorización de comercialización debía presentar toda la información complementaria (documentación preclínica y clínica, incluidos los informes de experto y los estudios de eficacia y tolerancia realizados) necesaria para justificar una relación favorable entre beneficio y riesgo para el animal tratado.
2.
Discusión
Al existir muy pocas opciones terapéuticas y un elevado riesgo de eutanasia si el tratamiento fracasa o no es asequible, la efedrina es otra posible opción — Propalin en lugar de Enurace y viceversa—, considerando que el tratamiento simpaticomimético de la incontinencia urinaria es mucho mejor que el tratamiento hormonal (otra alternativa son los tratamientos quirúrgicos como colposuspensión, uretropexia y la inyección endoscópica de colágeno es casos resistentes).
La dosis propuesta de 1-3 mg de efedrina clorhidrato por kg y día, dividida en dos dosis orales, es eficaz y segura, pero algunos animales pueden necesitar una dosis mayor, debido a la variación individual de la respuesta a la efedrina.
De hecho, el tratamiento no tiene éxito en todos los animales, pero el nivel de eficacia es tal que existe un beneficio terapéutico.
Teniendo en cuenta el beneficio terapéutico y el nivel relativamente bajo de efectos adversos, según indican los estudios posteriores a la comercialización, la relación entre beneficio y riesgo se considera favorable.
Enurace está oficialmente autorizado desde 2000 (en los Países Bajos está disponible desde 1995).
Desde 1998 se han realizado estudios posteriores a la comercialización, así como controles periódicos de los efectos adversos mediante el sistema FAQ (preguntas frecuentes).
Es indudable que el tratamiento del animal con Enurace puede asociarse a la aparición de reacciones adversas debido a la peculiar actividad de la efedrina.
El uso de preparados de uso humano o de formas farmacéuticas de efedrina preparadas en una farmacia constituye una alternativa mucho más peligrosa para el tratamiento de la incontinencia urinaria en perras si no se dispone del producto con una autorización de comercialización y una eficacia demostrada en el EMR desde hace muchos años.
4/ 7 Los datos presentados por el solicitante demuestran que Enurace 50 es un medicamento eficaz para el tratamiento de la incontinencia urinaria en perras ovariohisterectomizadas.
En cuanto a la seguridad, parece que el producto no supone un riesgo considerable para los animales jóvenes y sanos.
Sin embargo, en Europa la ovariohisterectomía se realiza con más frecuencia a perras de mediana o avanzada edad.
Teniendo en cuenta que la incontinencia urinaria puede aparecer incluso varios años después de la operación, cabe sospechar que Enurace se utilizara sobre todo en animales de más edad que sufren con más frecuencia enfermedades cardiovasculares, hepáticas, renales y de otro tipo.
Aunque la influencia de la edad no se reflejó en los estudios de tolerancia, sí se tuvo en cuenta en los estudios de eficacia y los estudios posteriores a la comercialización.
En cuanto a la disfunción cardiaca, éste fue uno de los criterios de exclusión, así que los estudios no facilitan información sobre el uso del producto en animales con esa afección, pero tampoco hay datos que indiquen que los pacientes cardiacos no deban ser tratados con esa sustancia.
El posible riesgo relacionado con el uso de efedrina en este grupo de animales puede reducirse con medidas de control adecuadas.
3 Conclusiones y recomendaciones
En respuesta a las preguntas relacionadas con la toxicidad, el solicitante alega que debido al efecto farmacológico de la efedrina y a la variación individual en la densidad de receptores, no se puede establecer un margen de seguridad, y las dosis crecientes se asociarán a un aumento de la intensidad y la frecuencia de efectos adversos bien conocidos.
Esta conclusión puede aceptarse.
Aunque los datos de toxicidad para el animal de destino sean escasos, los efectos adversos del tratamiento con efedrina se conocen bien debido a su uso en seres humanos, y el solicitante ha presentado algunos datos posteriores a la comercialización sobre su uso en perras.
Con el nivel de dosis recomendado, que según el RCP propuesto debe ajustarse en cada caso, se garantiza un nivel razonable de seguridad.
En cuanto a las enfermedades cardiovasculares, debe modificarse la sección 4.5 del RCP para incluir la frase “ la función cardiovascular del animal debe examinarse cuidadosamente antes de iniciar el tratamiento con Enurace 50 y vigilarse periódicamente durante el mismo .”
Los datos sobre la eficacia presentan algunas deficiencias y son escasos.
Sin embargo, el estudio en el que se compara Enurace 50 con Propalin (ACE129802) resulta convincente, pese a que no se ha realizado un análisis de no inferioridad.
El resultado global indica un efecto positivo tanto en los grupos de ensayo como de control (87% frente al 85,5%), un efecto que podría ser algo mayor en los animales que nunca antes han recibido tratamiento (93,7% frente a 88,9%).
Estas cifras parecen muy convincentes cuando se comparan con el 20% de los animales tratados con placebo que recuperaron la continencia en el estudio ACE129801.
El CVMP ha concluido que la relación entre beneficio y riesgo para este producto es favorable.
El Resumen de las Características del Producto, el etiquetado y el prospecto válidos son las versiones últimas propuestas durante el procedimiento del Grupo de Coordinación, con la siguiente modificación:
Sección 4.5 del RCP y Sección 12 del prospecto:
5/ 7 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
6/ 7 4.5 Precauciones de uso especiales
Debe evaluarse cuidadosamente el estado cardiovascular del perro antes de comenzar el tratamiento con Enurace 50 y revisarlo periódicamente durante el tratamiento.
12.
ADVERTENCIAS ESPECIALES
Debe evaluarse cuidadosamente el estado cardiovascular del perro antes de comenzar el tratamiento con Enurace 50 y revisarlo periódicamente durante el tratamiento.
7/ 7
European Medicines Agency Veterinary Medicines and Inspections
Londres, Agosto de 2008 EMEA/ 455918/ 2008
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN EN VIRTUD DEL PROCEDIMIENTO DE ARBITRAJE CONFORME AL ARTÍCULO 33 (4) PARA EQUIBACTIN VET.
INFORMACIÓN BÁSICA
Equibactin vet. es una pasta para uso oral que como principios activos contiene trimetoprima y sulfadiazina y está indicada para el tratamiento de infecciones en caballos causadas por bacterias sensibles a la combinación de trimetoprima y sulfadiazina, en concreto: • Infecciones del tracto respiratorio por Streptococcus spp. y Staphylococcus aureus; • Infecciones gastrointestinales por E. coli; • Infecciones urogenitales por estreptococos beta-hemolíticos; • Infecciones de heridas y abscesos abiertos o drenados asociados a Streptococcus spp. y Staphylococcus aureus.
Equibactin vet. es un producto genérico.
En agosto de 2006 se inició un procedimiento descentralizado en el que los Países Bajos fueron el Estado Miembro de Referencia y hubo 17 Estados Miembros interesados.
Francia no pudo acordar que se concediese la autorización de comercialización al considerar que existían riesgos graves potenciales para la salud animal.
El problema se remitió al Grupo de Coordinación para el Reconocimiento Mutuo y Procedimientos Descentralizados CMD(v) y posteriormente al CVMP.
Consideró que puede determinar una falta de eficacia y el desarrollo de una mayor resistencia en los patógenos diana, lo que posiblemente podría conllevar riesgos para la salud humana cuando se establezca la presencia de bacterias zoonóticas.
El CVMP inició el procedimiento de arbitraje en su reunión del 6-8 de noviembre de 2007.
Se solicitó al propietario de la Autorización de comercialización que aportara una copia del expediente y, en vista de los problemas señalados por Francia, indicara y justificara en caso necesario las diferencias entre Equibactin vet. y el producto de referencia Tribrissen Oral Paste que justificaban las diferentes conclusiones en materia de seguridad y eficacia.
En respuesta a la petición, el solicitante presentó el expediente y, sobre la base de una comparación de composiciones y datos farmacocinéticos, argumentó que no existen diferencias entre Equibactin vet. y el producto de referencia que puedan justificar la obtención de conclusiones diferentes respecto a la seguridad y la eficacia de ambos productos.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
El CVMP acordó que Equibactin vet. había probado ser esencialmente similar al producto de referencia Tribrissen Oral Paste.
Por tanto, las mismas conclusiones respecto a la eficacia y la seguridad son aplicables a ambos productos y las objeciones presentadas por Francia no deberían impedir la concesión de la autorización de comercialización.
Conociendo que en aquel momento existía un procedimiento de arbitraje abierto bajo el Artículo 35 de la Directiva 2001/ 82/ EC modificada para el producto de referencia Tribrissen Oral Paste, el CVMP recomendó que se aplicara el resultado del procedimiento de arbitraje (EMEA/ V/ 023) a la autorización de comercialización de Equibactin vet.
El dictamen del CVMP fue adoptado el 12 de diciembre de 2007 y la Decisión posterior de la Comisión se presentó el 3 de marzo de 2008.
-----------------------------------------------------------------------------
EMEA/ 455818/ 2008-ES
2/ 2
ANEXO I
NOMBRE, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, ESPECIES DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1/ 7 Solicitante o titular de la autorización de comercialización
Nombre de fantasía del producto
Forma farmacéutica
Dosis
Especie animal
Frecuencia y vía de Dosis recomendada administración
Le Vet B. V.
Willeskop 212 3421 GW Oudewater Países Bajos
Equibactin vet.
(333 mg/ g + 67 mg/ g) Pasta Oral para Caballos.
pasta
333,3 mg/ g de sulfadiazina y 66,7 mg/ g de trimetoprim.
caballo
oral 5 mg de trimetoprim y 25 mg de sulfadiazina por kg de peso corporal al día hasta un máximo de 5 días.
2/ 7 ANEXO II
CONCLUSIONES CIENTÍFICAS
3/ 7 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
Los Países Bajos, Estado miembro de referencia en el procedimiento descentralizado, notificó a la EMEA el 24 de septiembre de 2007 que el Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados – Productos Veterinarios (CMD(v)) no había alcanzado ningún acuerdo sobre Equibactin vet.
(333 mg/ g + 67 mg/ g) Pasta Oral para Caballos.
De conformidad con el artículo 33, apartado 4, de la Directiva 2001/ 82/ CE, tal como ha sido modificada, el asunto se remitió al CVMP.
Francia considera que la pauta posológica del producto no es correcta.
Esta circunstancia podría dar lugar a falta de eficacia y reforzar la aparición de resistencias en los patógenos diana, con la posibilidad de riesgos para la salud humana en lo que respecta a las bacterias zoonóticas.
El CVMP observó que Equibactin vet.
(333 mg/ g + 67 mg/ g) Pasta Oral para Caballos es un genérico de Tribrissen pasta oral (autorizado en los Países Bajos) y que las cuestiones planteadas por Francia sólo pueden abordarse en el marco de este procedimiento, en previsión de que cualesquiera diferencia entre los dos productos dieran lugar a conclusiones diferentes en relación con la seguridad o la eficacia.
El CVMP inició el procedimiento el 6 de noviembre de 2007.
El 8 de noviembre de 2007 se adoptó una lista de preguntas que se envió a los titulares de la autorización de comercialización (TAC), con lo que se dejó en suspenso el plazo previsto para el procedimiento.
El 16 de noviembre de 2007 se recibieron las respuestas de los TAC, con lo que se reanudó el plazo.
El objetivo de la evaluación consiste en determinar si las autorizaciones de comercialización de los medicamentos veterinarios incluidos en el procedimiento de remisión deben mantenerse, suspenderse, modificarse o revocarse en relación con los motivos de la remisión.
2.
Debate
Se pidió al solicitante que aportara la siguiente información:
Una copia del expediente de Equibactin vet.
Dadas las cuestiones planteadas por Francia, que indicara y documentara, en caso necesario, todas las diferencias existentes entre Equibactin vet.
(333 mg/ g + 67 mg/ g) Pasta Oral para Caballos y el producto de referencia Tribrissen Pasta Oral (autorizado en los Países Bajos) que pudieran dar lugar a conclusiones diferentes sobre la seguridad o eficacia de los dos productos.
En respuesta a la pregunta 1, el solicitante aportó una copia del expediente original remitido en apoyo de la solicitud de procedimiento descentralizado y todos los datos suplementarios remitidos durante dicho procedimiento en respuesta a la evaluación de la fase I y de la fase II, y el posterior procedimiento de remisión en el CMD(v).
Pasta Oral para Caballos demostró ser bioequivalente a los productos de referencia Tribrissen (REG NL 5055 en los Países Bajos) y Tribissen (Vm 0201/ 4064 en el RU).
El producto de referencia original "Tribrissen Pasta Oral" se autorizó en los Países Bajos en 1992.
En estas condiciones, el solicitante queda exento de remitir más datos preclínicos o clínicos sobre la eficacia del producto propuesto y puede proponer las mismas indicaciones de empleo y las mismas medidas de precaución para garantizar un uso seguro que el producto de referencia Tribrissen Pasta Oral.
4/ 7 En respuesta a la pregunta 2, el solicitante señaló que no existen diferencias que puedan dar lugar a conclusiones diferentes sobre la seguridad o la eficacia de los dos productos.
Pasta Oral para Caballos son las mismas que las del producto de referencia Tribrissen Pasta Oral (autorizado en los Países Bajos con el REG NL 5055).
Pasta Oral y Tribrissen Pasta Oral en relación con el trimetoprim y la sulfadiazina, se considera que los productos son esencialmente similares.
Pasta Oral.
Pasta Oral de conformidad con el resultado del procedimiento de remisión EMEA/ V/ 023 desarrollado de acuerdo con el artículo 35 de la Directiva 2001/ 82/ CE, tal como ha sido modificada, en relación con el medicamento de referencia Tribrissen Pasta Oral autorizado en los Países Bajos.
3.
Conclusiones y recomendaciones
Pasta Oral demostró ser esencialmente similar al producto de referencia, Tribrissen Pasta Oral.
En consecuencia, se aplican a los dos productos las mismas conclusiones sobre eficacia y seguridad.
Pasta Oral.
Pasta Oral de conformidad con el resultado del procedimiento de remisión EMEA/ V/ 023 desarrollado de acuerdo con el artículo 35 de la Directiva 2001/ 82/ CE, tal como ha sido modificada, en relación con el medicamento de referencia Tribrissen Pasta Oral autorizado en los Países Bajos.
5/ 7 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
6/ 7 El resumen de las características del producto, el etiquetado y el prospecto válidos son las versiones acordadas por el Estado miembro de referencia y los Estados miembros concernidos (excepto Francia) en el día 210 del procedimiento descentralizado.
7/ 7
ANEXO I
NOMBRE DEL MEDICAMENTO, FORMA FARMACÉUTICA, DOSIS, ESPECIES ANIMALES, VÍAS DE ADMINISTRACIÓN Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Estado miembro
Solicitante o titular de la autorización de comercialización
Nombre de fantasía del producto
Forma farmacéutica
Especies de destino
Frecuencia y vía de administración
Dosis recomendada
Alemania, Austria, Bélgica, Dinamarca, España, Finlandia, Francia, Grecia, Hungría, Irlanda, Italia, Luxemburgo, Noruega, Países Bajos, Polonia y Portugal.
ANEXO II
Le Vet B. V.
Países Bajos
Equimectin
Gel oral
12mg/ g Équidos
Uso oral.
Una única administración de 0,2 mg de ivermectina por kg de peso corporal.
El tratamiento debe repetirse dependiendo de la situación epidemiológica, pero con al menos un intervalo de 30 días.
Una única administración de 0,2 mg de ivermectina por kg de peso corporal
La solicitud actual no puede considerarse satisfactoria, al no existir ninguna base científica para la concesión de una autorización con el RCP propuesto.
No se han proporcionado datos de eficacia frente a ectoparásitos.
El texto propuesto para la sección 4.2 del RCP no se considera satisfactorio.
La frase “ El tratamiento de las infecciones por endoparásitos gastrointestinales en équidos” implica que este producto sirve para el tratamiento de todas las infecciones por endoparásitos gastrointestinales en équidos; “ particularmente” implica que el producto tiene una acción específica frente a las especies indicadas.
No es viable que un RCP de un antihelmíntico para équidos indique únicamente el uso del producto frente a 5 parásitos específicos, entre los que no se encuentra el importante género Strongylus, pero dé a entender que el producto es eficaz frente a una población más amplia de parásitos.
Por tanto, este producto no se considera intercambiable con otros productos ya comercializados que contienen ivermectina.
La indicación propuesta no puede ser aceptada.
El efecto, por ejemplo, frente a los estróngilos grandes, que son parásitos importantes en los équidos, no se ve apoyado por los datos presentados y, además, al no demostrarse el efecto en el estadio L4 de los estróngilos pequeños, el período entre tratamientos antihelmínticos profilácticos necesarios se verá significativamente acortado.
Las pastas y geles orales que contienen ivermectina son muy conocidos en el mercado y el veterinario o propietario del animal esperarían de Equimectin que fuera intercambiable con otros productos disponibles de la clase de las avermectinas.
Este punto no se ha demostrado y, de hecho, la indicación es tan restringida que el producto no podría utilizarse para el tratamiento antihelmíntico de rutina en équidos.
Por consiguiente, la propuesta del TAC, aunque está científicamente justificada, sigue siendo muy cuestionable en la práctica.
No puede aceptarse la intercambiabilidad con otros productos que contienen ivermectina, por las siguientes razones:
La documentación presentada con la solicitud está constituida por datos bibliográficos sobre el uso del producto originario Eqvalan, un estudio farmacocinético comparativo de Equimectin y Eqvalan, y un estudio clínico de campo complementario.
Durante el procedimiento de remisión se ha considerado que el estudio de bioequivalencia presentado es insuficiente para demostrar la bioequivalencia (según se define en la directriz actual EMEA/ CVMP/ 016/ 00-corr-FINAL).
En todo caso, los datos farmacocinéticos comparativos presentados indican que la biodisponibilidad del producto ensayado podría ser sistemáticamente menor que la del producto de referencia.
Por tanto, no se puede confirmar la relevancia de los datos bibliográficos relativos a Eqvalan para el producto ensayado.
Los datos presentados sobre residuos son inadecuados y, por tanto, el período de espera no se ha justificado debidamente.
Se ha presentado un único estudio de campo para apoyar la eficacia del producto.
En las respuestas del titular de la autorización de comercialización no se hace referencia al estudio del que proceden las tablas de resultados.
Si se supone que las tablas incluidas en la documentación de las respuestas corresponden a los resultados del estudio de campo presentado en el expediente original, entonces esos datos son inadecuados y, por tanto, irrelevantes por las siguientes razones:
- El principal criterio utilizado para comparar el efecto es la reducción en el recuento de
huevos/ identificación de larvas o recuentos de parásitos en los estudios de confirmación de dosis.
El procedimiento de ensayo no siguió los métodos de un ensayo controlado o crítico.
Así pues, no se cumplen las recomendaciones del actual documento de orientación (CVMP/ VICH/ 832/ 99), “ cuando los parámetros farmacocinéticos no puedan demostrar una relación con la eficacia, se necesitarán dos estudios de confirmación de la dosis utilizando el parásito limitante de la dosis para las indicaciones terapéuticas solicitadas... .”.
Para los estudios de confirmación de la dosis, “ se recomiendan al menos dos estudios de confirmación de la dosis controlados o, en su caso, críticos .” La eficacia podría aceptarse si la efectividad frente a cada uno de los parásitos citados en el prospecto fuera del 90% o superior sobre la base del cálculo de las medias geométricas y existiera una diferencia estadísticamente significativa en el número de parásitos entre los équidos de control y los équidos tratados.
- Las tablas incluidas en la documentación de las respuestas no indican a qué parásitos se refieren, ni
tampoco se hace un desglose de las especies de éstos.
- No se especifica ni se selecciona el parásito limitante de la dosis.
Se sabe que existe una resistencia
potencial intrínseca a la ivermectina en Parascaris equorum; ahora bien, el número más alto de P. equorum puede encontrarse en équidos en régimen de pastoreo de 3 a 18 meses de edad.
El équido más joven incluido en el estudio de campo tenía 16 meses de edad.
Tendría que haberse elegido Parascaris equorum como parásito limitante de la dosis.
- Basándose en el tipo de estudio realizado, no se indica la exposición basal de los ponis incluidos en
el estudio, por lo que no puede documentarse el carácter adecuado de las infecciones.
Es imposible determinar el número de équidos con un pretratamiento adecuado de la infección, al no haberse incluido ningún grupo de control negativo.
- El número de équidos seleccionados fue demasiado pequeño para obtener resultados significativos.
Las directrices del WAAVP indican que, para un estudio de campo, deben obtenerse datos de al menos 100 équidos en cada una de 3 zonas diferentes.
- El estudio no fue multicéntrico.
- La dosis media del producto administrado en el ensayo fue siempre significativamente mayor (40%,
0,278 mg/ kg) que la dosis terapéutica recomendada.
La eficacia tendría que haberse investigado con la dosis más baja recomendada.
Se constató que la dosis de Eqvalan era un 10% mayor en el estudio de campo que la indicada.
- El producto ensayado demostró durante el estudio de bioequivalencia una menor biodisponibilidad
que Eqvalan, el producto de referencia citado, y se administró en una dosis mayor que la dosis terapéutica recomendada en el estudio de campo.
Por consiguiente, si el producto se administra en la dosis recomendada, existe la posibilidad de que carezca de eficacia y de que aparezca resistencia antihelmíntica.
- Aunque se demostró la no inferioridad frente a Eqvalan, ésta no es una medida reconocida de
eficacia de un nuevo producto.
Para los huevos de tipo Strongylus, con el producto ensayado se calcularon unas reducciones relativas del número de huevos por gramo de heces del 88,2% el día 3, y del 88,2% el día 8.
Para los huevos de tipo Parascaris, los resultados fueron del 50% el día 3 y del 65,2% el día 8.
Los resultados de eficacia de Eqvalan aplicando el mismo método fueron también inferiores al 90%.
Los resultados no se desglosaron para las distintas especies de parásitos.
Estos resultados estuvieron por debajo del 90% aceptado o más y, al no haber un grupo de control para comparar estadísticamente las diferencias en los recuentos de parásitos, que deberían ser significativas al nivel de p < 0,05, no se puede determinar la eficacia de Equimectin a partir de ese estudio.
El titular de la autorización de comercialización volvió a examinar los datos derivados del estudio y concluyó que el día 6 después del tratamiento no se detectaban larvas de estróngilos grandes ni pequeños en una cantidad mínima de 25 gramos de heces, lo que indica un 100% de eficacia en todos los animales, y la eficacia recalculada frente a estrongílidos fue > > 90% los días 2 y 7 después del tratamiento.
Sobre la base del ensayo crítico realizado, la eficacia frente a Parascaris fue del 100%.
Los cálculos de las reducciones relativas de huevos no reflejan estos resultados, sobre todo con respecto a P. equorum.
Sin una necropsia o un gran tamaño de muestra, resulta imposible extraer conclusiones relevantes de este estudio sobre la eficacia de Equimectin.
El Comité, tras examinar la cuestión, concluyó que los datos disponibles de Equimectin no demuestran su bioequivalencia con el producto de referencia.
Tampoco se ha demostrado la eficacia del producto para el tratamiento de infecciones endo y ectoparasitarias.
Los datos presentados no demuestran ni siquiera la indicación modificada para el tratamiento de infecciones endoparasitarias gastrointestinales en équidos.
El CVMP recomendó que no se conceda la autorización de comercialización y que se suspenda la autorización de comercialización para Equimectin cuando proceda.
ANEXO III
CONDICIÓN PARA LEVANTAR LA SUSPENSIÓN CONDICIÓN PARA LEVANTAR LA SUSPENSIÓN
Debe demostrarse la bioequivalencia con el producto originario mediante un estudio adecuado de biodisponibilidad, o presentarse datos pertinentes sobre los residuos y la eficacia para este tipo de aplicación, debiendo remitirse los resultados del mencionado estudio o los datos mencionados a las autoridades nacionales competentes para su posterior evaluación.
European Medicines Agency Veterinary Medicines and Inspections
Londres, junio de 2008 EMEA/ 532271/ 2007 – Rev.1
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN EMITIDO COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 33 PARA EQUIMECTIN 12 MG/ G GEL ORAL PARA EQUINOS
INFORMACIÓN BÁSICA
Equimectin 12 mg/ g gel oral para equinos contiene ivermectina.
El producto está indicado para el tratamiento de las infecciones endo y ectoparasitarias de los equinos, especialmente las provocadas por nematodos digestivos, dérmicos y pulmonares y por gastrófilos.
Se inició un procedimiento de reconocimiento mutuo (PRM) basado en la autorización de comercialización concedida por los Países Bajos con catorce Estados miembros concernidos.
Los Estados miembros que plantearon cuestiones acerca del riesgo potencial para la salud de los animales fueron Bélgica, Dinamarca, Francia, Alemania, Irlanda, Italia, Portugal y España.
El motivo de la remisión fue la demostración de la biodisponibilidad/ bioequivalencia de Equimectin en comparación con Eqvalan.
El CVMP, en su reunión de mayo de 2006, inició un procedimiento de remisión de conformidad con el apartado 4 del artículo 33 de la Directiva 2001/ 82/ CE, modificada.
Se solicitó al titular de la autorización de comercialización que demostrara la biodisponibilidad/ bioequivalencia del producto y que justificara su eficacia.
La documentación presentada con la solicitud constaba de datos bibliográficos sobre el uso del producto original Eqvalan, un estudio farmacocinético comparativo de Equimectin y Eqvalan y un estudio clínico de campo complementario.
Durante el procedimiento de remisión, se determinó que el estudio de bioequivalencia presentado era insuficiente para demostrar la bioequivalencia (según se define en la directriz actual EMEA/ CVMP/ 016/ 00-corr-FINAL); en todo caso, los datos farmacocinéticos comparativos presentados indicaban que la biodisponibilidad del producto ensayado podría ser sistemáticamente menor que la del producto de referencia.
Por tanto, no se puede confirmar la relevancia de los datos bibliográficos relativos a Eqvalan para el producto ensayado.
Los datos presentados sobre residuos son insuficientes y, por tanto, el período de espera no ha sido debidamente justificado.
El Comité, tras examinar la cuestión, concluyó que los datos disponibles de Equimectin no demostraban su bioequivalencia con el producto de referencia.
Tampoco se ha demostrado la eficacia del producto para el tratamiento de infecciones endo y ectoparasitarias.
Los datos presentados no demostraban la indicación modificada para el tratamiento de infecciones endoparasitarias digestivas en equinos.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
El CVMP recomendó que se denegase la autorización de comercialización y que se suspendiese la autorización de comercialización para Equimectin en los casos pertinentes.
El CVMP emitió su dictamen el 17 de enero de 2007 y la Comisión adoptó la consiguiente Decisión el 2 de abril de 2007.
----------------------------------------------------------------------------
EMEA/ 532271/ 2007 – Rev.1-ES
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londres, Agosto de 2008 EMEA/ 458933/ 2008
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN EN VIRTUD DE UN PROCEDIMIENTO DE ARBITRAJE CONFORME AL ARTÍCULO 34 PARA METHOXASOL-T
INFORMACIÓN BÁSICA
El 8 de septiembre de 2006, Alemania presentó a la EMEA un procedimiento de arbitraje en virtud del Artículo 34 de la Directiva 2001/ 82/ EC modificada, respecto a Methoxasol-T (incluidos los nombres relacionados), que contiene como principio activo trimetoprima y sulfametoxazol.
Methoxasol-T fue autorizado a través de un procedimiento nacional en los Países Bajos en 1999, pero en el año 2001 se rechazó la autorización de comercialización en Alemania.
Alemania consideró que la eficacia de Methoxasol-T propuesta por el solicitante no estaba adecuadamente justificada, por lo que comportaba un grave riesgo potencial para los animales diana.
Una solicitud para la autorización de comercialización de un genérico motivó que Alemania solicitara el procedimiento de arbitraje relativo a las decisiones divergentes tomadas respecto a Methoxasol-T.
El CVMP inició el procedimiento de arbitraje en su reunión del 12-14 de septiembre de 2006.
1.
Justificara con datos de campo el uso del producto y la adecuación de la dosis recomendada para cada una de las indicaciones solicitadas en cerdos y aves.
Para las aves, se requirió un comentario sobre el empleo actual del producto, en concreto sobre la dosis empleada o prescrita bajo condiciones de campo.
6.
Propusiera y justificara un texto armonizado del Resumen de Características del Producto (SPC), incluyendo la posología y método de administración, así como periodos de retirada para cerdos y aves.
El propietario de la Autorización de Comercialización presentó respuestas escritas, defendiendo las indicaciones, hizo recomendaciones de dosis y de caducidad y propuso un texto armonizado como RCP.
Sobre la base de los datos aportados, el CVMP acordó las siguientes indicaciones de uso armonizadas: • Cerdos: tratamiento y prevención de infecciones respiratorias causadas por Actinobacillus pleuropneumoniae sensible a trimetoprima y sulfametoxazol cuando la enfermedad se haya diagnosticado en el rebaño.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • Pollos: tratamiento y prevención de infecciones respiratorias causadas por Escherichia coli sensible a trimetoprima y sulfametoxazol cuando la enfermedad se haya diagnosticado en el corral.
Respecto a las propiedades farmacocinéticas descritas, el CVMP recomendó que se suprimiera la inclusión de efectos ambientales.
El CVMP también recomendó que el uso del producto debería basarse en cultivos y pruebas de sensibilidad de microorganismos de los casos aparecidos en la granja o a partir de la experiencia previa reciente en la granja, puesto que la resistencia frente a las sulfonamidas potenciadas puede variar.
Habiendo considerado las bases para el proceso de arbitraje y las respuestas presentadas por el Propietario de la Autorización de Comercialización, el CVMP concluyó que el balance beneficio / riesgo del producto es positivo para su uso en cerdos y pollos sujeto a los cambios recomendados en el Resumen de Características del Producto e información sobre éste, y que las objeciones puestas por Alemania no deberían impedir la concesión de la autorización de comercialización.
El dictamen del CVMP fue adoptado el 11 de octubre de 2007 y la posterior Decisión de la Comisión el 11 de enero de 2008.
-----------------------------------------------------------------------------
EMEA/ 458933/ 2008-ES
2/ 2
ANEXO I
NOMBRE, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, ESPECIE ANIMAL, VÍAS DE ADMINISTRACIÓN Y TITULAR/ SOLICITANTE DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1/ 20 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Forma farmacéutica
Dosis
Indicación
Dosis recomendada Frecuencia y vía de administración
Países Bajos
Box 179 5530 AD Bladel Países Bajos
Methoxasol-T
Solución oral.
Trimethoprim 20 mg/ ml Sulfamethoxazo l 100 mg/ ml N-Methyl-2- pyrrolidona
Cerdos Infecciones bronquiales provocadas por Pasteurella multocida.
Infecciones intestinales provocadas por Escherichia coli y Salmonella spp.
Infecciones urogenitales provocadas por Escherichia coli Gallinas no ponedoras:
Infecciones bronquiales provocadas por Escherichia coli, Salmonella spp. y Pasteurella spp.
Oral, a través del agua potable Cerdos 2.5-5 mg trimethoprim y 12.5-25 mg sulfamethoxasol por kg de peso corporal y día durante 3-5 días Pollos:
5-12 mg trimethoprim y 25-58 mg sulfamethoxasol por kg de peso corporal y día durante 3-5 días
Alemania
Box 179
Methoxasol-T
Como para los Países Bajos
Como para los Países Bajos
Tratamiento terapéutico de las infecciones provocadas por bacterias susceptibles a thimethoprim y sufamethosale
Oral, a través del agua potable Methoxasol-T debe administrarse a diario en el agua de beber
5530 AD Bladel Países Bajos
Cerdos Pasteurella multocida, Actinobacillus pleuropneumoniae, Staphylococcus hyicus, E. coli, Haemophilus spp, Pasteurella haemolytica, salmonella cholerasuis, Salmonella thyphimurium, Streptococcus spp., Staphylococcus aureus, Staphylococcus spp.
durante 3-4 días:
Cerdos:20.8 mg sulfamethoxasole + 4.2 mg trimethoprim por kg de peso corporal y día durante 3-4 días.
Pollos parrilleros:
27.5 mg sulfamethoxasole + 5.5 mg trimethoprim por kg de peso
Pollo parrillero:
Staphylococcus aureus, Salmonella enteritidis, E. coli.
2/ 20 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Forma farmacéutica
Dosis
Indicación
Dosis recomendada Frecuencia y vía de administración
Austria
Box 179 5530 AD Bladel Países Bajos
Methoxasol – Lösung für Schweine und Hühner (solución para cerdos y pollos)
Como para los Países Bajos
Como para los Países Bajos
Para el tratamiento de infecciones de las vías respiratorias, urogenitales, gastrointestinales y de la piel provocadas por patógenos sensibles al trimethoprim y el sulfamethoxasol en cerdos y aves de corral (pollos parrilleros)
Igual que para Alemania
Polonia
Eurovet Animal Health Handelsweg 25 P. O.
Methoxasol
Como para los Países Bajos
Como para los Países Bajos
Para el tratamiento de infecciones provocadas por organismos sensibles a la combinación de trimethoprim y sulfamethoxasole.
Cerdos Infecciones de las vías respiratorias provocadas por Pasteurella multocida, Actinobacillus pleuropneumoniae.
Infecciones del sistema digestivo provocadas por Escherichia coli, Salmonella spp Infecciones del sistema urinario provocadas por Escherichia coli.
Hens:
Infecciones del sistema digestivo provocadas por Escherichia coli, Salmonella spp., Pasteurella multocida.
Infecciones del sistema digestivo provocadas por Salmonella spp Poliartritis provocada por Escherichia coli susceptible.
Oral, a través del agua potable Cerdos 24 mg/ kg b. w., equivalente a 1 litro del fármaco en 500 L de agua potable, durante 3-4 días Hens:
33 mg/ kg b. w., equivalente a 1 litro del fármaco en 750 L de agua potable, durante 3-4 días
3/ 20 Estado miembro
Titular de la autorización de comercialización
Marca de fantasía
Forma farmacéutica
Dosis
Indicación
Dosis recomendada Frecuencia y vía de administración
Hungría y Lituania
Box 179 5530 AD Bladel Países Bajos
Methoxasol
Como para los Países Bajos
Como para los Países Bajos
Para el tratamiento de cerdos y gallinas no ponedoras afectas de enfermedades infecciosas del sistema respiratorio provocadas por bacterias sensibles a sulf-Methoxasol y trimethoprim (p. ej. una pleuropneumonía porcina y E. coli gallinácea) y para uso profiláctico.
Oral, a través del agua potable Cerdos 24 mg. del compuesto activo por kilo de peso corporal o 200 ml del medicamento por 1.000 kg. de peso corporal y día.
Aves de corral 33 mg. del compuesto activo por kilo de peso corporal o 275 ml del medicamento por 1.000 kg. de peso corporal y día.
4/ 20 ANEXO II
CONCLUSIONES CIENTÍFICAS
5/ 20 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
Methoxasol-T fue autorizado por un procedimiento nacional en los Países Bajos en 1999, pero en 2001 se le denegó en Alemania una autorización de comercialización.
Alemania consideró que la eficacia de Methoxasol-T, tal como proponía el solicitante, no había sido debidamente justificada, por lo que representaba un grave riesgo potencial para los animales de destino.
Puesto que Methoxasol-T está también autorizado en Austria, Polonia, Hungría y Lituania, estas autorizaciones de comercialización se han incluido en el alcance del procedimiento.
Ningún otro Estado miembro, aparte de Alemania, ha informado de la denegación de una autorización de comercialización.
2.
Discusión
Cuestiones planteadas al titular de la autorización de comercialización
1.
Remitir el expediente presentado con la solicitud de autorización de comercialización en cada uno de los Estados miembros mencionados antes (entre ellos Alemania) y, si procede, en algún otro Estado miembro o país del Espacio Económico Europeo (EEE): a.
Resumen del expediente, incluido el Resumen de las Características del Producto, los informes de experto y la composición cuantitativa y cualitativa del producto; b.
Información preclínica y clínica.
Deben presentarse en inglés el mayor número posible de documentos y, como mínimo, los RCP.
2.
Proporcionar información sobre cualquier adición, eliminación o modificación realizada en la información solicitada en el punto 1, después de la solicitud inicial.
3.
Indicar las diferencias existentes entre los expedientes con respecto a la información solicitada en los puntos 1 y 2.
4.
Justificar que el expediente presentado en cada uno de los Estados miembros o países del EEE cumple los requisitos del Anexo I de la Directiva 2001/ 82/ CE, modificada.
5.
Considerar en particular las cuestiones a las que se hace referencia en el Anexo a la notificación de remisión de Alemania en cuanto a los motivos para denegar una autorización.
6.
Justificar con datos de campo el uso del producto y la idoneidad de la dosis recomendada para cada una de las indicaciones propuestas en cerdos, salvo para el tratamiento y la prevención de la enfermedad respiratoria porcina asociada a A. pleuropneumoniae sensible a la trimetoprima y al sulfametoxazol.
7.
Justificar con datos de campo el uso del producto y la idoneidad de la dosis recomendada para cada una de las indicaciones propuestas en aves de corral.
Se precisa un comentario sobre el uso actual del producto en aves de corral y, en particular, sobre la dosis utilizada o prescrita por los veterinarios en condiciones de campo.
8.
Proponer y justificar con datos un periodo de validez adecuado para el producto, indicando, si procede, un período de validez durante el uso.
9.
Proponer y justificar un texto armonizado del RCP, indicando la posología y la forma de administración, así como períodos de espera para cerdos y aves de corral.
Diferencias entre expedientes
El expediente presentado en los Países Bajos fue únicamente bibliográfico.
El expediente enviado a Alemania, que incluía las respuestas a la lista de preguntas, y a Polonia, Hungría y Lituania, fue casi el mismo, pero con estudios clínicos experimentales adicionales.
En Austria se recibió un expediente similar al original enviado a Alemania.
Puede concluirse que los expedientes que sirvieron de base para los que los Estados miembros tomaran sus decisiones fueron en gran parte similares, pero no idénticos.
El producto físico fabricado para la venta en los distintos mercados parece ser idéntico.
Eficacia en cerdos
El CVMP ha evaluado un estudio piloto, un estudio experimental principal, 2 estudios de campo y otros datos sobre eficacia, farmacocinética y tolerancia remitidos por el titular de la autorización de comercialización.
El CVMP acepta que ha quedado demostrada la eficacia alegada con una dosis de 25 mg/ kg durante 4 días para el tratamiento de infecciones respiratorias en cerdos.
El CVMP considera que, mientras que el tratamiento se utilice contra infecciones respiratorias en cerdos, no es necesario realizar estudios de campo adicionales para demostrar la eficacia frente a otros microorganismos con una CIM similar a la de A. pleuropleumonia.
No obstante, para poder utilizar el producto, es necesario confirmar la presencia de una infección específica y una cura bacteriológica.
En cuanto a si los RCP de Methoxasol-T en los Países Bajos, Austria y Polonia incluyen indicaciones que abarcan infecciones urogenitales, gastrointestinales y cutáneas, el CVMP concluye que no se han presentado datos que apoyen estas indicaciones.
Tras considerar otros datos adicionales sobre la CIM recabados de distintas publicaciones (entre otros, dos artículos publicados en 2004 que demuestran la sensibilidad de diversas cepas aisladas de muestras respiratorias porcinas en Dinamarca) y de la vigilancia de resistencias realizada por el BVL en Alemania en 2006, el CVMP puede aceptar la revisión propuesta de la indicación:
Tratamiento y prevención de infecciones respiratorias causadas por Actinobacillus pleuropneumoniae sensible a la trimetoprima y al sulfametoxazol cuando ya se ha diagnosticado la enfermedad en la piara.
La resistencia a las sulfamidas potenciadas puede variar.
Por consiguiente, el uso del producto debe basarse en el cultivo y el análisis de sensibilidad de los microorganismos obtenidos de animales enfermos en la explotación o de la experiencia previa reciente en la explotación.
Eficacia en pollos
El CVMP ha evaluado un estudio experimental sobre la eficacia clínica de Methoxasol-T para el tratamiento de una infección respiratoria causada por E. coli en pollos, así como datos bibliográficos y de farmacovigilancia presentados por el titular de la autorización de comercialización.
Con respecto a la relación entre beneficio y riesgo para las aves de corral como especie de destino, el CVMP concluye que: • pese a que no se ha presentado un estudio clínico de campo definitivo con la posología recomendada del producto, y teniendo en cuenta los estudios preclínicos, el modelo de infección artificial, la historia de uso y demás información pertinente presentada, el conjunto de medidas contempladas ahora en el RCP para la gestión del riesgo y las indicaciones de uso restringidas, la relación entre beneficio y riesgo es favorable; • la biodisponibilidad de un medicamento veterinario autorizado que contiene principios activos distintos a las fluoroquinolonas puede considerarse como un beneficio indirecto que queda fuera del alcance de este procedimiento de remisión (puesto que la eficacia tiene que demostrarse de manera independiente para cada producto); • las condiciones de uso propuestas en el RCP excluyen el uso en aves ponedoras y restringen el uso del producto basándose en los cultivos y los análisis de sensibilidad de los microorganismos procedentes de explotaciones afectadas por la enfermedad.
El CVMP puede aceptar la revisión propuesta de la indicación:
Tratamiento y prevención de infecciones respiratorias causadas por Escherichia coli sensible a la trimetoprima y al sulfametoxazol cuando la enfermedad ya se ha diagnosticado en la cabaña.
La resistencia a las sulfamidas potenciadas puede variar.
Por consiguiente, el uso del producto debe basarse en el cultivo y el análisis de sensibilidad de los microorganismos obtenidos de animales enfermos en la explotación o de la experiencia previa reciente en la explotación.
Período de validez
El titular de la autorización de comercialización presentó 3 estudios sobre el período de validez y el período de validez durante el uso.
Basándose en esos estudios, se propone un período de validez de 36 meses para Methoxasol-T.
No congelar.
Los resultados de las pruebas de estabilidad durante el uso del producto después de 15 meses de conservación a 25 ºC/ 60% HR y durante 12 meses de uso después de abrir el envase mostraron una estabilidad aceptable.
Por último, se ha demostrado un período de validez durante el uso de 24 horas para las soluciones concentradas y terapéuticas del producto Methoxasol-T.
Armonización del RCP
El titular de la autorización de comercialización ha propuesto un nuevo RCP armonizado.
Puesto que las indicaciones tanto en cerdos como en pollos se limitan a infecciones respiratorias, el CVMP puede aceptar esta petición.
El CVMP puede aceptar también las dosis, puesto que coinciden con las utilizadas en los estudios experimentales y de campo.
El período de espera para Methoxasol-T varía en los distintos países de la UE, de 3 a 5 días en cerdos y de 6 a 10 días en gallinas no ponedoras.
El TAC propuso un período de espera de 5 días en cerdos y de 6 días en pollos.
Basándose en un estudio de residuos realizado en cerdos, se recomendó un período de espera de 3 días.
No se realizó ningún análisis estadístico porque las concentraciones tanto de TMP como de SMX en músculo, hígado, riñón y tejido adiposo + piel estuvieron por debajo del límite de cuantificación en el primer punto de obtención de muestras, 2 días después de suspender el tratamiento con Methoxasol-T.
Por consiguiente, parece que 5 días es un tiempo de espera aceptable en el caso de los cerdos.
En un antiguo estudio realizado en pollos con una dosis de 38,5 mg/ kg de peso corporal, la eliminación en piel y plasma demostró que los residuos no llegaban al LMR a los 4 días.
En un estudio de eliminación de residuos efectuado en pollos tras el uso de Methoxasol-T en una dosis de 70 mg/ kg al día durante 5 días, se demostró una rápida eliminación de los residuos.
Los datos indicaron que la piel era un tejido marcador y el sulfametoxazol, el residuo marcador.
Dos días después del tratamiento, las concentraciones de residuos de trimetoprima y sulfametoxazol habían descendido por debajo del LMR en todos los tejidos comestibles, salvo en la piel.
Se realizó un estudio de BPL sobre farmacocinética después de administrar 35 mg de TMP/ SMX por kg al día en el agua de bebida.
La eliminación plasmática tanto de la TMP como del sulfametoxazol fue más rápida en los pollos que en los cerdos (t1/ 2 de TMP: < 1 h en pollos frente a 2,5 h en cerdos; t1/ 2 de SMX:
1,7 h en pollos frente a 2,3 h en cerdos).
Al no detectarse una acumulación elevada de ninguno de los compuestos en los tejidos, cabe esperar que la eliminación de los tejidos sea tan rápida en los pollos como en los cerdos.
En consecuencia, la espera de 6 días propuesta en los pollos es una medida segura.
El CVMP recomienda efectuar los siguientes cambios en el RCP propuesto por el TAC:
4.3 Contraindicaciones Este apartado se refiere exclusivamente a las contraindicaciones relacionadas con la seguridad de los animales tratados.
La directriz relativa a los RCP dice así: “ En esta sección se indican las situaciones que, por diversas circunstancias, desaconsejan el uso de los medicamentos veterinarios por la propia seguridad de los animales de destino; es decir, contraindicaciones absolutas”.
Debe suprimirse la contraindicación referente a las aves ponedoras.
8/ 20 4.11 Periodo de espera La frase “ No permitido para uso en aves ponedoras” debe sustituirse por “ No autorizado para uso en aves ponedoras” según la directriz relativa a los RCP.
Deben suprimirse los datos sobre la CIM.
5.2: la unión a proteínas de TMP y SMX no es alta (TMP 50, SMX 60), pero la propuesta global del TAC es aceptable.
3.
Conclusión
Tras considerar los motivos de la remisión y las respuestas proporcionadas por el titular de la autorización de comercialización, el CVMP concluye que la relación entre beneficio y riesgo del producto es favorable para su uso tanto en cerdos como en pollos, sujeta a los cambios recomendados en el Resumen de las Características del Producto y la información sobre el producto.
9/ 20 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO Y ENVASE INMEDIATO
10/ 20 RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
11/ 20 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metoxasol-T solución oral para cerdos y pollos de engorde
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principios activos:
Trimetoprim
20,0 mg
Sulfametoxazol
100,0 mg
Excipientes:
N-metilpirrolidona
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
Amarilla transparente.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdos y pollos de engorde
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Cerdos:
Tratamiento y prevención de infecciones respiratorias causadas por Actinobacillus pleuropneumoniae sensible a trimetoprim y sulfametoxazol, cuando la enfermedad ha sido diagnosticada en cerdos.
Pollos de engorde:
Tratamiento y prevención de infecciones respiratorias causadas por Escherichia coli sensible a trimetoprim y sulfametoxazol, cuando la enfermedad ha sido diagnosticada en pollos.
La resistencia a sulfonamidas potenciadas puede variar.
Por ello, el uso del producto deberá basarse en el cultivo y sensibilidad de los microorganismos de animales enfermos en granjas o de experiencias previas recientes en granjas.
4.3 Contraindicaciones
No utilizar en animales que sufran enfermedad renal o hepática grave, oliguria o anuria.
No utilizar en animales con alteración del sistema hematopoyético.
4.4 Advertencias especiales especificando las especies a las que va destinado
Se deberá comprobar regularmente la ingesta de agua en pollos de engorde.
Los animales gravemente enfermos pueden sufrir una disminución del apetito y del consumo de agua.
Si es preciso, se deberá ajustar la concentración del medicamento veterinario en el agua para garantizar que se está consumiendo la dosis recomendada.
No obstante, si la concentración del producto aumenta demasiado, se reduce la ingesta del agua medicada debido a la palatabilidad.
Por lo tanto, se deberá controlar la ingesta de agua, especialmente en pollos de engorde.
12/ 20 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales Debido a la probable variabilidad (temporal, geográfica) en la aparición de resistencia bacteriana al trimetoprim/ sulfametoxazol, se recomienda la realización de pruebas de sensibilidad y muestreo bacteriológico.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Durante la preparación y administración del agua de bebida medicada, se debe evitar el contacto del fármaco sobre la piel.
Por ello, se recomienda llevar guantes, por ejemplo, de goma o látex, al aplicar el producto.
En caso de alergia al trimetoprim o sulfonamidas, se debe tener especial cuidado al manipular este producto o la solución medicada.
En caso de contacto con los ojos, aclarar con cantidades abundantes de agua limpia y, si se produce irritación, consulte con un médico En caso de ingestión accidental, consulte con un médico inmediatamente.
Lavar las manos y la piel contaminada inmediatamente después de manipular el producto.
4.6 Reacciones adversas (frecuencia y gravedad)
Se puede producir, ocasionalmente, una disminución de la ingesta de agua en pollos.
Rara vez se producen reacciones de hipersensibilidad.
4.7 Uso durante gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación, la lactancia o la incubación.
4.8 Interacción con otros medicamentos y otras formas de interacción
No mezclar con otros medicamentos de uso veterinario.
4.9 Posología y forma de administración
Metoxasol-T está destinado para administración vía oral en agua de bebida.
Cerdos:
25 mg/ kg de peso vivo, lo que corresponde aproximadamente a 1 litro del medicamento en 500 l de agua de bebida, durante 3-4 días.
Pollos de engorde:
33 mg/ kg de peso vivo, lo que corresponde aproximadamente a 1 litro del medicamento en 750 l de agua de bebida, durante 3-4 días.
Para asegurar la administración de una dosis correcta por peso vivo, se deberá determinar el peso vivo con la mayor exactitud posible con el fin de evitar la administración de una dosis inferior a la recomendada.
La ingestión del agua medicada depende del estado clínico de los animales.
Para obtener la dosis correcta, es preciso ajustar la concentración de Metoxasol-T de forma adecuada.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Una sobredosificación 2,5 veces superior a la dosis recomendada es bien tolerada por los cerdos.
En pollos, no se producirá una sobredosificación aguda porque las aves son reacias a beber agua de bebida tan concentrada (sabor demasiado amargo si se excede de 2 litros de Metoxasol-T por 1000 litros de agua de bebida).
La sobredosificación crónica en pollos dará lugar a una ingesta muy inferior de agua y alimentos y a un retraso en el crecimiento.
4.11 Tiempo(s) de espera
Cerdos:
5 días
PROPIEDADES FARMACOLÓGICAS
El trimetoprim es una diaminopirimidina, un antagonista sintético del ácido fólico.
El sulfametoxazol es un agente antimicrobiano de amplio espectro perteneciente a las sulfonamidas.
Código ATC vet (de la combinación):
QJ01E W
5.1 Propiedades farmacodinámicas
In vitro, el trimetoprim es, por lo general, bacteriostático y tiene un amplio espectro de actividad contra bacterias grampositivas y gramnegativas.
Se produce un efecto sinérgico y bactericida cuando se combina trimetoprim con sulfametoxazol, porque trimetoprim y sulfametoxazol inhiben las fases secuenciales de la síntesis del ácido tetrahidrofólico, un cofactor metabólico esencial en la síntesis bacteriana de purina y, posteriormente, del ADN.
5.2 Datos farmacocinéticos
Tras la administración vía oral, los dos principios activos se absorben rápidamente a nivel intestinal.
La Cmáx de sulfametoxazol en cerdos es, aproximadamente, 6,2 µg/ g.
La Cmáx de trimetoprim es 0,29 µg/ g.
La Cmáx de sulfametoxazol en pollos es, aproximadamente, 9,0 µg/ g, mientras que la de trimetoprim es 0,12 µg/ g.
Se observan concentraciones elevadas de trimetoprim en los riñones, hígado y pulmones.
Con excepción de los riñones, las concentraciones de sulfametoxazol en los tejidos son significativamente menores que en el plasma.
La unión a proteínas de TMT y SMX no es muy alta.
El fármaco se excreta principalmente por los riñones (tanto activa como pasivamente), pero también se produce eliminación por las heces.
La eliminación es relativamente rápida tanto en aves como en cerdos.
La semivida de eliminación plasmática de trimetoprim en aves es inferior a 1 hora y la de sulfametoxazol, de 1,5 horas, aproximadamente.
En cerdos, la semivida de eliminación de las dos sustancias es de 2,5 horas aproximadamente.
En las 48 horas posteriores a la administración de la última dosis, trimetoprim, sulfametoxazol y sus metabolitos ya no son detectables en la orina ni en las heces.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Propilenglicol Hidróxido de sodio Agua, purificada N-metilpirrolidona
6.2 Incompatibilidades
La solubilidad y estabilidad de Metoxasol-T en el agua de bebida dependen del pH.
En ausencia de estudios de compatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos.
6.3 Periodo de validez
Período de validez del medicamento de uso veterinario acondicionado para su venta:
3 años Periodo de validez después de abierto el envase primario con el medicamento:
Periodo de validez después de su disolución o reconstitución según las indicaciones:
24 horas
Precauciones especiales de conservación
No congelar
6.5 Naturaleza y composición del envase primario
El frasco de 1000 ml está cerrado con una tapa roscada de LDPE con cierre inviolable.
El frasco de 5000 ml está cerrado con una tapa roscada de HDPE con cierre inviolable.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eurovet Animal Health B. V.
Handelsweg 25, P. O. Box 179, 5530 AD Bladel, Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10 FECHA DE LA REVISIÓN DEL TEXTO
Agosto de 2007
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
15/ 20 ENVASE INMEDIATO
16/ 20 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metoxasol-T solución oral para cerdos y pollos de engorde Trimetoprim y sulfametoxazol.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Principios activos:
Por ml de solución
Trimetoprim
20,0 mg
3.
FORMA FARMACÉUTICA
Solución oral
4.
TAMAÑO DEL ENVASE
El frasco de 1000 ml está cerrado con una tapa roscada de LDPE con cierre inviolable.
El frasco de 5000 ml está cerrado con una tapa roscada de HDPE con cierre inviolable.
Es posible que no se comercialicen todas las presentaciones.
5.
ESPECIES DE DESTINO
Cerdos y pollos de engorde
6.
INDICACIÓN(ES)
Cerdos:
Tratamiento y prevención de infecciones respiratorias causadas por Actinobacillus pleuropneumoniae sensible a trimetoprim y sulfametoxazol, cuando la enfermedad ha sido diagnosticada en cerdos.
Pollos de engorde:
Tratamiento y prevención de infecciones respiratorias causadas por Escherichia coli sensible a trimetoprim y sulfametoxazol, cuando la enfermedad ha sido diagnosticada en pollos.
La resistencia a sulfonamidas potenciadas puede variar.
Por ello, el uso del producto deberá basarse en el cultivo y sensibilidad de los microorganismos de animales enfermos en granjas o de experiencias previas recientes en granjas.
17/ 20 7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Metoxasol-T está destinado para su administración vía oral con el agua de bebida.
Cerdos:
25 mg/ kg de peso vivo, lo que corresponde aproximadamente a 1 litro del medicamento en 500 l de agua de bebida, durante 3-4 días.
Pollos de engorde:
33 mg/ kg de peso vivo, lo que corresponde aproximadamente a 1 litro del medicamento en 750 l de agua de bebida, durante 3-4 días.
Para asegurar la administración de una dosis correcta, se deberá determinar el peso vivo con la mayor exactitud posible con el fin de evitar la administración de una dosis inferior a la recomendada.
La ingestión del agua medicada depende del estado clínico de los animales.
Para obtener la dosis correcta, es preciso ajustar la concentración de Metoxasol de forma adecuada.
8.
TIEMPO DE ESPERA
Cerdos:
Pollos de engorde:
5 días 6 días
No debe ser usado en aves ponedoras cuyos huevos se utilizan para el consumo humano.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No utilizar en animales que sufran de enfermedad renal o hepática grave, oliguria o anuria.
No utilizar en animales con alteración del sistema hematopoyético.
Rara vez se producen reacciones de hipersensibilidad.
Se deberá comprobar regularmente la ingesta de agua en pollos de engorde.
Los animales gravemente enfermos pueden sufrir una disminución del apetito y del consumo de agua.
Si es preciso, se deberá ajustar la concentración del medicamento veterinario en el agua para garantizar que se está consumiendo la dosis recomendada.
No obstante, si la concentración del producto aumenta demasiado, se reduce la ingesta del agua medicada debido a la palatabilidad.
Por lo tanto, se deberá controlar la ingesta de agua, especialmente en pollos de engorde.
Precauciones especiales para su uso en animales Debido a la probable variabilidad (temporal, geográfica) en la aparición de resistencia bacteriana a trimetoprim/ sulfametoxazol, se recomienda la realización de pruebas de sensibilidad y muestreo bacteriológico.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Durante la preparación y administración del agua de bebida medicada, se debe evitar el contacto del fármaco sobre la piel.
Por ello, se recomienda llevar puestos guantes, por ejemplo, de goma o látex, al aplicar el producto.
En caso de alergia al trimetoprim o sulfonamidas, se debe tener especial cuidado al manipular este producto o la solución medicada.
En caso de contacto con los ojos, aclarar con cantidades abundantes de agua limpia y, si se produce irritación, consulte con un médico En caso de ingestión accidental, consulte con un médico inmediatamente.
Lavar las manos y la piel contaminada inmediatamente después de manipular el producto.
Uso durante la gestación y la lactancia No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación o la lactancia.
Interacciones No mezclar con otros medicamentos de uso veterinario.
18/ 20 Sobredosificación Una sobredosificación 2,5 veces superior a la dosis recomendada es bien tolerada por los cerdos.
En pollos, no se producirá una sobredosificación aguda porque las aves son reacias a beber el agua de bebida tan concentrada (sabor demasiado amargo si se excede de 2 litros de Metoxasol-T por 1000 litros de agua de bebida).
La sobredosificación en pollos dará lugar a una ingesta muy inferior de agua y alimentos y a un retraso en el crecimiento.
10.
FECHA DE CADUCIDAD
CAD
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No congelar
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
Medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Eurovet Animal Health B. V.
Handelsweg 25, P. O. Box 179, 5530 AD Bladel, Países Bajos
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
19/ 20 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
20/ 20
European Medicines Agency Veterinary Medicines and Inspections
London, 26.09.2008 EMEA/ 436209/ 2008
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP) DICTAMEN COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 35 PARA SALICILATO DE SODIO
INFORMACIÓN GENERAL
El 27 de noviembre de 2007, Irlanda presentó a la EMEA un procedimiento de arbitraje según el artículo 35 de la Directiva 2001/ 82/ CE modificada, para todos los polvos solubles orales que contienen salicilato sódico, indicados para terneros y cerdos.
Irlanda consideró que podría existir un grave riesgo para la salud de los animales al proporcionar la autorización de un medicamento potencialmente ineficaz de uso masivo por parte de los granjeros, especialmente cuando existen varios AINE disponibles para uso individual en animales.
Irlanda creyó que el uso de dicho medicamento para una medicación masiva podría enmascarar síntomas clínicos del desarrollo de una enfermedad infecciosa que podría extenderse a otros animales y suponer por lo tanto un riesgo tanto para la salud animal como para la humana.
El procedimiento de arbitraje se inició el 11 de diciembre de 2007 y después de adoptar la lista de cuestiones, se finalizó el 15 de enero de 2008.
Después de enviar las respuestas a las preguntas, el 14 de marzo de 2008 se reanudó el plazo.
El objetivo de la evaluación consistió en determinar si las autorizaciones de comercialización y las aplicaciones incluidas en el procedimiento de arbitraje deben concederse, mantenerse, suspenderse, modificarse o revocarse en relación con los motivos del procedimiento de arbitraje.
Dado que el procedimiento implica una gama de productos, la valoración se ha limitado a las partes específicas de las autorizaciones de acuerdo con el artículo 35(2) de la Directiva 2001/ 82/ CE modificada.
Los Titulares y el Solicitante de la Autorización de Comercialización enviaron respuestas por escrito y el plazo se reanudó el 14 de marzo de 2008.
El proceso volvió a detenerse el 14 de mayo de 2008 y se reanudó el 6 de junio cuando se recibieron las respuestas a los asuntos pendientes.
El 15 de julio de 2008 se aportaron explicaciones orales y la opinión del CVMP se adoptó el 16 de julio de 2008.
Habiendo considerado los motivos del procedimiento de arbitraje y las respuestas proporcionadas por el titular y el solicitante de la autorización de comercialización, el CVMP concluyó que:
• Las concentraciones terapéuticas se establecen y mantienen para el uso oral de salicilato de sodio en terneros y cerdos.
Sin embargo, la dosificación necesaria para terneros es 40 mg/ kg de peso corporal.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • La eficacia del salicilato de sodio como tratamiento complementario administrado a terneros y cerdos quedó demostrada en infecciones respiratorias y se aprobó la utilidad de este compuesto como tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
• El índice beneficio/ riesgo del producto resultó positivo, sin embargo en animales jóvenes, el resumen de las características del producto debería indicar que el producto no debe ser usado en neonatos o en terneros muy jóvenes de menos de 2 semanas ni en lechones de menos de 4 semanas.
Se han justificado las siguientes indicaciones:
Asprimax 850 mg/ g
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Cerdos: para estimular la recuperación de la respiración y para reducir la tos en caso de infecciones del tracto respiratorio con una terapia antibiótica concurrente.
NA-Salicylaat, 100%, polvo para solución para administración oral
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Terneros: tratamiento complementario de la pirexia en una enfermedad respiratoria aguda, junto con la terapia correspondiente necesaria (p. ej., un agente antiinfeccioso).
Para el tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
NA-Salicylaat, 80% WSP
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Terneros: tratamiento complementario de la pirexia en una enfermedad respiratoria aguda, junto con la terapia correspondiente necesaria (p. ej., un agente antiinfeccioso).
Cerdos:
Para el tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
SOLACYL 100%, polvo para solución oral para terneros y cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Terneros: tratamiento complementario de la pirexia en una enfermedad respiratoria aguda, junto con la terapia correspondiente necesaria (p. ej., un agente antiinfeccioso).
Para el tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
El dictamen del CVMP se aprobó el 16.07.2008 y la posterior Decisión de la Comisión se adoptó el 26.09.2008.
EMEA/ 436209/ 2008-ES Page 2/ 2
ANEXO I
NOMBRE, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, ESPECIE ANIMAL, VÍAS DE ADMINISTRACIÓN Y TITULAR/ SOLICITANTE DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1/ 9 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de fantasía del producto
Forma farmacéutica
Concentración/ Prin cipio activo (DCI)
Especie animal
Austria (8-00694)
Chevita Tierarzneimittel Ges. m. b. H.
Asprimax 850 mg/ g
Salicilato de sodio
Países Bajos (REG NL 8913)
Dopharma Research B. V.
NA-SALICYLAAT, 100%, polvo para solución para administración oral
Polvo para solución oral
Salicilato de sodio
Terneros y cerdos
Países Bajos (REG NL 10411)
Dopharma Research B. V.
NA-SALICYLAAT, 80% WSP
Polvo para solución oral
Salicilato de sodio
Terneros y cerdos
Procedimiento descentralizado sujeto a arbitraje al Artículo 33 (CD 17 de abril de 2008)
Eurovet Animal Health B. V.
SOLACYL 100%, polvo para solución oral para terneros y cerdos
Polvo para solución oral
Terneros y cerdos
2/ 9 ANEXO II
3/ 9 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
El 27 de noviembre de 2007, Irlanda presentó a la EMEA un procedimiento de arbitraje según el artículo 35 de la Directiva 2001/ 82/ CE modificada, para todos los polvos solubles orales que contienen salicilato sódico, indicados para terneros y cerdos.
Irlanda consideró que podría existir un grave riesgo para la salud de los animales al proporcionar la autorización de un medicamento potencialmente ineficaz de uso masivo por parte de los granjeros, especialmente cuando existen varios AINE disponibles para uso individual en animales.
Irlanda creyó que el uso de dicho medicamento para una medicación masiva podría enmascarar síntomas clínicos del desarrollo de una enfermedad infecciosa que podría extenderse a otros animales y suponer por lo tanto un riesgo tanto para la salud animal como para la humana.
El procedimiento de arbitraje se inició el 11 de diciembre de 2007 y después de adoptar la lista de cuestiones, se finalizó el 15 de enero de 2008.
Después de enviar las respuestas a las preguntas, el 14 de marzo de 2008 se reanudó el plazo.
El objetivo de la evaluación consistió en determinar si las autorizaciones de comercialización y las aplicaciones incluidas en el procedimiento de arbitraje deben concederse, mantenerse, suspenderse, modificarse o revocarse en relación con los motivos del procedimiento de arbitraje.
Dado que el procedimiento implica una gama de productos, la valoración se ha limitado a las partes específicas de las autorizaciones de acuerdo con el artículo 35(2) de la Directiva 2001/ 82/ CE modificada.
Los Titulares y el Solicitante de la Autorización de Comercialización enviaron respuestas por escrito y el plazo se reanudó el 14 de marzo de 2008.
El proceso volvió a detenerse el 14 de mayo de 2008 y se reanudó el 6 de junio cuando se recibieron las respuestas a los asuntos pendientes.
El 15 de julio de 2008 se aportaron explicaciones orales y la opinión del CVMP se adoptó el 16 de julio de 2008.
2.
Debate
2.1 Cuestiones interpuestas al Titular de la Autorización de Comercialización
1.
Se solicitó a los Titulares de la Autorización de Comercialización (MAH por sus siglas en inglés) que proporcionaran el expediente enviado a cada país de la AEME en el que los productos estén autorizados: a) la Parte I Resumen del expediente que incluye los RCP, informes de expertos y toda la composición de los productos; b) si corresponde, Parte IV del expediente de solicitud; c) una Valoración de Informes Periódicos Actualizados de Seguridad (PSUR, por sus siglas en inglés) en relación con la seguridad del animal al que va destinado y la posible falta de eficacia.
Los documentos fundamentales, incluyendo el RCP, deben presentarse en inglés.
2.
Se sabe que el salicilato de sodio, si se administra por vía intravenosa a terneros antes de su castración, no atenúa la respuesta al cortisol1.
Dado este resultado junto con los datos publicados sobre la farmacocinética del salicilato de sodio en terneros y la variación significativa en concentraciones individuales en cerdos después del tratamiento2, los Titulares de la Autorización de Comercialización deben justificar que las concentraciones terapéuticas
1 Coetzee y col, 2007, Journal of Veterinary Pharmacology & Therapeutics, 30, 4, 305-319.
2 Plasma concentrations of sodium salicylate in nursery pigs treated orally.
Paterson AR y col, Journal of Swine Health and Production, 2007; 15(3):146-151
4/ 9 han sido determinadas y mantenidas según el uso oral de dicho fármaco a través de agua medicada y enviar todos los datos disponibles que pudieran confirmar la posología y régimen de dosificación del salicilato de sodio administrado por vía oral a terneros y cerdos, junto con un minucioso debate sobre estos datos.
3.
Los Titulares de la Autorización de Comercialización deben enviar todos los datos existentes que pudieran demostrar la eficacia del salicilato de sodio administrado a terneros y cerdos, junto con un minucioso debate sobre estos datos.
4.
Los Titulares de la Autorización de Comercialización deben debatir el índice beneficio/ riesgo del producto, prestando especial atención a: • las ventajas del uso de salicilato de sodio como medicamento oral para administración a granel en vacas y cerdos cuando el tratamiento individual parenteral con AINE puede ofrecer una terapia más precisa. • el uso para efectos analgésicos y antipiréticos en campo abierto, teniendo en cuenta que el uso en animales jóvenes que padezcan estrés por enfermedad puede conducir a una potenciación de las reacciones adversas por toxicidad del salicilato.
2.2 Documentación presentada
Asprimax 850 mg/ g
Chevita Ges m. b. H. envió todas las partes del expediente solicitadas (Parte I y Parte IV) además de un estudio de determinación de dosis, que no había sido incluido en la Parte IV del expediente de solicitud.
NA-Salicylaat, 100%, polvo para solución para administración oral y NA-Salicylaat, 80% WSP
Dopharma envió todas las partes del expediente solicitadas (Parte I, Parte IV y PSUR).
Dopharma también relató la historia del producto desde 1987, año de su primera autorización en los Países Bajos.
Solacyl 100%, polvo para solución oral para terneros y cerdos
Eurovet se remitió al producto de origen de Dopharma, Na-salicylaat 100%, REG NL 8913.
Como en un producto genérico, sólo se envió la parte I, y no la parte IV del expediente.
No se enviaron PSUR puesto que el producto aún no está comercializado.
Solacyl fue el asunto del procedimiento de arbitraje según el Artículo 33, además del envío de una solicitud descentralizada.
El CVMP concluyó que Solacyl 100% polvo para solución oral es esencialmente similar al medicamento de referencia, Natrium Salicylaat 100%.
En consecuencia, se aplican a los dos medicamentos las mismas conclusiones sobre eficacia y seguridad.
Se recomendó que Solacyl 100% polvo para solución oral para terneros y cerdos se acoja al resultado del procedimiento de arbitraje comunitario de conformidad con el apartado (2) del artículo 35 para polvos solubles orales que contienen salicilato sódico.
La decisión de la comisión sobre el procedimiento de arbitraje según el Artículo 33 se adoptó el 17 de abril de 2008.
3.
Conclusión
Habiendo considerado los motivos del procedimiento de arbitraje y las respuestas proporcionadas por el titular y el solicitante de la autorización de comercialización, el CVMP concluyó que:
• Las concentraciones terapéuticas se establecen y mantienen para el uso oral de salicilato de sodio en terneros y cerdos.
Sin embargo, la dosificación necesaria para terneros es 40 mg/ kg de peso corporal.
5/ 9 • La eficacia del salicilato de sodio como tratamiento complementario administrado a terneros y cerdos quedó demostrada en infecciones respiratorias y se aprobó la utilidad de este compuesto como tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
• El índice beneficio/ riesgo del producto resultó positivo, sin embargo en animales jóvenes, el resumen de las características del producto debería indicar que el producto no debe ser usado en neonatos o en terneros muy jóvenes de menos de 2 semanas ni en lechones de menos de 4 semanas.
Se han justificado las siguientes indicaciones:
Asprimax 850 mg/ g
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Cerdos: para estimular la recuperación de la respiración y para reducir la tos en caso de infecciones del tracto respiratorio con una terapia antibiótica concurrente.
NA-Salicylaat, 100%, polvo para solución para administración oral
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Terneros: tratamiento complementario de la pirexia en una enfermedad respiratoria aguda, junto con la terapia correspondiente necesaria (p. ej., un agente antiinfeccioso).
Para el tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
NA-Salicylaat, 80% WSP
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Terneros: tratamiento complementario de la pirexia en una enfermedad respiratoria aguda, junto con la terapia correspondiente necesaria (p. ej., un agente antiinfeccioso).
Cerdos:
Para el tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
SOLACYL 100%, polvo para solución oral para terneros y cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Terneros: tratamiento complementario de la pirexia en una enfermedad respiratoria aguda, junto con la terapia correspondiente necesaria (p. ej., un agente antiinfeccioso).
Para el tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
6/ 9 ANEXO III
MODIFICACIONES DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
7/ 9 Las modificaciones deben incluirse en las secciones pertinentes del RCP:
Asprimax 850 mg/ g
4.3 Contraindicaciones
No usar en lechones de menos de 4 semanas.
NA-Salicylaat, 100%, polvo para solución para administración oral
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Terneros: tratamiento complementario de la pirexia en una enfermedad respiratoria aguda, junto con la terapia correspondiente necesaria (p. ej., un agente antiinfeccioso).
Para el tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
4.3 Contraindicaciones
No usar salicilato de sodio en neonatos ni terneros de menos de 2 semanas.
No usar en lechones de menos de 4 semanas.
4.9 Posología y forma de administración
En terneros, la dosis administrada debe modificarse de modo que equivalga a una dosis diaria de 40 mg/ kg.
NA-Salicylaat, 80% WSP
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Terneros: tratamiento complementario de la pirexia en una enfermedad respiratoria aguda, junto con la terapia correspondiente necesaria (p. ej., un agente antiinfeccioso).
Cerdos:
Para el tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
4.3 Contraindicaciones
No usar salicilato de sodio en neonatos ni terneros de menos de 2 semanas.
No usar en lechones de menos de 4 semanas.
4.9 Posología y forma de administración
En terneros, la dosis administrada debe modificarse de modo que equivalga a una dosis diaria de 40 mg/ kg.
SOLACYL 100%, polvo para solución oral para terneros y cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Terneros: tratamiento complementario de la pirexia en una enfermedad respiratoria aguda, junto con la terapia correspondiente necesaria (p. ej., un agente antiinfeccioso).
Cerdos:
Para el tratamiento antiinflamatorio junto con una terapia antibiótica concurrente.
8/ 9 4.3 Contraindicaciones
No usar salicilato de sodio en neonatos ni terneros de menos de 2 semanas.
No usar en lechones de menos de 4 semanas.
4.9 Posología y forma de administración
En terneros, la dosis administrada debe modificarse de modo que equivalga a una dosis diaria de 40 mg/ kg.
9/ 9
European Medicines Agency Veterinary Medicines and Inspections
Londres, mayo de 2008 EMEA/ 209536/ 2008
COMITÉ DE MEDICAMENTOS VETERINARIOS (CVMP) DICTAMEN COMO RESULTADO DE UN ARBITRAJE EN VIRTUD DEL APARTADO 4 DEL ARTÍCULO 33 MODIFICADO PARA SOLACYL
INFORMACIÓN GENERAL
Solacyl 100% polvo para solución oral para terneros y cerdos está indicado para su administración en terneros en el tratamiento de apoyo para la reducción de la pirexia (fiebre) en enfermedades respiratorias agudas, en combinación, si es necesario, con una terapia apropiada (p. ej. medicamentos antiinfecciosos) y en cerdos en el tratamiento de apoyo para el alivio de los dolores musculoesqueléticos en combinación, si es necesario, con una terapia apropiada (p. ej. medicamentos antiinfecciosos)
En agosto de 2006 se inició un procedimiento descentralizado con los Países Bajos como Estado miembro de referencia y 13 Estados miembros concernidos.
Irlanda consideró que, al no haberse documentado la eficacia, no se podía suponer que el medicamento fuera eficaz lo que, por tanto, presentaría un grave riesgo potencial para la salud de los animales.
En noviembre de 2007 los Países Bajos notificaron a la EMEA que el Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados – Productos Veterinarios (CMD(v)) no había alcanzado ningún acuerdo sobre Solacyl 100% polvo para solución oral y el asunto se remitió al CVMP.
Solacyl 100% polvo para solución oral es un genérico de Natrium salicylaat (autorizado en los Países Bajos).
El CVMP inició el procedimiento de arbitraje el 11 de diciembre de 2007 y estableció un plazo de 37 días.
El CVMP aprobó una lista de preguntas que envío al solicitante el 12 de diciembre de 2007.
El solicitante presentó sus respuestas por escrito a esa lista de preguntas el 10 de enero de 2008 y se reanudó el plazo.
Basándose en los fundamentos del procedimiento de arbitraje, el CVMP consideró todas las diferencias entre Solacyl 100% polvo y el medicamento de referencia que pudieran motivar conclusiones distintas sobre la eficacia de los dos medicamentos.
El objetivo de la evaluación consiste en determinar si las autorizaciones de comercialización de los medicamentos veterinarios incluidos en el procedimiento de arbitraje deben mantenerse, suspenderse, modificarse o revocarse en relación con los motivos del procedimiento de arbitraje.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Se ha demostrado que Solacyl 100% polvo para solución oral es esencialmente similar al medicamento de referencia, Natrium Salicylaat 100%.
En consecuencia, se aplican a los dos medicamentos las mismas conclusiones sobre eficacia y seguridad.
Las objeciones planteadas por Irlanda no deben impedir la concesión de una autorización de comercialización para Solacyl 100% polvo para solución oral para terneros y cerdos.
Se recomienda que Solacyl 100% polvo para solución oral para terneros y cerdos se acoja al resultado del procedimiento de arbitraje comunitario de conformidad con el apartado (2) del artículo 35 para polvos solubles orales que contienen salicilato sódico.
El dictamen del CVMP se aprobó el 13 de febrero de 2008 y la posterior Decisión de la Comisión se adoptó el 17 de abril de 2008.
EMEA/ 209536/ 2008-ES
Page 2/ 2
ANEXO I
NOMBRE, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, ESPECIES DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1/ 7 Solicitante o titular de la autorización
Nombre de fantasía
Forma farmacéutica
Dosis
Especie de
de comercialización del medicame nto
administración
Eurovet animal Health B. V.
Solacyl 100% polvo para solución oral
polvo
100%
Terneros oral y cerdos
Terneros:
20 mg de salicilato sódico por kg de peso vivo dos veces al día, durante 1 a 3 días.
Administración: por vía oral en el agua o la leche (sustitutivo) Cerdos:
35 mg de salicilato sódico por kg de peso vivo al día, durante 3 a 5 días.
Administración: por vía oral en el agua.
Como alternativa, Solacyl puede administrarse también con el agua como medicación puntual.
Para ello, se mezcla la mitad de la dosis diaria total calculada de polvo con 5-10 litros de agua limpia y se agita hasta que se disperse de forma uniforme.
A continuación se añade esta solución, sin dejar de agitar, a la cantidad de agua que el animal vaya a consumir en aproximadamente 3-4 horas y se administra dos veces al día.
2/ 7 ANEXO II
CONCLUSIONES CIENTÍFICAS
3/ 7 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
Los Países Bajos, Estado miembro de referencia en el procedimiento descentralizado, notificaron a la EMEA el 26 de noviembre de 2007 que el Grupo de Coordinación para Procedimientos de Reconocimiento Mutuo y Descentralizados – Productos Veterinarios (CMD(v)) no había alcanzado ningún acuerdo sobre Solacyl 100% polvo para solución oral.
De conformidad con el artículo 33, apartado 4, de la Directiva 2001/ 82/ CE, modificada, el asunto se remitió al CVMP.
Irlanda considera que, al no haberse documentado la eficacia, no se puede suponer que el medicamento sea eficaz y que, por tanto, presenta un grave riesgo potencial para la salud de los animales.
El CVMP consideró que Solacyl 100% polvo para solución oral es un genérico de Natrium salicylaat (autorizado en los Países Bajos) y que las cuestiones planteadas por Irlanda sólo podían abordarse en el marco de este procedimiento, en previsión de que alguna diferencia entre los dos medicamentos diera lugar a conclusiones diferentes en relación con la seguridad o la eficacia.
El CVMP inició el procedimiento de arbitraje el 11 de diciembre de 2007 y estableció un plazo de 37 días.
El CVMP aprobó una lista de preguntas que envío al solicitante el 12 de diciembre de 2007.
El solicitante presentó sus respuestas por escrito a esa lista de preguntas el 10 de enero de 2008 y se reanudó el plazo.
Basándose en los fundamentos del procedimiento de arbitraje, el CVMP consideró todas las diferencias entre Solacyl 100% polvo y el medicamento de referencia que pudieran motivar conclusiones distintas sobre la eficacia de los dos medicamentos.
El objetivo de la evaluación consiste en determinar si las autorizaciones de comercialización de los medicamentos veterinarios incluidos en el procedimiento de arbitraje deben mantenerse, suspenderse, modificarse o revocarse en relación con los motivos del procedimiento de arbitraje.
2.
Debate
Se pidió al solicitante que aportara la información siguiente:
1.
El expediente de la solicitud y toda la información adicional presentada hasta el día 60 del procedimiento de arbitraje en el CMD(v) para entregar a todos los miembros del CVMP y la EMEA.
2.
Indicación y, en su caso, justificación, de todas las diferencias entre Solacyl 100% polvo y el medicamento de referencia que puedan justificar conclusiones diferentes sobre la eficacia de los dos medicamentos.
En respuesta a la pregunta 1, el solicitante aportó una copia del expediente original remitido en apoyo de la solicitud de procedimiento descentralizado y todos los datos suplementarios remitidos durante dicho procedimiento en respuesta a la evaluación de la fase I y de la fase II, y el posterior procedimiento de arbitraje en el CMD(v).
En respuesta a la pregunta 2, el solicitante señaló que Solacyl 100% polvo para solución oral es idéntico al medicamento de referencia y que no existe ninguna razón para llegar a conclusiones diferentes sobre la eficacia de los dos medicamentos.
4/ 7 3.
Conclusiones y recomendaciones
Se ha demostrado que Solacyl 100% polvo para solución oral es esencialmente similar al medicamento de referencia, Natrium Salicylaat 100%.
En consecuencia, se aplican a los dos medicamentos las mismas conclusiones sobre eficacia y seguridad.
Las objeciones planteadas por Irlanda no deben impedir la concesión de una autorización de comercialización para Solacyl 100% polvo para solución oral para terneros y cerdos.
Se recomienda que Solacyl 100% polvo para solución oral para terneros y cerdos se acoja al resultado del procedimiento de arbitraje comunitario de conformidad con el apartado (2) del artículo 35 para polvos solubles orales que contienen salicilato sódico.
5/ 7 ANEXO III
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO, ETIQUETADO Y PROSPECTO
6/ 7 El resumen de las características del producto, el etiquetado y el prospecto válidos son las versiones acordadas por el Estado miembro de referencia y los Estados miembros concernidos (excepto Irlanda) en el día 210 del procedimiento descentralizado.
7/ 7
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, CONCENTRACIÓN, ESPECIES ANIMALES, FRECUENCIA Y VÍAS DE ADMINISTRACIÓN, DOSIS RECOMENDADAS, PERÍODOS DE ESPERA Y TITULARES DE AUTORIZACIONES DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS AFECTADOS POR EL PROCEDIMIENTO DE ARBITRAJE
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
1/ 7
Estado Titular
de la
Nombre de
Forma
Concentración
Especie animal
Frecuencia y
Período de espera
miembro
autorización de
fantasía del
farmacéutica
vía de
(carne y leche)
comercialización
administración
República Checa
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex Francia
Suramox 15% LA
Suspensión inyectable
150 mg/ ml
Vacas, cerdos
Dos inyecciones intramusculares con un intervalo de 48 horas
15 mg de amoxicilina/ kg de peso corporal (equivalente a 1ml/ 10 kg)
Carne y vísceras:
Vacas:
58 días Cerdos:
35 días Leche:
2,5 días
España1
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex Francia
Stabox 15% LA
Suspensión inyectable
150 mg/ ml
Vacas, cerdos
Dos inyecciones intramusculares con un intervalo de 48 horas
15 mg de amoxicilina/ kg de peso corporal (equivalente a 1 ml/ 10 kg)
Carne y vísceras:
Vacas:
58 días Cerdos:
35 días Leche:
2,5 días
Italia
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex Francia
Stabox 15% LA
Suspensión inyectable
150 mg/ ml
Vacas, cerdos
Dos inyecciones intramusculares con un intervalo de 48 horas
15 mg de amoxicilina/ kg de peso corporal (equivalente a 1 ml/ 10 kg)
Carne y vísceras:
Vacas:
58 días Cerdos:
35 días Leche:
2,5 días
Francia2
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex Francia
Suramox 15% LA
Suspensión inyectable
150 mg/ ml
Vacas, cerdos
Dos inyecciones intramusculares con un intervalo de 48 horas
15 mg de amoxicilina/ kg de peso corporal (equivalente a 1 ml/ 10 kg)
Carne y vísceras:
Vacas:
58 días Cerdos:
35 días Leche:
2,5 días
1 Autorización de comercialización no concedida 2 Estado Miembro de Referencia en el Procedimiento de Reconocimiento Mutuo
EMEA/ CVMP/ 283947/ 2008-ES
ANEXO II
Junio 2008
2/ 7
CONCLUSIONES CIENTÍFICAS
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
3/ 7
CONCLUSIONES CIENTÍFICAS
RESUMEN GENERAL DE LA EVALUACIÓN CIENTÍFICA DE LOS DATOS DE RESIDUOS DE SURAMOX 15% LA Y SU NOMBRE ASOCIADO STABOX 15% LA, REMITIDOS AL CVMP COMO SEGUIMIENTO DE UN PROCEDIMIENTO DE ARBITRAJE CONFORME AL ARTÍCULO 35, PARA EL LEVANTAMIENTO DE LA SUSPENSIÓN DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN
1.
Introducción
Suramox 15% LA y su nombre asociado Stabox 15% LA se presentan en forma de suspensión inyectable que contiene amoxicilina, antibiótico β -lactámico perteneciente al grupo de las penicilinas que se usa para tratar las infecciones respiratorias causadas por Pasteurella multocida y Mannheimia haemolytica en el ganado vacuno y las infecciones respiratorias por Pasteurella multocida en el porcino.
En ambas especies, el producto se administra por vía intramuscular en dosis de 15 mg de amoxicilina/ kg pc (equivalente a 1 ml de Suramox 15% LA/ 10 kg pc) dos veces al día con un intervalo de 48 horas.
La amoxicilina ya ha sido previamente evaluada por el CVMP, junto con otras penicilinas, para determinar sus límites máximos de residuos (LMR).
Por otro lado, no se estableció la ingesta diaria admisible (IDA) de las penicilinas.
La benzilpenicilina fue examinada por el Comité Mixto FAO/ OMS de Expertos en Aditivos Alimentarios (JECFA) en su 36ª reunión de 1990.
Se examinaron varios casos de reacciones alérgicas en seres humanos tras la ingestión de alimentos que contenían residuos de penicilina.
Además, en la bibliografía publicada hay informes de otros casos, de los que no dispuso el JECFA.
Era evidente que los residuos de penicilina habían producido reacciones alérgicas en consumidores y que algunas de esas reacciones habían sido graves.
Teniendo conocimiento de la existencia de casos de reacciones alérgicas a dosis muy bajas, el JECFA recomendó que la ingesta diaria de benzilpenicilina a partir de los alimentos se mantuviera lo más baja posible y, en cualquier caso, por debajo de los 30 µg de fármaco originario por persona.
Al determinar los límites máximos de residuos (LMR) de las penicilinas, el CVMP adoptó el mismo planteamiento que el Comité Mixto FAO/ OMS de Expertos en Aditivos Alimentarios (JECFA).
Estableció sus LMR de forma que la ingesta por el consumidor para el conjunto de alimentos no sobrepasara este umbral de 30 µg.
Basándose en ello, el CVMP propuso LMRs para la amoxicilina y otras penicilinas, y la amoxicilina está actualmente incluida en el anexo I del Reglamento (CEE) nº 2377/ 90 del Consejo, de acuerdo con la tabla siguiente:
Sustancia
Residuo
Especie
LMR
Tejido
Otras
farmacológicamente activa
animal
diana
disposiciones
Amoxicilina Amoxicilina
Todas las
50 µg/ kg
Músculo
especies productoras de alimentos
50 µg/ kg 50 µg/ kg 50 µg/ kg 4 µg/ kg
Grasa Hígado Riñón Leche
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
4/ 7
2.
Valoración de los estudios de depleción de residuos Para conseguir el levantamiento de la suspensión de las autorizaciones de comercialización de Suramox 15% LA y su nombre asociado Stabox 15% LA, el titular de la autorización de comercialización realizó cuatro estudios nuevos de depleción de residuos en el ganado vacuno y cinco estudios nuevos en el porcino.
2.1 Estudios de residuos en el ganado vacuno
El primer estudio de depleción de residuos en el ganado vacuno se llevó a cabo para identificar los tiempos que debían utilizarse en el estudio pivotal.
A partir de los resultados obtenidos, se fijaron los tiempos para el estudio de residuos pivotal de 7, 14, 46 y 57 días después de la última inyección.
En el estudio de residuos pivotal se emplearon animales pesados (peso corporal:
600 a 692 kg; ocho machos y ocho hembras).
Se les administraron 15 mg de amoxicilina/ kg pc, correspondientes a 1 ml/ 10 kg pc, para lo que se precisaron 4 inyecciones, usándose en tres de ellas el volumen máximo (20 ml) e incluyéndose el resto en la cuarta inyección.
La posología se repitió 48 horas después.
Los animales se sacrificaron a los 7, 14, 46 y 57 días de la inyección final.
Se analizaron todas las muestras para determinar las concentraciones de amoxicilina mediante un método HPLC-MS/ MS validado con un límite de cuantificación de 25 µg/ kg para todos los tejidos.
Los residuos en la grasa, el hígado, el riñón y el músculo (distinto del punto de inyección) se mantuvieron por debajo del límite de cuantificación desde el primer tiempo (7 días), excepción hecha de una muestra de riñón que contenía residuos que se hallaban en el límite de cuantificación (25 µg/ kg).
En el punto de inyección se hallaron residuos por encima del LMR del músculo en las tres muestras del centro obtenidas en el último tiempo (57 días), por lo que se realizaron otros dos estudios de residuos para hacer la medición a 80 y 90 días.
En estudios complementarios se emplearon animales más jóvenes y que pesaban mucho menos (211 a 249; 206 a 228 kg); por lo demás, se actuó de manera parecida al estudio pivotal.
En vista del peso de los animales, solamente se empleó para el análisis una muestra del punto de inyección (centro más zona circundante), a diferencia del estudio pivotal, en el que usaron tres muestras por animal.
La utilización de animales más pesados habría aportado una garantía adicional en relación con los niveles de residuos en el punto de inyección y habría permitido la homogeneidad de todos los estudios.
En todo caso, hay datos que muestran la depleción de residuos por lo menos en un punto de inyección que recibió el volumen máximo, por lo que estos estudios resultaron aceptables a efectos de la determinación del período de espera para la carne de vacuno.
Los residuos procedentes del centro del punto de inyección y de la zona circundante se mantuvieron por debajo del límite de detección del músculo (2,1 µg/ kg) en todas las muestras a los 80 días y en tres muestras a los 90 días, permaneciendo la muestra restante por debajo del límite de cuantificación (25 µg/ kg).
2.2 Determinación de los períodos de espera para la carne de vacuno
Los niveles de residuos en el riñón, la grasa, el hígado y el músculo (distinto del punto de inyección) permanecieron por debajo de los respectivos LMR desde el primer tiempo (7 días).
Empleando el "método alternativo" que cita el CVMP en su Note for guidance on the approach towards harmonisation of withdrawal periods "Guía sobre el método de armonización de los tiempos de espera"(EMEA/ CVMP/ 036/ 95) se obtiene un período de espera de 8 días después de añadir un" factor de incertidumbre "del 10%.
Sin embargo, el período de espera ha de basarse en los residuos encontrados en el punto de inyección.
Para calcular ese período de espera en el punto de inyección no pudo emplearse el método estadístico, aun siendo el preferido, debido al carácter no homogéneo de los estudios, resultante de los distintos pesos y las distintas formas de determinar los niveles de residuos (3 muestras frente a una sola), por lo que se empleó el "método alternativo" expuesto por el CVMP en su Note for guidance on the approach towards harmonisation of withdrawal periods (EMEA/ CVMP/ 036/ 95).
EL primer tiempo en que los residuos quedaron por debajo de sus respectivos LMRs fue el de 80 días en todas las EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
5/ 7
muestras del punto de inyección.
Teniendo en cuenta la existencia de datos correspondientes a otro tiempo (90 días) en el que los residuos quedaron por debajo del límite de cuantificación, se aceptó la adición de un "factor de incertidumbre" del 10%.
En consecuencia, se establece para el vacuno un período de espera de 88 días.
2.3 Estudios de residuos en el ganado porcino
El estudio piloto de depleción de residuos en el ganado porcino se llevó a cabo para identificar los tiempos que debían emplearse en el estudio pivotal.
A partir de los resultados obtenidos, se fijaron para este último unos tiempos de 7, 14, 21 y 27 días después de la última inyección.
En el estudio pivotal se emplearon animales pesados (peso corporal:
66 – 84,5 kg; ocho machos y ocho hembras).
Se les administraron 15 mg de amoxicilina/ kg pc, correspondientes a 1 ml/ 10 kg pc, para lo que se precisaron 2 inyecciones, usándose en una de ellas el volumen máximo (5 ml) e incluyéndose el resto en la segunda inyección.
La posología se repitió 48 horas después.
Los animales se sacrificaron (2 machos y 2 hembras) los días 7, 14, 21 y 27 después de la última inyección.
Se analizaron todas las muestras para determinar las concentraciones de amoxicilina mediante un método HPLC-MS/ MS validado con un límite de cuantificación de 25 µg/ kg para todos los tejidos.
Las otras dos muestras de riñón
(25 µg/ kg).
En el punto de inyección se hallaron residuos por encima del LMR del músculo al menos en una muestra del centro obtenida en el último tiempo (27 días), por lo que se realizaron otros tres estudios de residuos para hacer la medición a 30, 36, 38 y 46 días.
Los tres estudios complementarios se realizaron de manera parecida al estudio pivotal, pero en uno de ellos los animales eran más jóvenes y pesaban mucho menos (53 a 59 kg) que en los demás estudios, aunque todos ellos recibieron al menos el volumen máximo inyectable (5 ml).
A excepción de un animal que a los 36 días tenía residuos elevados (muestra del centro:
339,4 µg/ kg), los niveles de residuos fueron inferiores al LMR a los 30, 38 y 46 días.
2.4 Determinación de los períodos de espera para la carne de porcino
Los niveles de residuos de la piel+grasa, el hígado y el músculo (distinto del punto de inyección) se mantuvieron por debajo de los LMRs respectivos desde el primer tiempo (7 días); los de los riñones, desde el segundo tiempo (14 días).
Empleando el "método alternativo" que cita el CVMP en su Note for guidance on the approach towards harmonisation of withdrawal periods (EMEA/ CVMP/ 036/ 95) se obtiene un período de espera de 16 días después de añadir un "factor de incertidumbre" del 10%.
Sin embargo, el período de espera ha de basarse en los residuos encontrados en el punto de inyección.
Para calcular el período de espera no pudo emplearse el método estadístico, por no cumplirse la prueba de la linealidad logarítmica (prueba F), por lo que se empleó el "método alternativo" previsto en la guía del CVMP (EMEA/ CVMP/ 036/ 95-Final).
EL primer tiempo en que los residuos quedaron por debajo de sus respectivos LMR fue el de 38 días en todas las muestras del punto de inyección.
En este caso se consideró necesario un margen de seguridad del 30% porque en el tiempo anterior, tan sólo 2 días antes, una de las muestras contenía residuos casi 7 veces por encima del LMR.
Resulta así un período de espera de 50 días.
El hecho de que, a los 46 días, los residuos estuvieran por debajo del límite de cuantificación en todas las muestras del punto de inyección supone una garantía adicional de la suficiencia de este período de espera.
En consecuencia, se establece para el porcino un período de espera de 50 días.
EMEA/ CVMP/ 283947/ 2008-ES 3.
Conclusiones y recomendaciones
Junio 2008
6/ 7
suspensión de las autorizaciones de comercialización de Suramox 15% LA y su nombre asociado Stabox 15% LA en relación con la determinación de los períodos de espera para el ganado vacuno y porcino, el CVMP concluyó que:
• los nuevos estudios de depleción de residuos en el ganado vacuno y porcino tienen una calidad aceptable y se ajustan en gran parte a la guía del CVMP sobre residuos en el punto de inyección (EMEA/ CVMP/ 542/ 03); • tanto en el ganado vacuno como en el porcino se identificaron los tiempos en los que los residuos en el punto de inyección estaban por debajo del LMR del músculo; • tanto en el ganado vacuno como en el porcino, el período de espera para la carne puede fijarse mediante el "método alternativo" citado por el CVMP en su Note for guidance on the approach towards harmonisation of withdrawal periods (EMEA/ CVMP/ 036/ 95); • puede determinarse un período de espera de 88 días para el vacuno y de 50 días para el porcino;
Por consiguiente, el Comité de Medicamentos para Uso Veterinario recomienda levantar la suspensión de las autorizaciones de comercialización de Suramox 15% LA y su nombre asociado Stabox 15% LA y modificarlas para incluir los períodos de espera anteriormente mencionados.
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
7/ 7
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO ETIQUETADO Y PROSPECTO
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STABOX 15% LA, suspensión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene:
Principio activo:
Amoxicilina micronizada (como trihidrato)
150,0
Excipiente:
Alcohol bencílico
35,0 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento:
Bovino y cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Bovino:
Tratamiento de infecciones respiratorias debidas a Pasteurella multocida y Mannheimia haemolytica
Cerdos:
Tratamiento de infecciones respiratorias debidas a Pasteurella multocida.
4.3 Contraindicaciones
No usar en animales con hipersensibilidad conocida a la penicilina u otras sustancias del grupo de β -lactamas.
No usar en conejos, cobayas, hámsters o gerbos.
No usar en casos de resistencia conocida a la amoxicilina.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Agitar bien antes de usar.
Se deben observar precauciones asépticas estrictas.
Si se producen reacciones alérgicas, debe interrumpirse inmediatamente el tratamiento.
EMEA/ CVMP/ 283947/ 2008-ES En animales con insuficiencia hepática o renal, dosificación.
Junio 2008 debe evaluarse de forma precisa el régimen de
Un uso inadecuado del producto puede aumentar la prevalencia de bacterias resistentes a la amoxicilina.
El uso del producto debe basarse en ensayos de sensibilidad y cumplir con las recomendaciones sanitarias oficiales y locales.
Deberá aplicarse una terapia antibacteriana de espectro reducido como tratamiento de primera elección cuando las pruebas de sensibilidad sugieran la probable eficacia del mismo.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales.
Las penicilinas y cefalosporinas pueden causar hipersensibilidad (alergia) tras la inyección, inhalación, ingestión o contacto cutáneo.
La hipersensibilidad a penicilinas puede provocar reacciones cruzadas a las cefalosporinas y viceversa.
Las reacciones alérgicas a estas sustancias pueden ser graves en ciertos casos.
En caso de contacto accidental con los ojos, lávelos inmediatamente con abundante agua.
Si tras una exposición desarrolla síntomas tales como erupción cutánea, consulte con un médico y muéstrele este texto.
Hinchazón de la cara, labios u ojos o dificultades para respirar son síntomas más graves y requieren una atención médica urgente.
4.6 Reacciones adversas (frecuencia y gravedad)
Pueden observarse reacciones de hipersensibilidad independientes de la dosis.
Pueden producirse reacciones alérgicas, cutáneas y anafilaxia.
4.7 Uso durante la gestación, la lactancia o la incubación
Los estudios realizados en animales de laboratorio (ratas, conejos) no han demostrado ningún efecto teratogénico, embriotóxico ni tóxico para la madre de la amoxicilina.
La seguridad del medicamento no se ha evaluado en las especies de destino durante la gestación y la lactancia.
En tales casos, utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
El efecto bactericida de la amoxicilina se neutraliza con el uso simultáneo de medicamentos con acción bacteriostática (macrólidos, sulfamidas y tetraciclinas).
4.9 Posología y forma de administración
Inyección intramuscular (bovino, cerdos).
Bovino y cerdos:
Administrar 15 mg de amoxicilina (trihidrato) por kg de peso vivo, lo que equivale a 1 ml por 10 kg, dos veces en un intervalo de 48 horas.
Agitar bien antes de usar.
Se recomienda administrar un volumen máximo por sitio de inyección de 20 ml para bovino y 5 ml para cerdos.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Información no disponible.
EMEA/ CVMP/ 283947/ 2008-ES 4.11 Tiempos de espera
Junio 2008
Carne: - Bovino:
88 días - Cerdos:
50 días
- Leche:
2,5 días
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Penicilinas de amplio espectro Código ATCvet:
QJ01CA04
5.1 Propiedades farmacodinámicas
La amoxicilina pertenece al grupo de antibióticos β -lactámicos.
Su estructura incluye un anillo β - lactámico y un anillo tiazolidina que son comunes para todas las penicilinas.
La amoxicilina es activa contra bacterias sensibles Gram-positivas y Gram-negativas.
Los antibióticos β -lactámicos inhiben la síntesis de la pared celular bacteriana interfiriendo con la etapa final de la síntesis del peptidoglicano.
Inhiben la actividad de las enzimas transpeptidasas que catalizan la formación de uniones entre las unidades de polímero glicopeptido que constituyen la pared celular.
Ejercen una acción bactericida únicamente en las células de crecimiento.
Las ß-lactamasas producidas por algunas cepas bacterianas pueden inactivar la amoxicilina.
Otra forma posible de resistencia a los antibióticos β -lactámicos puede asociarse a mutaciones cromosómicas en bacterias generando modificaciones de las proteínas fijadoras de penicilina (PFP) o modificaciones de la permeabilidad celular a las β -lactamas.
Este tipo de mutaciones cromosómicas, son, por su naturaleza, de desarrollo relativamente lento y se producen mayoritariamente por transmisión vertical.
Se han registrado casos de resistencia de Escherichia coli.
5.2 Datos farmacocinéticos
Tras administración intramuscular, la amoxicilina se absorbe y distribuye bien en los tejidos.
Tras una administración intramuscular única de 15 mg/ kg del medicamento a cerdos, la concentración plasmática pico de la amoxicilina de 3,78 µg/ ml se alcanza en 0,77 horas después de la administración.
La vida media de eliminación es de 7 horas.
Tras una administración intramuscular única de 15 mg/ kg del medicamento a bovino, se alcanza la concentración plasmática pico de la amoxicilina de 2,93 µg/ ml en 1,4 horas después de la administración.
La vida media de eliminación es de 12 horas.
La vía principal de eliminación de la amoxicilina es la orina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Alcohol bencílico Acido esteárico Estearato de aluminio Dicaprilocaprato de propilenglicol
EMEA/ CVMP/ 283947/ 2008-ES 6.2 Incompatibilidades
Junio 2008
No procede.
6.3 Periodo de validez
24 meses.
Periodo de validez después de abierto el envase:
28 días.
6.4.
Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario.
Frascos de politereftalato de etileno (PET) con tapón de goma y cápsula de aluminio.
Caja con 1 frasco de 125 ml Caja con 1 frasco de 250 ml Caja con 1 frasco de 500 ml
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06511 CARROS CEDEX FRANCIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE PRIMERA AUTORIZACIÓN/ RENOVACIÓN DE LA AUTORIZACIÓN
< {Día/Mes/Año} > < {Día/Mes/Año} >
10 FECHA DE REVISIÓN DEL TEXTO
< {Día/Mes/Año} > < {Día/Mes/Año} >
PROHIBICIÓN DE VENTA, SUMINISTRO Y/ O USO
No se aplica.
EMEA/ CVMP/ 283947/ 2008-ES
A.
ETIQUETADO
Junio 2008
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA de 125, 250 ó 500 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STABOX 15% LA, suspensión inyectable Amoxicilina
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Alcohol bencílico 35,0 mg/ ml
150,0 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
TAMAÑO DEL ENVASE
Caja con 1 frasco de 125 ml Caja con 1 frasco de 250 ml Caja con 1 frasco de 500 ml
5.
ESPECIES DE DESTINO
Bovino y cerdos
6.
INDICACION(ES)
Bovino:
Tratamiento de infecciones respiratorias debidas a Pasteurella multocida y Mannheimia haemolytica
Cerdos:
Tratamiento de infecciones respiratorias debidas a Pasteurella multocida.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
Inyección intramuscular (bovino, cerdos).
Bovino y cerdos:
Administrar 15 mg de amoxicilina (trihidrato) por kg de peso vivo, lo que equivale a 1 ml por 10 kg, dos veces en un intervalo de 48 horas.
Agitar bien antes de usar.
Se recomienda administrar un volumen máximo por sitio de inyección de 20 ml para bovino y 5 ml para cerdos.
8.
TIEMPO DE ESPERA
Carne: - Bovino: - Cerdos:
88 días 50 días
- Leche:
2,5 días
EMEA/ CVMP/ 283947/ 2008-ES 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE
Junio 2008
Antes de su uso deberá leer el prospecto.
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD {mes/ año} Periodo de validez después de abierto el envase:
28 días
11.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE Y DOMICILIO DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06511 CARROS CEDEX FRANCIA
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
EMEA/ CVMP/ 283947/ 2008-ES DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Junio 2008
Frasco de 125, 250 ó 500 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STABOX 15% LA, suspensión inyectable Amoxicilina
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Amoxicilina micronizada (como trihidrato)
150,0 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Frasco de 125, 250 ó 500 ml
4.
ESPECIES DE DESTINO
Bovino y cerdos
5.
INDICACIÓN(ES)
Bovino:
Tratamiento de infecciones respiratorias debidas a Pasteurella multocida y Mannheimia haemolytica
Cerdos:
Tratamiento de infecciones respiratorias debidas a Pasteurella multocida.
6.
VÍA(S) DE ADMINISTRACIÓN
Inyección intramuscular.
7.
TIEMPO DE ESPERA
Carne: - Bovino: - Cerdos:
88 días 50 días
- Leche:
2,5 días
8.
NUMERO DE LOTE:
< Lote > {número}
9.
FECHA DE CADUCIDAD
CAD {mes/ año} Periodo de validez después de abierto el envase:
28 días.
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
9.
NOMBRE Y DOMICILIO DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06511 CARROS CEDEX FRANCIA
10.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008 PROSPECTO
STABOX 15% LA, suspensión inyectable
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06511 CARROS CEDEX FRANCIA
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STABOX 15% LA, suspensión inyectable Amoxicilina
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Alcohol bencílico 35,0 mg/ ml
150,0 mg/ ml
4.
INDICACIÓN(ES)
Bovino.
Tratamiento de infecciones respiratorias debidas a Pasteurella multocida y Mannheimia haemolytica
Cerdos:
Tratamiento de infecciones respiratorias debidas a Pasteurella multocida.
5.
CONTRAINDICACIONES
No usar en animales con hipersensibilidad conocida a la penicilina u otras sustancias del grupo de β -lactamas.
No utilizar en conejos, cobayas, hámsters o gerbos.
No usar en casos de resistencia conocida a la amoxicilina.
6.
REACCIONES ADVERSAS
Pueden observarse reacciones de hipersensibilidad independientes de la dosis.
Pueden producirse reacciones alérgicas, cutáneas y anafilaxia.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES DE DESTINO
Bovino y cerdos
EMEA/ CVMP/ 283947/ 2008-ES 8.
Junio 2008 FORMA(S) DE
Inyección intramuscular (bovino, cerdos).
Bovino y cerdos:
Administrar 15 mg de amoxicilina (trihidrato) por kg de peso vivo, lo que equivale a 1 ml por 10 kg, dos veces en un intervalo de 48 horas.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Agitar bien antes de usar.
Se recomienda administrar un volumen máximo por sitio de inyección de 20 ml para bovino y 5 ml para cerdos.
10.
TIEMPO DE ESPERA
Carne: - Bovino: - Cerdos:
88 días 50 días
- Leche:
2.5 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Periodo de validez después de abierto el envase:
28 días.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones especiales para su uso en animales
Agitar bien antes de usar.
Se deben observar precauciones asépticas estrictas.
Si se producen reacciones alérgicas, debe interrumpirse inmediatamente el tratamiento.
En animales con insuficiencia hepática o renal, debe evaluarse de forma precisa el régimen de dosificación.
Un uso inadecuado del medicamento puede aumentar la prevalencia de bacterias resistentes a la amoxicilina.
El uso del medicamento debe basarse en ensayos de sensibilidad y cumplir con las recomendaciones sanitarias oficiales y locales.
Deberá aplicarse una terapia antibacteriana de espectro reducido como tratamiento de primera elección cuando las pruebas de sensibilidad sugieran la probable eficacia del mismo.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales.
Las penicilinas y cefalosporinas pueden causar hipersensibilidad (alergia) tras la inyección, inhalación, ingestión o contacto cutáneo.
La hipersensibilidad a penicilinas puede provocar reacciones a las cefalosporinas y viceversa.
Las reacciones alérgicas a estas sustancias pueden ser graves en ciertos casos.
No manipule este medicamento si tiene una sensibilidad conocida o si se le ha recomendado no trabajar con tales preparaciones.
En caso de contacto accidental con los ojos, lávelos inmediatamente con abundante agua.
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
Si tras una exposición desarrolla síntomas tales como erupción cutánea, consulte con un médico y enséñele este texto.
Hinchazón de la cara, labios u ojos o dificultades para respirar son síntomas más graves y requieren una atención médica urgente.
Uso durante la gestación, la lactancia o la incubación
Los estudios realizados en animales de laboratorio (ratas, conejos) no han demostrado ningún efecto teratogénico, embriotóxico ni tóxico para la madre de la amoxicilina.
La seguridad del medicamento no se ha evaluado en las especies de destino durante la gestación y la lactancia.
En tales casos, utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
Interacción con otros medicamentos y otras formas de interacción
El efecto bactericida de la amoxicilina se neutraliza con el uso simultáneo de medicamentos con acción bacteriostática (macrólidos, sulfamidas y tetraciclinas).
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
EMEA/ CVMP/ 283947/ 2008-ES
Junio 2008
European Medicines Agency Veterinary Medicines and Inspections
Londres, 5 de Septiembre del 2008 EMEA/ 344321/ 2008
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL ARTÍCULO 351 PARA Suramox 15% LA y su nombre asociado Stabox 15% LA Denominación común internacional (DCI):
Amoxicilina
INFORMACIÓN BÁSICA (2)
Suramox 15% LA es una suspensión inyectable que contiene amoxicilina, un antibiótico betalactámico perteneciente al grupo de las penicilinas.
El producto se usa para tratar las infecciones respiratorias producidas por Pasteurella multocida y Mannheimia haemolytica en el ganado vacuno y para tratar las infecciones respiratorias causadas por Pasteurella multocida en el ganado porcino.
En ambas especies, el producto se administra por vía intramuscular en dosis de 15 mg de amoxicilina/ kg peso vivo (equivalente a 1 ml de Suramox 15% LA/ 10 kg pc) dos veces al día con un intervalo de 48 horas entre dosis.
El 6 de julio de 2004 se concedió una autorización de comercialización para Suramox 15% LA a Virbac S. A. en Francia, basándose en una solicitud abreviada que citaba a Duphamox LA como medicamento de referencia.
Los períodos de retirada establecidos para Suramox 15% LA fueron de 58 días en relación con la carne y las vísceras en el ganado vacuno y de 35 días en el porcino.
El período de retirada correspondiente a la leche era de 2,5 días.
El 28 de abril de 2005 se inició un procedimiento de reconocimiento mutuo.
El Estado miembro de referencia era Francia y los Estados miembros concernidos eran Bélgica, la República Checa, Alemania, Italia, España y el Reino Unido.
El producto fue aceptado por la República Checa, Italia y España.
Bélgica, Alemania y el Reino Unido expresaron su preocupación porque los períodos de retirada eran insuficientes y se retiraron las solicitudes en estos países.
Bélgica remitió la cuestión a la EMEA el 28 de julio de 2005.
El ámbito de la remisión era acordar si los períodos de retirada propuestos, de 58 días para el ganado vacuno y de 35 para el porcino, eran o no suficientes.
El procedimiento de arbitraje se inició el 8 de septiembre de 2005 con la aprobación de una lista de preguntas.
El ponente fue el Dr.
J.
Schefferlie y el coponente, el Prof.
R.
Kroker.
El titular de la autorización de comercialización (TAC) presentó posteriormente alegaciones por escrito al Comité el 16 de enero de 2006.
1 Artículo 35 de la Directiva 2001/ 82/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
•
no era posible determinar el período de retirada para los ganados vacuno y porcino a partir de los datos disponibles;
•
los períodos de retirada fijados actualmente para los ganados vacuno y porcino eran insuficientes para garantizar que los residuos no sobrepasaran los LMR;
•
los períodos de retirada aprobados en ese momento eran insuficientes para garantizar que los alimentos obtenidos de los animales tratados no contuvieran residuos que pudieran constituir un riesgo para la salud del consumidor.
El 1 de junio de 2006, el TAC notificó a la EMEA su intención de solicitar una revisión del dictamen del CVMP de conformidad con el apartado 4 del artículo 362.
En su reunión de junio de 2006, el CVMP nombró al Dr.
R.
Breathnach ponente para la evaluación de los motivos de la solicitud de revisión del dictamen.
Los motivos detallados de la solicitud se presentaron a la EMEA el 18 de julio de 2006 y el procedimiento para evaluar la revisión dio comienzo el 19 de julio de 2006.
El 13 de septiembre de 2006, el CVMP consideró los motivos detallados para solicitar la revisión del dictamen y confirmó su dictamen anterior que concluía que debían suspenderse las autorizaciones de comercialización de Suramox 15% LA.
Los motivos de la suspensión fueron los mismos que ya se habían enunciado en la reunión del CVMP de mayo de 2006.
El 25 de octubre de 2006, la Comisión Europea presentó un proyectó de decisión al Comité Permanente de Medicamentos Veterinarios para su aprobación mediante procedimiento escrito.
Durante el procedimiento escrito se recibió de Francia una solicitud para la evaluación científica de nuevos estudios facilitados por el titular de la autorización de comercialización.
El 14 de noviembre de 2006, la Comisión Europea suspendió el procedimiento escrito y el 16 de noviembre de 2006 solicitó al CVMP que tuviera en cuenta los nuevos estudios sobre residuos en la evaluación de la remisión y que revisara, según procediera, el dictamen del 13 de septiembre de 2006.
El titular de la autorización de comercialización presentó los nuevos estudios sobre residuos al CVMP el 9 de enero de 2007 y aportó alegaciones verbales al Comité el 13 de marzo de 2007.
El 14 de marzo de 2007, el CVMP, tras haber considerado los nuevos estudios sobre residuos, concluyó que no era posible establecer un período de retirada para Suramox 15% LA y Stabox 15% LA en lo relativo a la carne y otros tejidos comestibles tanto en el caso del ganado vacuno como del ganado porcino, y en consecuencia recomendó por consenso la suspensión de las autorizaciones de comercialización reseñadas para los productos citados.
El 13 de junio de 2007, la Comisión Europea adoptó una Decisión de la Comisión en virtud de la cual se suspendían las autorizaciones de comercialización para Suramox 15% LA y Stabox 15% LA, pero en la que se contemplaba la posibilidad de revisar la decisión en función de un nuevo dictamen formulado por el CVMP sobre la base de la evaluación de nuevos estudios de eliminación de residuos.
El titular de la autorización de comercialización presentó nuevos estudios de residuos al CVMP el 14 de abril de 2008.
El procedimiento para la evaluación de los nuevos datos se inició el 15 de abril de 2008.
El ponente fue la Sra.
R.
Kearsley y el coponente fue el profesor C.
Friis.
En
2 Apartado 4 del artículo 36 de la Directiva 2001/82/CE, modificada.
EMEA/301122/2007-ES consecuencia, el Comité adoptó por consenso un dictamen recomendando la eliminación de la suspensión de las autorizaciones de comercialización para el producto mencionado.
Página 2/3
Además, el Comité recomienda variar las autorizaciones de comercialización de los medicamentos
veterinarios a los que se hace alusión en el Anexo I de acuerdo con el Resumen de Características del Producto tal como figura en el Anexo III.
Las conclusiones científicas se recogen en el Anexo II, a las que se une el Resumen de Características del Producto en el Anexo III.
La Comisión Europea convirtió el dictamen final en una Decisión el 5 de Septiembre del 2008.
EMEA/301122/2007-ES
Página 3/3
European Medicines Agency Veterinary Medicines and Inspections
Londres, 24 de julio de 2007 EMEA/ 301122/ 2007
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
Amoxicilina
INFORMACIÓN BÁSICA
Suramox 15% LA es una suspensión inyectable que contiene amoxicilina, un antibiótico betalactámico perteneciente al grupo de las penicilinas.
El producto se usa para tratar las infecciones respiratorias producidas por Pasteurella multocida y Mannheimia haemolytica en el ganado vacuno y para tratar las infecciones respiratorias causadas por Pasteurella multocida en el ganado porcino.
En ambas especies, el producto se administra por vía intramuscular en dosis de 15 mg de amoxicilina/ kg pc (equivalente a 1 ml de Suramox 15% LA/ 10 kg pc) dos veces al día con un intervalo de 48 horas.
El 6 de julio de 2004 se concedió una autorización de comercialización para Suramox 15% LA a Virbac S. A. en Francia, basándose en una solicitud abreviada en la que se tomó Duphamox LA como medicamento de referencia, con un período de espera en relación con la carne y las vísceras de 58 días en el ganado vacuno y de 35 días en el porcino.
El período de espera correspondiente a la leche era de 2,5 días.
El 28 de abril de 2005 se inició un procedimiento de reconocimiento mutuo.
El Estado miembro de referencia era Francia y los Estados miembros concernidos eran Bélgica, la República Checa, Alemania, Italia, España y el Reino Unido.
El producto fue aceptado por la República Checa, Italia y España.
Bélgica, Alemania y el Reino Unido expresaron su preocupación porque los períodos de espera eran insuficientes y se retiraron las solicitudes en estos países.
Bélgica remitió el motivo de su desacuerdo a la EMEA el 28 de julio de 2005.
El ámbito de la remisión era acordar si los períodos de espera propuestos, de 58 días para el ganado vacuno y de 35 para el porcino, eran o no suficientes.
El procedimiento de arbitraje se inició el 8 de septiembre de 2005 con la aprobación de una lista de preguntas.
El ponente fue el Dr.
J.
Schefferlie y el coponente, el Prof.
R.
Kroker.
El titular de la autorización de comercialización (TAC) presentó alegaciones por escrito el 16 de enero de 2006.
El procedimiento de evaluación se suspendió el 15 de marzo de 2006 a petición del TAC para que éste pudiera preparar la presentación de sus alegaciones verbales.
El TAC presentó al Comité sus alegaciones verbales el 17 de mayo de 2006.
1 Artículo 35 de la Directiva 2001/ 82/ CE, modificada.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged En su reunión de mayo de 2006, el CVMP, tras considerar todos los datos presentados y el debate científico en el seno del Comité, aprobó por consenso un dictamen en el que recomendaba suspender las autorizaciones de comercialización de Suramox 15% LA y del nombre de fantasía asociado Stabox 15% LA para los ganados vacuno y porcino.
Los motivos fueron los siguientes:
•
no era posible determinar el período de espera para los ganados vacuno y porcino a partir de los datos disponibles;
•
los períodos de espera fijados actualmente para los ganados vacuno y porcino son insuficientes para garantizar que los residuos no sobrepasarán los LMR;
•
los períodos de espera aprobados actualmente son insuficientes para garantizar que los alimentos procedentes de los animales tratados no contienen residuos que puedan constituir un riesgo para la salud del consumidor.
El 1 de junio de 2006, el representante del TAC notificó a la EMEA su intención de solicitar una revisión del dictamen del CVMP de conformidad con el apartado 4 del artículo 362.
En su reunión de junio de 2006, el CVMP nombró al Dr.
R.
Breathnach ponente para la evaluación de los motivos de la solicitud de revisión del dictamen.
Los motivos detallados de la solicitud se presentaron a la EMEA el 18 de julio de 2006 y el procedimiento para evaluar la revisión dio comienzo el 19 de julio de 2006.
El 13 de septiembre de 2006, el CVMP consideró los motivos detallados para solicitar la revisión del dictamen y confirmó su dictamen anterior que concluía que debían suspenderse las autorizaciones de comercialización de Suramox 15% LA.
Los motivos de la suspensión fueron los mismos que ya se habían identificado en la reunión del CVMP de mayo de 2006.
El 25 de octubre de 2006, la Comisión Europea presentó el proyectó de su decisión al Comité Permanente de Medicamentos Veterinarios para su aprobación mediante procedimiento escrito.
Durante el procedimiento escrito se recibió de Francia una solicitud para la evaluación científica de estudios nuevos que había proporcionado el titular de la autorización de comercialización.
El 14 de noviembre de 2006, la Comisión Europea suspendió el procedimiento escrito y el 16 de noviembre de 2006 solicitó al CVMP que tuviera en cuenta los nuevos estudios sobre residuos en la evaluación de la remisión y que revisara, según procediera, el dictamen del 13 de septiembre de 2006.
El titular de la autorización de comercialización presentó los nuevos estudios sobre residuos al CVMP el 9 de enero de 2007 y aportó alegaciones verbales al Comité el 13 de marzo de 2007, incluida la presentación de un nuevo estudio sobre residuos en el ganado porcino y el cálculo y la propuesta de un nuevo período de espera para dicho ganado porcino.
En su reunión de marzo de 2007, el CVMP tuvo en cuenta los nuevos estudios sobre residuos presentados en relación con Suramox 15% LA y llegó a la conclusión de que los datos nuevos no permitían fijar los períodos de espera para los tejidos comestibles en el ganado vacuno y porcino.
En consecuencia, el Comité emitió por consenso un dictamen revisado que confirmaba su recomendación previa de suspender las autorizaciones de comercialización de Suramox 15% LA y del nombre de fantasía asociado Stabox 15% LA.
Los motivos fueron los siguientes: o en el ganado vacuno, la concentración de residuos en el lugar de la inyección seguía estando por encima del LMR en el último punto temporal del sacrificio; o en el ganado porcino, la concentración de residuos en el lugar de la inyección seguía estando por encima del LMR en el último punto temporal del sacrificio.
La lista de nombres de los productos afectados se incluye en el Anexo I.
Las conclusiones científicas se recogen en el Anexo II.
El dictamen final fue convertido en Decisión por la Comisión Europea el 13 de junio de 2007.
2 Apartado 4 del artículo 36 de la Directiva 2001/82/CE, modificada.
EMEA/301122/2007-ES
Página 2/2
ANEXO I
RELACIÓN DE LOS NOMBRES DEL MEDICAMENTO, FORMAS FARMACÉUTICAS, CONCENTRACIÓN, ESPECIES ANIMALES, FRECUENCIA Y VÍAS DE ADMINISTRACIÓN, DOSIS RECOMENDADAS, PERÍODOS DE ESPERA Y TITULARES DE AUTORIZACIONES DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS AFECTADOS POR EL PROCEDIMIENTO DE ARBITRAJE
ES 1/ 8
Estado
Titular de la
Nombre de
Forma
Concentración
Especie animal
Frecuencia y
Período de espera
miembro
autorización de
fantasía del
farmacéutica
vía de
(carne y leche)
comercialización
administración
República Checa
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex Francia
Suramox 15% LA
Suspensión inyectable
150 mg/ ml
Vacas, cerdos
Dos inyecciones intramusculares con un intervalo de 48 horas
15 mg de amoxicilina/ kg de peso corporal (equivalente a 1ml/ 10 kg)
Carne y vísceras:
Vacas:
58 días Cerdos:
35 días Leche:
2,5 días
España1
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex Francia
Stabox 15% LA
Suspensión inyectable
150 mg/ ml
Vacas, cerdos
Dos inyecciones intramusculares con un intervalo de 48 horas
15 mg de amoxicilina/ kg de peso corporal (equivalente a 1 ml/ 10 kg)
Carne y vísceras:
Vacas:
58 días Cerdos:
35 días Leche:
2,5 días
Italia
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex Francia
Stabox 15% LA
Suspensión inyectable
150 mg/ ml
Vacas, cerdos
Dos inyecciones intramusculares con un intervalo de 48 horas
15 mg de amoxicilina/ kg de peso corporal (equivalente a 1 ml/ 10 kg)
Carne y vísceras:
Vacas:
58 días Cerdos:
35 días Leche:
2,5 días
Francia2
Virbac S. A.
1ere Avenue 2056 M Lid 06516 Carros Cedex Francia
Suramox 15% LA
Suspensión inyectable
150 mg/ ml
Vacas, cerdos
Dos inyecciones intramusculares con un intervalo de 48 horas
15 mg de amoxicilina/ kg de peso corporal (equivalente a 1 ml/ 10 kg)
Carne y vísceras:
Vacas:
58 días Cerdos:
35 días Leche:
2,5 días
1 Pendiente de autorización de comercialización 2 Estado Miembro de Referencia en el Procedimiento de Reconocimiento Mutuo
ES
ANEXO II
2/ 8
CONCLUSIONES CIENTÍFICAS Y MOTIVOS PARA LA SUSPENSIÓN DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN
Introducción
Suramox 15% LA contiene amoxicilina, que es un antibiótico betalactámico perteneciente al grupo de las penicilinas.
La amoxicilina ya había sido previamente evaluada por el CVMP, junto con otras penicilinas, para determinar sus límites máximos de residuos (LMR).
En cambio, no se había determinado la IDA de las penicilinas.
La benzilpenicilina fue examinada por el Comité Mixto FAO/ OMS de Expertos en Aditivos Alimentarios (JECFA) en su 36ª reunión de 1990.
Se examinaron varios casos de reacciones alérgicas en seres humanos tras la ingestión de alimentos que contenían residuos de penicilina.
Además, en la bibliografía publicada se habían incluido informes de otros casos, de los que no disponía el JECFA.
Era evidente que los residuos de penicilina habían producido reacciones alérgicas en consumidores y que algunas de estas reacciones habían sido graves.
Al determinar los límites máximos de residuos (LMR) de las penicilinas, el CVMP adoptó el mismo planteamiento que el Comité Mixto FAO/ OMS de Expertos en Aditivos Alimentarios (JECFA).
Teniendo conocimiento de la existencia de casos de reacciones alérgicas a dosis muy bajas, el JECFA recomendó que la ingesta diaria de benzilpenicilina a partir de los alimentos se mantuviera lo más baja posible y, en cualquier caso, por debajo de los 30 µg de fármaco originario por persona.
El CVMP estableció sus LMR de forma que la ingesta por el consumidor a partir de todos los alimentos no sobrepasara este umbral de 30 µg.
Así, los LMR establecidos por el CVMP para la benzilpenicilina fueron de 50 µg/ kg en relación con los tejidos comestibles.
Basándose en ello, el CVMP propuso sus LMR para la amoxicilina y otras penicilinas, y la amoxicilina aparece actualmente incluida en el anexo I del Reglamento (CEE) nº 2377/ 90 del Consejo, de acuerdo con la tabla siguiente:
Sustancia
Residuo
Especie
LMR
Tejido
Otras
farmacológicamente activa
marcador
animal
diana
disposiciones
Amoxicilina Amoxicilina
Todas las especies productoras de alimentos
50 µg/ kg 50 µg/ kg 50 µg/ kg 50 µg/ kg 4 µg/ kg
Músculo Grasa Hígado Riñón Leche
2.
Evaluación de los estudios de depleción de residuos presentados inicialmente Para el procedimiento de arbitraje, el TAC presentó un estudio de residuos en vacuno y otro en porcino.
En cuanto al ganado vacuno, diez machos y diez hembras (peso corporal:
184 ± 24 kg) recibieron dos inyecciones intramusculares de Suramox 15% LA en dosis de 15 mg/ kg pc (1 ml por 10 kg).
La primera inyección se practicó en los músculos del lado izquierdo del cuello; la segunda se puso 48 horas después en el lado derecho del cuello.
Los volúmenes inyectados oscilaron entre 15,0 y 25,9 ml.
Se sacrificaron grupos de 4 animales (2 machos y 2 hembras) los días 1, 7, 14, 21 y 36 después de la última inyección.
Tras el sacrificio, se utilizó el primer punto de inyección (izquierdo) para valorar la tolerancia local.
10 cm de diámetro y 6 cm de profundidad).
Estas muestras se refrigeraron, homogeneizaron y almacenaron a -80°C hasta su análisis realizado entre 4 y 6 meses después (estabilidad del almacenamiento confirmada).
3 O variaciones de ese nombre según figuran en el Anexo I Las
4/ 8
riñón.
En los puntos de inyección, las concentraciones de amoxicilina oscilaron entre 5 822 y 149 831 µg/ kg el día 1, entre niveles inferiores al límite de cuantificación y 21 724 µg/ kg el día 7, entre niveles inferiores al límite de cuantificación y 1 651 µg/ kg el día 14, entre niveles inferiores al límite de cuantificación y 472 µg/ kg el día 21, y entre niveles inferiores al límite de cuantificación y 162 µg/ kg el día 36.
En cuanto al ganado porcino, diez machos y diez hembras (pc de 42 ± 7 kg) recibieron dos inyecciones intramusculares de Suramox 15% LA en dosis de 15 mg/ kg pc (1 ml por 10 kg).
La primera inyección se practicó en los músculos del lado izquierdo del cuello; la segunda se puso 48 horas después en el lado derecho del cuello.
Los volúmenes inyectados oscilaron entre 2,88 y 5,52 ml.
Se sacrificaron grupos de 4 animales (2 machos y 2 hembras) los días 1, 7, 14, 21 y 27 después de la última inyección.
Tras el sacrificio, se utilizó el primer punto de inyección (izquierdo) para valorar la tolerancia local.
10 cm de diámetro y 6 cm de profundidad).
Estas muestras se refrigeraron, homogeneizaron y almacenaron a -80°C hasta su análisis de 4 a 6 meses después, confirmándose la estabilidad del almacenamiento.
En todas las muestras se analizaron las concentraciones de amoxicilina mediante un método HPLC-UV (HPLC-fluorescencia para el hígado) con un límite de cuantificación de 25 µg/ kg para todos los tejidos.
Las mayores concentraciones de residuos se observaron en los puntos de inyección, seguidos del riñón.
Sin embargo, el perfil de depleción de residuos del riñón fue irregular.
En los puntos de inyección, las concentraciones de amoxicilina oscilaron entre 14 209 y 109 535 µg/ kg el día 1, entre 358 y 5 429 µg/ kg el día 7, entre 182 y 2 816 µg/ kg el día 14, entre niveles inferiores al límite de cuantificación y 211 µg/ kg el día 21, y entre niveles inferiores al límite de cuantificación y 38 µg/ kg el día 27.
En el riñón, las concentraciones de amoxicilina oscilaron entre 5 446 y 9 896 µg/ kg el día 1, entre 45 y 811 µg/ kg el día 7, estuvieron por debajo del límite de cuantificación el día 14, y estuvieron comprendidos entre niveles inferiores al límite de cuantificación y 180 µg/ kg el día 21, y entre niveles inferiores al límite de cuantificación y 62 µg/ kg el día 27.
Sin embargo, los datos generados a partir de esos estudios no permiten determinar en este momento, períodos de espera para el vacuno y el porcino con el nivel de fiabilidad deseado.
En el vacuno, el tejido determinante del tiempo de espera fue el punto de inyección y las concentraciones residuales de amoxicilina observadas en él se mantuvieron por encima del LMR en el último punto temporal.
No pudieron aplicarse a los datos facilitados ni el enfoque estadístico (extrapolación amplia), ni el enfoque alternativo (valores por encima del MRL en el último punto temporal) y, en consecuencia, no pudo determinarse el período de espera de acuerdo con la “ Note for guidance:
Approach towards harmonisation of withdrawal periods” (EMEA/ CVMP/ 036/ 95-FINAL).
Además, los datos procedían de animales que pesaban aproximadamente 200 kg y que habían recibido sólo una inyección por cada administración de dosis, lo que no es necesariamente representativo de los animales más pesados que precisan inyecciones múltiples.
Además, el método analítico para determinar los residuos no estaba lo suficientemente validado.
En el porcino de 40-50 kg fue posible calcular un período de espera de 35 días basándose en los residuos del punto de inyección.
Sin embargo, los residuos del riñón mostraron un perfil de agotamiento irregular y siguieron observándose concentraciones por encima del MRL en el último punto temporal.
Por lo tanto, se consideró el riñón como tejido determinante del período de espera.
Los datos disponibles no permitieron establecer ningún período de espera fiable basándose en los residuos del riñón, ni por el método estadístico, ni por el alternativo.
Nuevo examen del dictamen En los motivos para solicitar un nuevo examen del dictamen, el Titular de la Autorización de Comercialización alegó que tres de las ocho muestras de riñón con concentraciones de amoxicilina superiores a los LMR en los días 21 y 27 después de la administración deberían considerarse artefactos debido a la anormal depleción cinética del perfil de residuos.
Mientras que la presencia de concentraciones de amoxicilina superiores a los LMR en dos momentos precisos tras un resultado aparentemente claro a los 14 días podrían considerarse como un artefacto, también es posible afirmar que los resultados a los 14 días no son fiables.
Considerando que el estudio se ha efectuado según las buenas prácticas de laboratorio, el CVMP no puede ignorar a la ligera los resultados en cuestión, especialmente dado que se ha contado con un total de tres muestras « positivas ».
El Titular de la Autorización de Comercialización añadió que el método utilizado probablemente no era lo bastante robusto y citó una publicación reciente en la que se menciona la necesidad de abordar una desproteinización para mejorar el método de recuperación.
Admitiendo que las afirmaciones del TAC sean científicamente válidas y que en consecuencia el método debería haber incluido una etapa adicional de purificación para mejorar la recuperación, la debilidad de este argumento era que podría ponerse en entredicho la totalidad de los resultados de las muestras.
Además, el método proporcionado fue validado sobre una gama completa de muestras reforzadas.
Dado que los datos de validación eran conformes a las especificaciones aceptadas, el CVMP no pudo admitir que simplemente se ignoren los resultados superiores a los LMR considerándolos como artefactos.
Por último, el TAC afirmó que el método fluorimétrico utilizado era capaz de detectar los residuos de los productos de degradación de la amoxicilina, y en consecuencia, las concentraciones medidas pueden haber sido sobreestimadas.
Dado que se utilizó un método validado con los controles apropiados, el CVMP no consideró conveniente invalidar el método y confirma su validez para todos los demás resultados.
4.
Evaluación de nuevos datos tras la petición de reconsideración del dictamen por la Comisión Europea Durante el procedimiento se remitieron, para la reconsideración del dictamen, un nuevo estudio según BPL en ganado vacuno y dos estudios complementarios según BPL residuos en porcino.
Dieciséis vacas fueron sacrificadas 7, 14, 46 y 57 días después del tratamiento con Suramox.
Los residuos en músculo, grasa, hígado y riñón estuvieron por debajo del LMR en todos los tiempos de muestreo.
La concentración de residuos en los puntos de inyección fue alta y siguió siendo 5 veces mayor al LMR en músculo en el último tiempo de muestreo.
Dieciséis cerdos fueron sacrificados 7, 14, 21 y 27 días después del tratamiento con Suramox.
Los residuos en músculo, grasa e hígado estuvieron por debajo del LMR en todos los puntos temporales.
Los residuos en riñón oscilaron entre valores inferiores al límite de cuantificación y 150 µg/ kg a los 7 días y estuvieron por debajo del límite de cuantificación en los últimos tiempos de muestreo.
La concentración de residuos en los puntos de inyección fue alta y siguió siendo 5 veces mayor al LMR en músculo en el último punto temporal.
En un estudio complementario, ocho cerdos fueron sacrificados 30 y 36 días después del tratamiento con Suramox.
Sólo se investigaron los residuos en los puntos de inyección.
Los resultados comunicados indicaron niveles de residuos por debajo del LMR en músculo en todos los puntos temporales, salvo en un animal en el último tiempo de muestreo, que mostró una concentración 6 veces mayor del LMR en músculo.
En el caso de un animal, no se indicó el resultado a los 30 días.
5.
Cálculo del período de espera tras la consideración de todos los estudios disponibles de residuos para ganado porcino y vacuno Con la presentación del nuevo estudio de residuos en ganado vacuno, el TAC propuso un período de espera de 96 días basado en el método estadístico.
Cuando presentó explicaciones orales al Comité sobre los nuevos datos presentados, el TAC acordó, no obstante, que los períodos de espera para el ganado vacuno no podían determinarse con los datos disponibles.
ES 6/ 8 El CVMP concluyó que el método estadístico no podía utilizarse basándose en los datos del nuevo estudio presentado.
Tampoco podía utilizarse un método alternativo porque las concentraciones de residuos en el punto de inyección en el último punto temporal eran hasta 5 veces mayores que el LMR en el músculo.
Con la presentación del nuevo estudio de residuos en ganado porcino, el TAC propuso un período de espera de 38 días basado en los dos estudios presentados.
El CVMP señaló que el TAC había excluido dos observaciones a la hora de determinar el período de espera porque representaban valores atípicos.
El CVMP concluyó que esto no estaba científicamente justificado.
Ni el método estadístico ni el método alternativo pudo ser utilizado porque las concentraciones de residuos en el punto de inyección en el último punto temporal eran hasta 6 veces mayores que el LMR en el músculo.
Del estudio original de depleción de residuos en ganado porcino, el CVMP concluyó que el riñón era el tejido limitante para el cálculo de un período de espera.
Sin embargo, teniendo en cuenta los dos nuevos estudios de depleción de residuos en cerdos, el CVMP concluyó que la totalidad de los datos indicaba que la depleción de residuos en el punto de inyección determinará el período de espera.
Por tanto, no se pudieron recomendar períodos de espera para ganado vacuno y porcino.
ES 7/ 8 MOTIVOS DE LA SUSPENSIÓN DE LAS AUTORIZACIONES DE COMERCIALIZACIÓN Habiendo considerado que:
- el CVMP estudió el procedimiento de arbitaje presentado de conformidad al artículo 35 de la
Directiva 2001/ 82/ CE en interés de la Comunidad y en atención a la salud de los consumidores, respecto a Suramox 15% LA o las variantes de ese nombre enumeradas en el Anexo I;
- el CVMP evaluó la información proporcionada por el Titular de la Autorización de
Comercialización en respuesta a la lista de preguntas aprobada por el CVMP, la argumentación proporcionada por el Titular de la Autorización de Comercialización en apoyo a la solicitud de nuevo examen del dictamen y los nuevos datos sobre residuos facilitados por el Titular de la Autorización de Comercialización durante la reconsideración del dictamen solicitada por la Comisión Europea;
- el CVMP consideró que, basándose en los datos aportados en relación con la depleción de residuos
de amoxicilina tras su administración en inyección, no fue posible determinar un periodo de espera para el vacuno ni para el porcino, dado que:
o en el vacuno, la concentración de residuos en el punto de inyección seguía estando por encima del LMR en el último punto de administración; o en el porcino, la concentración de residuos en los riñones seguía estando por encima del LMR en el último punto de administración;
- el CVMP, después de evaluar la información proporcionada, concluyó que los periodos de espera
establecidos actualmente para el vacuno y el porcino son insuficientes para garantizar que los alimentos obtenidos del animal tratado no contienen residuos que puedan constituir un riesgo de salud para el consumidor;
el CVMP recomienda suspender la Autorización de Comercialización de Suramox 15% LA, y las variaciones de este nombre mencionadas en el anexo I y presentadas en forma de suspensión inyectable para el ganado porcino y vacuno.
Para considerar el levantamiento de la suspensión de las autorizaciones de comercialización, se necesitarían datos sobre la depleción de residuos en tiempos de muestreo más tardios que permitieran determinar períodos de espera tanto para carne como para vísceras de vacuno y porcino.
Para garantizar una conclusión armonizada sobre la determinación de los períodos de espera, es muy recomendable que todos los nuevos estudios de depleción de residuos que se realicen para levantar la suspensión de las autorizaciones de comercialización se remitan al CVMP para su asesoramiento.
ES 8/ 8
ANEXO I
MARCA, FORMA FARMACÉUTICA, CONCENTRACIÓN, ESPECIES A LAS QUE VA DESTINADO EL MEDICAMENTO, VÍA DE ADMINISTRACIÓN, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength
Animal species
Frequency and route of administration
Recommended dose
Austria
Attila
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
PR > 1 según Ph. Eur.
Porcino
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Romváry Tel: +43 1 912 28 40 Fax: +43 1 911 51 00 Email: romvara@fdah. com
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Bélgica
Fort Dodge Animal Health Benelux B. V.
Durk
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength Animal species
Frequency and route of administration
Recommended dose
República Checa
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de
2 ml
Contacto:
Dr.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Estonia
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de
Contacto:
Dr.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength
Animal species
Frequency and route of administration
Recommended dose
Francia
Fort Dodge Santé Animale, S. A.
Yves
Fort Dodge Santé Animale, S. A.
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
PR > 1 según Ph. Eur.
Porcino
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Dehon Tel: +33 2 4774 8979 Fax: +33 2 47748999 Email: dehony@ahp. com
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Alemania
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de
Contacto:
Dr.
Tel: +49 2405454216 Fax: +49 24 5454461 Email: stangle@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength
Animal species
Frequency and route of administration
Recommended dose
Grecia
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
PR > 1 según Ph. Eur.
Porcino
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de
2 ml
Contacto:
Dr.
Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Irlanda
Dr.
Fort Dodge Animal Health Limited
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
2
ml
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength Animal species
Frequency and route of administration
Recommended dose
Italia
Fort Dodge Animal Health SpA Via Nettunense 90, 04011 Aprilia Italy Tel: +39 06 927 151 Fax: +39 06 2332 5555
Fort Dodge Animal Health SpA
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Email: bollaa@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Lituania
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de
Contacto:
Dr.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength
Frequency and route of administration
Recommended dose
Luxemburgo
Fort Dodge Animal Health Benelux B. V.
Durk
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
PR > 1 según Ph. Eur.
Porcino
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Malta
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de
Contacto:
Dr.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength
Animal species
Frequency and route of administration
Recommended dose
Holanda
Fort Dodge Animal Health Benelux B. V.
Durk
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
PR > 1 según Ph. Eur.
Porcino
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Noruega
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de
Contacto:
Dr.
Tel: +44 1489774221 Fax: +44 1489774251 Email: lastrag@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength
Animal species
Frequency and route of administration
Recommended dose
Portugal
Fort Dodge
Fort Dodge
Suvaxyn Ery
Emulsión
- E. rhusiopathiae:
Porcino
A partir de 5
2 ml
inyectable
2 iny.
Contacto:
Dr.
Virginia Rodríguez Tel: +34 91 5981343 Fax: +34 91 5972434 Email: rodrigv2@fdah. com
anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Eslovaquia
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Suvaxyn Ery Animal Health Holland
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de
Contacto:
Dr.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength
Animal species
Frequency and route of administration
Recommended dose
Reino Unido
Dr.
Fort Dodge Animal Health Limited
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
PR > 1 según Ph. Eur.
Porcino
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Hungria
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
Porcino PR > 1 según Ph. Eur.
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de
Contacto:
Dr.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Member State
Marketing Authorisation Holder
Applicant
Product invented name
Pharmaceutical form
Strength
Recommended dose
España
Fort Dodge Veterinaria, S. A.
Ctra.
Dra
Fort Dodge Veterinaria, S. A.
Suvaxyn Ery
Emulsión inyectable
- E. rhusiopathiae:
PR > 1 según Ph. Eur.
Porcino
A partir de 5 meses:
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Virginia Rodríguez Tel: +34 915981336 Fax: +34 915972434 Email: rodrigv2@fdah. com
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
ANEXO II
CONCLUSIONES CIENTÍFICAS CONCLUSIONES CIENTÍFICAS
Durante la evaluación de una variación de tipo II para modificar el ensayo de eficacia en ratones con el fin de ajustarlo a la monografía de la Ph. Eur. revisada para vacunas contra la erisipela, se aceptó el lote de vacuna 8500 como vacuna de referencia y, por tanto, se tuvo que aceptar que ese lote y los anteriores cumplían las condiciones de las autorizaciones de comercialización para ambos productos.
En variaciones posteriores se plantearon cuestiones relativas a la equivalencia de los lotes de la vacuna de referencia.
Los cambios en las vacunas de referencia considerados en esta remisión se refieren a la sustitución del lote 8500 por el lote 9097 y la posterior sustitución del lote 9097 por el lote 9861.
En ambos casos, el titular de la autorización de comercialización (TAC) ha demostrado que estos lotes cumplen los requisitos establecidos para los lotes de la vacuna de referencia porque
• han superado el ensayo de eficacia de la Ph. Eur. en cerdos con 1/ 3 de la dosis, lo que demuestra su eficacia en los animales de destino; • se formulan con una cantidad fija de bacterias, cuantificada utilizando un método aprobado y validado; • han superado el ensayo de seguridad en los animales de destino conforme a la monografía de la Ph. Eur.
0064; • son lotes comerciales fabricados siguiendo los métodos de producción y las especificaciones descritas en la autorización de comercialización. • La eficacia de los dos lotes de referencia (9097 y 9861) es mayor que la del suero de referencia en unidades PEI y el lote de vacuna de referencia 8500. • El TAC siguió el PNT correcto para realizar las sustituciones.
Sin embargo, los datos presentados indicaron una gran variabilidad en los resultados obtenidos con los lotes de referencia en el ensayo de eficacia serológica.
Esto se explicó como una variabilidad inherente en la parte in vivo del ensayo, causada por la variabilidad entre lotes de ratón.
Dicha variabilidad redujo la capacidad del ensayo para demostrar la equivalencia entre lotes de referencia.
Tras examinar todos los datos disponibles, el CVMP considera que no existen problemas de seguridad ni de eficacia del producto.
Ahora bien, es importante garantizar que los límites establecidos para superar con éxito el ensayo de eficacia no se desvíen del original.
Además, en el futuro debería aplicarse al producto un ensayo de eficacia más robusto.
En consecuencia, el CVMP recomienda una variación de la autorización de comercialización.
Debe modificarse la autorización de comercialización para reducir la variabilidad del ensayo de eficacia serológica en ratones adoptando las medidas adecuadas, como la sustitución de una vacuna de referencia en el ensayo de eficacia serológica en ratones por suero de referencia.
European Medicines Agency Veterinary Medicines and Inspections
Londres, Junio de 2008 EMEA/ 532233/ 2007- Rev.1
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN TRAS UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 40 PARA SUVAXYN ERY
INFORMACIÓN GENERAL
El 11 de julio de 2006, Francia notificó a la EMEA un arbitraje en conformidad con el artículo 40 de la Directiva 2001/ 82/ CE del Consejo, modificada, en relación con Suvaxyn Ery.
Suvaxyn Ery está indicado en la inmunización activa de cerdas (madres y nulíparas) para reducir los síntomas clínicos provocados por las infecciones por Erysipelothrix rhusiopathiae, serotipo 2 y serotipo 1.
El arbitraje se refiere a que, en opinión de Francia, no se demostró la equivalencia entre el lote de vacunas de referencia para el ensayo de eficacia del lote de vacunas contra la erisipela validado en el expediente original y los nuevos lotes de vacunas de referencia para estos dos lotes y a que, en consecuencia, el CVMP debía considerar la posibilidad de modificar, retirar o suspender la autorización de comercialización.
El Comité de Medicamentos de Uso Veterinario (CVMP) inició el procedimiento de arbitraje el 19 de julio de 2006.
El CVMP concluyó que, basándose en los datos disponibles, no había ningún motivo de inquietud en relación con la seguridad o la eficacia del producto.
No obstante, era importante cerciorarse de que los límites establecidos para superar con éxito el ensayo de eficacia no se desviaban del original.
Además, en el futuro deberá aplicarse al producto un ensayo de eficacia dotado de mayor solidez.
En consecuencia, el CVMP recomendó una modificación de la Autorización de Comercialización.
La(s) autorización(es) de comercialización debe(n) modificarse para reducir la variabilidad del ensayo de eficacia serológica en ratones adoptando las medidas adecuadas, como la sustitución de una vacuna de referencia en el ensayo de eficacia serológica en ratones por el suero de referencia.
El dictamen del CVMP se aprobó el 17 de enero de 2007 y la posterior Decisión de la Comisión se adoptó el 19 de abril de 2007.
------------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
MARCA, FORMA FARMACÉUTICA, CONCENTRACIÓN, ESPECIES A LAS QUE VA DESTINADO EL MEDICAMENTO, VÍA DE ADMINISTRACIÓN, TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1 Estado Miembro
Titular de la Autorización de Comercialización
Solicitante
Marca
Forma Farmacéutica
Concentración
Especies a las que va destinado el medicament o
Posología y vía de Dosis recomendada administración
Austria
Attila
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 2 ml meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
Romváry Tel: +43 1 912 28 40 Fax: +43 1 911 51 00 Email: romvara@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Bélgica
Durk Stellingwerf
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
2 Estado Miembro
Titular de la Autorización de Comercialización
Solicitante
Marca
Forma Farmacéutica
Concentración
Especies a las que va destinado el medicament o
Posología y vía de Dosis recomendada administración
Francia
Fort Dodge Santé Animale, S. A.
Yves
Fort Dodge Santé Animale, S. A.
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 2 ml meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
Dehon Tel: +33 2 4774 8979 Fax: +33 2 47748999 Email: dehony@ahp. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Alemania
Elisabeth Stangl
Fort Dodge Veterinär GmbH
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Tel: +49 2405454216 Fax: +49 24 05454 461 Email: stangle@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
3 Estado Miembro
Titular de la Autorización de Comercialización
Solicitante
Marca
Forma Farmacéutica
Concentración
Especies a las que va destinado el medicament o
Posología y vía de Dosis recomendada administración
Grecia
Dr.
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 2 ml meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
Eusebio Uruburu Tel: +34 91 598 1344 Fax: ++34 91 597 2434 Email: urubure@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Irlanda
Dr.
Fort Dodge Animal Health Limited
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
4 Estado Miembro
Titular de la Autorización de Comercialización
Solicitante
Marca
Forma Farmacéutica
Concentración
Especies a las que va destinado el medicament o
Posología y vía de Dosis recomendada administración
Luxemburgo
Durk Stellingwerf
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 2 ml meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Holanda
Durk Stellingwerf
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
5 Estado Miembro
Titular de la Autorización de Comercialización
Solicitante
Marca
Forma Farmacéutica
Concentración
Especies a las que va destinado el medicament o
Posología y vía de Dosis recomendada administración
Noruega
Dr.
Fort Dodge Veterinaria S. A.
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 2 ml meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
Suecia
Germán Lastra
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E vet
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
2 ml
Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
6 Estado Miembro
Titular de la Autorización de Comercialización
Solicitante
Marca
Forma Farmacéutica
Concentración
Especies a las que va destinado el medicament o
Posología y vía de Dosis recomendada administración
Reino Unido
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK Tel: +44 1489774221 Fax: +44 1489774
Fort Dodge Animal Health Limited
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 2 ml meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
251 Email: lastrag@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
España
Fort Dodge Veterinaria, S. A.
Ctra.
Camprodón s/ n “ La Riba” 17813 Vall de Bianya (Girona) Spain Tel: +34 915981336
Fort Dodge Veterinaria, S. A.
Suvaxyn Parvo/ E
Emulsión inyectable
-PPV induce un título AIH de al menos 160 (en conejos). - E. rhusiopathiae:
A partir de 5 meses:
2 iny.
Con intervalo de 3-4 semanas.
2ª dosis al menos 4 semanas antes de la cubrición.
Fax: +34 915972434 Email: rodrigv2@fdah. com
Revacunación anual:
1 dosis durante cada periodo de lactancia 3 a 4 semanas antes de la cubrición.
Vía intramuscular
7 ANEXO II
CONCLUSIONES CIENTÍFICAS
8 CONCLUSIONES CIENTÍFICAS
Durante la evaluación de una variación de tipo II para modificar el ensayo de eficacia en ratones con el fin de ajustarlo a la monografía de la Ph. Eur. revisada para vacunas contra la erisipela, se aceptó el lote de vacuna 8500 como vacuna de referencia y, por tanto, se tuvo que aceptar que ese lote y los anteriores cumplían las condiciones de las autorizaciones de comercialización para ambos productos.
En variaciones posteriores se plantearon cuestiones relativas a la equivalencia de los lotes de la vacuna de referencia.
Los cambios en las vacunas de referencia considerados en esta remisión se refieren a la sustitución del lote 8500 por el lote 9097 y la posterior sustitución del lote 9097 por el lote 9861.
En ambos casos, el titular de la autorización de comercialización (TAC) ha demostrado que estos lotes cumplen los requisitos establecidos para los lotes de la vacuna de referencia porque
• han superado el ensayo de eficacia de la Ph. Eur. en cerdos con 1/ 3 de la dosis, lo que demuestra su eficacia en los animales de destino; • se formulan con una cantidad fija de bacterias, cuantificada utilizando un método aprobado y validado; • han superado el ensayo de seguridad en los animales de destino conforme a la monografía de la Ph. Eur.
0064; • son lotes comerciales fabricados siguiendo los métodos de producción y las especificaciones descritas en la autorización de comercialización. • La eficacia de los dos lotes de referencia (9097 y 9861) es mayor que la del suero de referencia en unidades PEI y el lote de vacuna de referencia 8500. • El TAC siguió el PNT correcto para realizar las sustituciones.
Sin embargo, los datos presentados indicaron una gran variabilidad en los resultados obtenidos con los lotes de referencia en el ensayo de eficacia serológica.
Esto se explicó como una variabilidad inherente en la parte in vivo del ensayo, causada por la variabilidad entre lotes de ratón.
Dicha variabilidad redujo la capacidad del ensayo para demostrar la equivalencia entre lotes de referencia.
Tras examinar todos los datos disponibles, el CVMP considera que no existen problemas de seguridad ni de eficacia del producto.
Ahora bien, es importante garantizar que los límites establecidos para superar con éxito el ensayo de eficacia no se desvíen del original.
Además, en el futuro debería aplicarse al producto un ensayo de eficacia más robusto.
En consecuencia, el CVMP recomienda una variación de la autorización de comercialización.
Debe modificarse la autorización de comercialización para reducir la variabilidad del ensayo de eficacia serológica en ratones adoptando las medidas adecuadas, como la sustitución de una vacuna de referencia en el ensayo de eficacia serológica en ratones por suero de referencia.
9
European Medicines Agency Veterinary Medicines and Inspections
Londres, Junio de 2008 EMEA/ 532267/ 2007- Rev.1
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN TRAS UN ARBITRAJE EN VIRTUD DEL ARTÍCULO 40 PARA SUVAXYN PARVO/ E
INFORMACIÓN GENERAL
El 11 de julio de 2006, Francia notificó a la EMEA un arbitraje en conformidad con el artículo 40 de la Directiva 2001/ 82/ CE del Consejo, modificada, en relación con Suvaxyn Parvo/ E.
Suvaxyn Parvo/ E está indicado en la inmunización activa de cerdas (madres y nulíparas) para impedir los trastornos reproductivos provocados por el parvovirus porcino y para reducir los síntomas clínicos provocados por las infecciones por Erysipelothrix rhusiopathiae, serotipo 2 y serotipo 1.
El arbitraje se refiere a que, en opinión de Francia, no se demostró la equivalencia entre el lote de vacunas de referencia para el ensayo de eficacia del lote de vacunas contra la erisipela validado en el expediente original y los nuevos lotes de vacunas de referencia para estos dos lotes y a que, en consecuencia, el CVMP debía considerar la posibilidad de modificar, retirar o suspender la autorización de comercialización.
El Comité de Medicamentos de Uso Veterinario (CVMP) inició el procedimiento de arbitraje el 19 de julio de 2006.
El CVMP concluyó que, basándose en los datos disponibles, no había ningún motivo de inquietud en relación con la seguridad o la eficacia del producto.
No obstante, era importante cerciorarse de que los límites establecidos para superar con éxito el ensayo de eficacia no se desviaban del original.
Además, en el futuro deberá aplicarse al producto un ensayo de eficacia dotado de más solidez.
En consecuencia, el CVMP recomendó una modificación de la Autorización de Comercialización para reducir la variabilidad del ensayo de eficacia serológica en ratones adoptando las medidas adecuadas, como la sustitución de una vacuna de referencia en el ensayo de eficacia serológica en ratones por suero de referencia.
---------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANEXO I
RELACIÓN DE LOS NOMBRES, FORMAS FARMACÉUTICAS Y DOSIS DE LOS MEDICAMENTOS VETERINARIOS, Y DE LAS ESPECIES DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULARES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN EN LOS ESTADOS MIEMBROS
EMEA/ CVMP/ 345752/ 2008-ES
16 de julio de 2008
1/ 14
Titular de la autorización de
Estado
Nombre de ficccion del
Forma
comercialización,
Especie de destino
Dosis
miembro
medicamento
farmacéutica
Baycox 25 mg/ ml Lösung zum
Bayer Austria Ges. m. b. H
Pollos y pavos
25 mg/ ml Lösung zum Bayer Austria Ges. m. b. H Pollos y pavos Solución oral 25 mg/ ml
Tratamiento de la
Eingeben für Hühner und Puten
Herbststraße 6-10 1160 Wien Austria
coccidiosis
Bélgica
Baycox 2,5% orale oplossing
Bayer SA-NV Health Care Animal Health Louizalaan 143 Avenue Louise 1050 Brussel Bélgica
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Bulgaria
Baycox 2,5% solution
Bayer HealthCare AG 51368 Leverkusen Alemania
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Bulgaria
Cevazuril oral solution
Ceva Sante Animale La Balastriere 33501 Libourne Cedex Francia
Pollos, gallos, gallinas y pavos
Solución oral
25 mg/ ml
Prevención y tratamiento de la coccidiosis
Chipre
Baycox 2,5% oral solution
Bayer HealthCare AG 51368 Leverkusen Alemania
Pollos de engorde y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
República Checa
Baycox 2.5% sol. ad us. vet.
Bayer s. r. o.
Litvinovska 609/ 3 190 21 Praha 9 República Checa
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Francia
Baycox 2,5%
BAYER SANTE 13 rue Jean Jaures 92807 PUTEAUX Francia
Pollos de engorde, gallinas y gallos
Solución oral
25 mg/ ml
Prevención y tratamiento de la coccidiosis
EMEA/ CVMP/ 345752/ 2008-ES Estado Nombre de ficccion del
16 de julio de 2008 de la autorización de
Forma
2/ 14
miembro
medicamento
comercialización, dirección de la empresa
Especie de destino
farmacéutica
Dosis
Indicaciones
Francia
CEVAZURIL
Ceva Sante Animale La Balastriere 33501 Libourne Cedex Francia
Pollos de engorde, gallinas y gallos
Solución oral
25 mg/ ml
Prevención y tratamiento de la coccidiosis
Alemania
Baycox 2,5%
Bayer Vital GmbH 51368 Leverkusen Alemania
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Grecia
Baycox 2,5% oral solution
Bayer HealthCare AG 51368 Leverkusen Alemania
Pollos de engorde y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Hungría
Baycox 2.5% solution A. U. V.
Bayer Hungaria Kft. Co.
LTD.
Alkotás u.50 1123 Budapest Hungría
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Irlanda
Baycox 2.5% Solution
Bayer Ltd Animal Health Division The Atrium Blackthorn Road Dublin 18 Irlanda
Pollos
Solución oral
25 mg/ ml
Tratamiento y control de la coccidiosis
Italia
Baycox soluzione 2.5%
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Italia
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Italia
Cevazuril1
CEVA VETEM S. p. A.
Via Colleoni, 15 Agrate Brianza Italia
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Dosis
Baycox 2,5%
Bayer HealthCare AG 51368 Leverkusen Alemania
Pollos de engorde, gallos, pavos y pichones
Solución oral
25 mg/ ml
Pollos y pavos: tratamiento de la coccidiosis
Pichones: tratamiento y prevención de la coccidiosis
Portugal
Baycox 2,5% oral solution
Bayer Portugal S. A Rua Da Quinta do Pinheiro, N. º 5 2794-003 Carnaxide Portugal
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Rumanía
Cevazuril
Ceva Sante Animale La Balastriere 33501 Libourne Cedex Francia
Pollos de engorde, gallos, gallinas y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Eslovaquia
Baycox 2.5% sol. a. u. v.
Bayer s. r. o.
Litvinovska 609/ 3 190 21 Praha 9 República Checa
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Eslovenia
Baycox 2,5% w/ v oral solution
Bravnič arjeva 13 1000 Ljubljana Eslovenia
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Países Bajos
Baycox 2,5%
Bayer BV HealthCare Animal Health Postbus 80 3640 AB Mijdrecht Energieweg 1 3641 RT MIJDRECHT Países Bajos
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Países Bajos
Baycox oplossing 2.5%
Bayer BV HealthCare Animal Health Postbus 80 3640 AB Mijdrecht Energieweg 1 3641 RT MIJDRECHT Países Bajos
Pollos y pavos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
Reino Unido
Baycox 2.5% Oral Solution
Bayer plc Animal Health Division Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Reino Unido
Pollos de engorde y gallos
Solución oral
25 mg/ ml
Tratamiento de la coccidiosis
EMEA/ CVMP/ 345752/ 2008-ES
ANEXO II
16 de julio de 2008
5/ 14
CONCLUSIONES CIENTÍFICAS Y MOTIVOS DE LA MODIFICACIÓN DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
EMEA/ CVMP/ 345752/ 2008-ES CONCLUSIONES CIENTÍFICAS
16 de julio de 2008
6/ 14
1.
Introducción y antecedentes El toltrazuril se administra por vía oral con agua potablerpara tratar la coccidiosis.
En la práctica, esto significa que, en los sistemas intensivos, se tratan todas las aves de un mismo gallinero aunque no todas muestren signos de la enfermedad.
En algunos Estados miembros (Bulgaria, Francia y Rumanía) se incluye además entre las indicaciones la prevención de la coccidiosis.
En Irlanda se incluye como indicación el control de la coccidiosis.
La dosis y la duración del tratamiento para pollos y pavos es de 7 mg/ kg de peso vivo al día durante dos días consecutivos, en todos los Estados miembros.
Sin embargo, en algunos de ellos (República Checa, Hungría, Italia, Países Bajos, Portugal y Reino Unido), la administración puede repetirse al cabo de cinco días en caso de problemas graves.
En Polonia, el producto está autorizado para el tratamiento y la prevención de la coccidiosis en los pichones en dosis de 20 mg/ kg de peso corporal al día durante tres días consecutivos.
1.1 Cuestiones planteadas por Alemania Alemania consideró que la autorización de Baycox solución al 2,5% puede presentar un riesgo potencial grave para el medio ambiente por los siguientes motivos:
Riesgo inaceptable para las plantas locales Hay pruebas de que existe un riesgo inaceptable para las plantas cuando se usa abono procedente de aves tratadas con Baycox al 2,5% en las tierras de cultivo.
Contaminación de aguas subterráneas con compuestos organohalogenados, lista I de la Directiva 80/ 68/ CEE El toltrazuril sulfona (ponazuril), el principal metabolito de toltrazuril, puede alcanzar las aguas subterráneas tras esparcirse el estiércol de ave contaminado con Baycox 2,5% por las tierras de cultivo (PECagua subterránea > 0,1 µg/ l).
El toltrazuril y su principal metabolito, el toltrazuril sulfona, son compuestos organohalogenados, incluidos en la lista I de la Directiva 80/ 68/ CEE sobre aguas subterráneas.
Debe impedirse que las sustancias de la lista I lleguen a las aguas subterráneas.
Cuestiones planteadas al CVMP:
1) ¿Supone un riesgo grave para el medio ambiente que un nivel trófico del ecosistema terrestre,, las plantas, se vea afectado por el uso de Baycox 2,5%?
En caso afirmativo, ¿cuáles son las medidas apropiadas para mitigar y reducir el riesgo medioambiental hasta un nivel aceptable?
2) ¿Es aceptable que el principio activo de Baycox 2,5%, el toltrazuril, pueda llegar a las aguas subterráneas después de aplicarse a los animales indicados, siendo así que aparece enumerado en la Directiva 80/ 68/ CEE sobre aguas subterráneas?
1.2 Información facilitada al CVMP El CVMP recibió respuestas de Bayer HealthCare AH (Baycox) y Ceva Santé Animale (Cevazuril) a su lista de preguntas con los tres puntos considerados (enumerados en el dictamen).
Los datos remitidos por los titulares de la autorización de comercialización se referían únicamente a los pollos y pavos.
EMEA/ CVMP/ 345752/ 2008-ES 2.
Evaluación crítica
16 de julio de 2008
7/ 14
Los productos considerados contienen el principio activo toltrazuril y están indicados para el tratamiento de la coccidiosis en las aves de corral.
El grupo de medicamentos al que pertenecen se sometió a un arbitraje del CVMP por considerarse que existían riesgos potenciales inaceptables para las plantas terrestres y las aguas subterráneas.
En pollos y pavos, el toltrazuril se administra por vía oral en el agua potable en dosis de 7 mg/ kg de peso corporal al día durante dos días consecutivos.
En algunos Estados miembros, la administración puede repetirse al cabo de cinco días en caso de problemas graves.
La información aportada resalta la importancia del medicamento en caso de fracasar los coccidiostáticos y las vacunas, dada la reducida disponibilidad de otros tratamientos (amprolio, sulfamidas) y la necesidad de rotarlos para así evitar/ posponer la aparición de resistencias.
También se indica que, en la práctica, nunca se repite el tratamiento con el producto por ser innecesario.
En los pollos se utiliza en los destinados para carne y en las hembras reservadas para convertirse en ponedoras.
Los pollos se tratan a partir de los 14 días de edad y, normalmente, no antes de los 18-19 días, dada la epidemiología de la enfermedad.
Debido a la duración del período de espera, en algunos países los pollos no se tratan casi nunca.
En las pollitas, el producto puede usarse a partir de las dos semanas de edad y antes de comenzar la puesta.
El empleo del producto en ambos tipos de animales es poco frecuente, pues la coccidiosis se controla principalmente con una buena higiene y mediante coccidiostáticos o vacunas.
En los pavos, el producto se usa en los animales de 5-6 semanas de edad.
En resumen, el esquema de uso es el de un medicamento que no se administra en pollos ni en pavos de forma rutinaria, sino en caso de brotes de coccidiosis.
Se usa principalmente en pollitas, tratándose los pollos para carne muy rara vez.
Es muy improbable que, usándolo normalmente, se traten más de uno o dos ciclos de pollos para carne al año.
Al estimar la exposición, la información aportada indica que no es necesario calcular la concentración máxima de toltrazuril sulfona, pues no se alcanza en la práctica.
La información proporcionada sobre la forma de manipular y tratar el estiércol de pollo en la práctica indica que los gallineros se limpian una vez retirada la partida de aves.
El estiércol del gallinero puede emplearse en la tierra como abono orgánico, pero rara vez se esparce en los pastos por la posibilidad de que el amoniaco « queme » la hierba y de que el ganado al pastar ingiera microorganismos patógenos a partir del estiércol.
Los purines de las explotaciones avícolas se recogen también para su transporte y venta, en cuyo caso los de las aves tratadas probablemente se mezclen con los de aves no tratadas.
El estiércol de los pollos para carne se recoge también para incinerarlo y producir energía (alrededor del 40% en los Países Bajos).
Esta información indica que las probabilidades de que el abono procedente de aves tratadas se distribuya en el mismo terreno año tras año es todavía más reducida.
EMEA/ CVMP/ 345752/ 2008-ES 2.1 Riesgo para las plantas terrestres
16 de julio de 2008
8/ 14
Después de administrar toltrazuril al animal, la dosis se excreta formando una mezcla del compuesto original con un metabolito, el toltrazuril sulfona.
En la tierra, el toltrazuril se degrada muy rápidamente (TD50 7,5 días) en toltrazuril sulfona.
Se ha comprobado que el toltrazuril sulfona es muy persistente en la tierra (TD50 472 días), pero debe observarse que los datos presentan un alto índice de variabilidad (intervalo de 87-3285 días), lo que crea cierta incertidumbre al calcular las concentraciones máximas.
El toltrazuril sulfona es ligeramente móvil en el suelo (Koc media de 616,5).
Se ha observado que es tóxico para las plantas terrestres y que afecta más a su crecimiento que a su brote.
La PNEC correspondiente a los efectos sobre el crecimiento de las plantas terrestres es de 45 µg/ kg, determinada a partir de una NOEC de 0,45 mg/ kg para P. trivialis y un factor de valoración de 10.
En esta evaluación se ha probado un elevado número de especies de plantas y ha sido posible emplear una distribución de la sensibilidad para calcular una HC5 de 150 µg/ kg (la HC5 es la concentración peligrosa por debajo de la cual quedarán sin afectar el 95% de las especies de plantas).
Cuando los medicamentos para aves de corral que contienen toltrazuril se usan correctamente, las propiedades del toltrazuril sulfona indican que existe la posibilidad de que sus efectos adversos se manifiesten en las plantas terrestres al esparcir el abono procedente de aves tratadas en la tierra y de que el compuesto se filtre hacia las aguas subterráneas en concentraciones que podrían suponer un riesgo inaceptable para el medio ambiente.
La exposición del suelo al toltrazuril sulfona se ha determinado mediante ecuaciones aceptables.
Los parámetros de entrada fueron los acordados en la directriz del CVMP (Environmental Impact Assessment for Veterinary Medicinal Products in support of the VICH guidelines GL6 and GL38 (EMEA/ CVMP/ ERA/ 418282/ 2005)) con la excepción del peso corporal, específico para la edad en pollos para carne y pavos, y la producción de nitrógeno por lugar y año, mayor para los pollos para carne (0,34 kg N/ lugar/ año) y los pavos (1,23 kg N/ lugar/ año) que el valor citado en la directriz, pues se consideró que las aves con coccidiosis serían menos eficientes al convertir el alimento y excretarían más nitrógeno que las aves sanas.
El CVMP ha justificado y aceptado este planteamiento.
Para valorar el riesgo para las plantas, se comparó la PECsuelo inicial de las praderas y la tierra de labor con la PNEC de las plantas, de 45 µg/ kg.
Sólo habría un riesgo inaceptable para las plantas si los pollos para carne se trataran durante 9 ciclos al año y únicamente si el estiércol se esparciera en praderas (cociente de riesgo (RQ) > 1).
Respecto a los pollos para carne, las pollitas y los pavos, el RQ fue < 1 en todos los casos.
Grupo
Ciclos al
PECsuelo inicial (µg/ kg)
RQ
Tasa de
año
Hierba
Tierra de Hierba Tierra de labor labor
aplicación (g/ ha)
Pollos 21 d (0,95 kg)
9
86
22 1,9 0,5
64,5
Pollos 28 d (1,3 kg)
117
29 2,6 0,7
87,8
(2,75 kg)
1 2,6 2,7
8,4 30 21
2,1 0,2 0,05 7,5 0,7 0,17 5,3 0,5 0,13
6,3 22,5 15,8
EMEA/ CVMP/ 345752/ 2008-ES Sin embargo, como puede verse a partir de las
16 de julio de 2008 PEC de la tabla anterior, no existe ningún riesgo
9/ 14
inaceptable para el 95% de las especies vegetales cuando estas PEC se comparan con la HC5 de 150 µg/ kg.
La comparación de los datos de las plantas con la PECsuelo inicial se considera justificada conforme a la información aportada sobre el uso del producto.
Es muy improbable que el estiércol de un gallinero de aves tratadas se distribuya repetidamente por la misma superficie de tierra año tras año, por los motivos siguientes: • el empleo se limita al tratamiento de los brotes de coccidiosis;
• el estiércol probablemente se diluye, pues gran parte del mismo se recoge y vende fuera de la explotación;
• en muchas instalaciones productoras de pollos para carne sólo se dan 6-7 ciclos al año.
También debe observarse que si, por ejemplo, el estiércol de los pollos para carne se distribuyera en la tierra una vez cada tres años, la PECsuelo-inicial aumentaría un 25% (máximo 146 µg/ kg), con lo que los valores de RQ siguen siendo inferiores a 1 al compararlos con la HC5.
En consecuencia, se llegó a la conclusión de que podían mantenerse las autorizaciones de comercialización sin incluir advertencias especiales en la sección 5.3 (Propiedades medioambientales) del RCP, siempre que el medicamento se use como señalan los titulares de la autorización de comercialización en sus respuestas a las preguntas del Comité, es decir, en dosis de 7 mg/ kg pc durante dos días consecutivos y para tratar la coccidiosis de pollos y pavos.
Sin embargo, el RCP de algunos de los medicamentos autorizados sí ha de modificarse para hacerlo coincidir con las indicaciones y pautas posológicas empleadas al valorar el riesgo ambiental.
2.2 Riesgo para las aguas subterráneas En cuanto a la posible llegada del toltrazuril sulfona a las aguas subterráneas, se consideran pertinentes los siguientes puntos extraídos de la Directiva 80/ 68/ CEE:
• la finalidad de la Directiva es evitar la contaminación de las aguas subterráneas por sustancias pertenecientes a las familias y grupos de sustancias que se incluyen en las listas I y II,
• se entiende por « vertido indirecto » la introducción en las aguas subterráneas de sustancias de las listas I y II filtrándose a través del suelo o del subsuelo (ésta es la vía de la exposición al toltrazuril sulfona),
• se considera contaminación de las aguas subterráneas el vertido a las aguas subterráneas de una sustancia que pueda poner en peligro la salud humana o el abastecimiento de agua, dañar los recursos vivos y el sistema ecológico acuático o perjudicar otros usos legítimos de las aguas.,
• los Estados miembros tomarán las medidas necesarias para impedir la introducción de sustancias de la lista I en las aguas subterráneas,
En esencia, el régimen de la Directiva 80/ 68/ CEE está contenido ahora en la Directiva marco del agua y en la nueva Directiva de aguas subterráneas, y en lo fundamental permanece inalterado.
EMEA/ CVMP/ 345752/ 2008-ES
16 de julio de 2008
10/ 14
Lo más importante en relación con la valoración del riesgo ambiental que hace la Directiva 2001/ 82/ CE es que el riesgo para el medio ambiente ha de identificarse y mitigarse (de ser necesario y posible) y que las autorizaciones de comercialización deben basarse en una evaluación de la relación entre beneficio y riesgo (incluidos los riesgos medioambientales).
El valor de 0,1 µg/ l que se emplea en algunos marcos de evaluación en lugar del cero respecto a los contaminantes de aguas subterráneas no se menciona en la Directiva de aguas subterráneas (80/ 68/ CEE) y es específico de los plaguicidas y biocidas en la Directiva de aguas subterráneas que la sustituye.
Según la Directiva de aguas subterráneas, toda decisión de impedir el paso de sustancias al agua subterránea habrá de fundamentarse en una valoración del riesgo basada en la exposición.
Basándose en la tasa máxima de aplicación del toltrazuril sulfona al suelo, de 87,8 g/ ha, se ha calculado la PECagua subterránear mediante el modelo FOCUS PEARL (v3.3).
Todos los parámetros del modelo coincidían con los considerados aceptables por la directriz del CVMP (Environmental Impact Assessment for Veterinary Medicinal Products in support of the VICH guidelines GL6 and GL38 (EMEA/ CVMP/ ERA/ 418282/ 2005)).
El modelo empleó un escenario sensible de aguas subterráneas y asumió como supuesto el peor caso posible de aplicación de abono procedente de aves tratadas al suelo.
La PECagua subterránea de este escenario sensible fue de 1,1 µg/ l.
El toltrazuril sulfona es poco tóxico para los organismos acuáticos, siendo la mínima PNEC relevante de 24 µg/ l (Daphnia).
La comparación de la PEC con la PNEC indica que el riesgo para cualquier forma de vida del agua subterránea es aceptable.
Las aguas subterráneas se usan también como fuente de agua potable.
Con el fin de valorar el riesgo para la salud humana, se tuvo en cuenta la evaluación de la seguridad para el consumidor en términos de los residuos de toltrazuril presentes en los alimentos de origen animal.
La IDA determinada para el toltrazuril es de 2 µg/ kg de peso corporal, es decir, 120 µg/ persona.
Partiendo de un consumo de 2 l de agua potable por persona y día, la concentración de toltrazuril sulfona potencialmente presente en el agua subterránea supondría el 1,8% de la IDA.
Esta proporción es compatible con la ingesta diaria máxima teórica de toltrazuril sulfona en otros alimentos, calculada al determinar los LMR del toltrazuril.
De la anterior evaluación se concluye que pueden mantenerse las autorizaciones de comercialización sin incluir advertencias especiales en la sección 5.3 (Propiedades medioambientales) del RCP, siempre que el medicamento se use como señalan los titulares de la autorización de comercialización en sus respuestas a las preguntas del Comité, es decir, en dosis de 7 mg/ kg pc durante dos días consecutivos y para tratar la coccidiosis de pollos y pavos.
Sin embargo, como no se aportaron datos acerca de otras especies aviares distintas de los pollos y pavos, ni sobre la administración repetida o el tratamiento preventivo, todos los cálculos se basaron en el empleo del medicamento en pollos y pavos y durante un solo ciclo.
Debe observarse que, según refieren los TAC, los segundos ciclos terapéuticos se consideran innecesarios.
La indicación como prevención y control de la coccidiosis, y la mención de tratamientos repetidos deberán retirarse de los RCP que las contengan actualmente.
La dosis recomendada para pichones (20 mg/ kg durante 3 días) es unas 4 veces mayor que la recomendada para pollos y pavos (7 mg/ kg pc durante 2 días consecutivos).
Como no se aportaron datos procedentes del empleo en pichones para la valoración del riesgo medioambiental, no fue posible sacar conclusiones sobre dicho riesgo para el medio ambiente teniendo en cuenta la dosis mayor empleada con estas aves.
EMEA/ CVMP/ 345752/ 2008-ES 3.
Conclusiones y recomendaciones
16 de julio de 2008
11/ 14
concluyó que, después de haber administrado medicamentos que contengan toltrazuril al animal indicado, la dosis se excreta en forma de compuesto original mezclado con un metabolito, el toltrazuril sulfona.
En la tierra, el toltrazuril se degrada muy rápidamente (TD50 7,5 días) en toltrazuril sulfona.
Por estos motivos, la valoración del riesgo se efectúa sobre el toltrazuril sulfona.
Para valorar la exposición se emplearon las ecuaciones de la directriz del CVMP (Environmental Impact Assessment for Veterinary Medicinal Products in support of the VICH guidelines GL6 and GL38 (EMEA/ CVMP/ ERA/ 418282/ 2005)), modificándose los parámetros para reflejar el uso real del toltrazuril.
La valoración del riesgo que supone el toltrazuril sulfona para las plantas terrestres y las aguas subterráneas demostró que el uso de medicamentos que contengan toltrazuril es aceptable y que pueden mantenerse las autorizaciones de comercialización sin incluir advertencias especiales en la sección 5.3 (Propiedades medioambientales) del RCP, siempre que el medicamento se use como señalan los titulares de la autorización de comercialización en sus respuestas a las preguntas del Comité, es decir, en dosis de 7 mg/ kg pc durante dos días consecutivos y para tratar la coccidiosis de pollos y pavos.
Sin embargo, se hizo notar que las indicaciones, especies y posologías de los RCP de algunos de los medicamentos autorizados eran diferentes y que, por tanto, éstos debían modificarse para hacerlos coincidir con las indicaciones y las pautas posológicas empleadas en la valoración del riesgo medioambiental.
En consecuencia, el Comité recomienda mantener las autorizaciones de comercialización de todos los medicamentos veterinarios referidos en el Anexo I y modificarlas para armonizar las indicaciones y las pautas posológicas tal y como se describe en el párrafo anterior.
Este procedimiento implica retirar las recomendaciones e indicaciones siguientes, para las que no se aportaron datos:
o o o
el tratamiento puede repetirse al cabo de 5 días si la infección es grave; prevención y control de la coccidiosis; uso en pichones.
EMEA/ CVMP/ 345752/ 2008-ES
ANEXO III
16 de julio de 2008
12/ 14
MODIFICACIONES DEL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
EMEA/ CVMP/ 345752/ 2008-ES
16 de julio de 2008
13/ 14
Modificaciones a incluir en las secciones pertinentes del RCP:
4.
DATOS CLÍNICOS Eliminar, cuando proceda, la prevención y el control de la coccidiosis.
Eliminar, cuando proceda, el tratamiento repetido.
Eliminar, cuando proceda, los pichones.
EMEA/ CVMP/ 345752/ 2008-ES
16 de julio de 2008
14/ 14
European Medicines Agency Veterinary Medicines and Inspections
Londres, 26 September 2008 EMEA/ 402698/ 2008
COMITÉ DE MEDICAMENTOS DE USO VETERINARIO (CVMP)
DICTAMEN EMITIDO TRAS UN ARBITRAJE EFECTUADO DE CONFORMIDAD CON EL ARTÍCULO 351 PARA
TODOS LOS MEDICAMENTOS VETERINARIOS AUTORIZADOS QUE CONTENGAN
Toltrazurilo
INFORMACIÓN BÁSICA
El toltrazurilo es un derivado de la triazinetriona que se administra por vía oral en el agua de la bebida para el tratamiento de la coccidiosis en pollos y pavos.
La dosis y la duración del tratamiento recomendadas para pollos y pavos es de 7 mg/ kg de peso vivo al día, durante dos días consecutivos.
En la práctica, esto significa que, en los sistemas intensivos, se tratan todas las aves de un mismo alojamiento aunque no todas muestren signos de la enfermedad.
Se concedieron autorizaciones de comercialización para los medicamentos veterinarios que contenían toltrazurilo y destinados al uso en aves de corral a Bayer HealthCare o Ceva Santé Animale en Austria, Bélgica, Bulgaria, Chipre, República Checa, Francia, Alemania, Grecia, Hungría, Irlanda, Italia, Polonia, Portugal, Rumanía, Eslovaquia, Eslovenia, los Países Bajos y el Reino Unido siguiendo los procedimientos de autorización de comercialización nacionales.
El 31 de agosto de 2007, Alemania inició un procedimiento de arbitraje comunitaria conforme al artículo 35 de la Directiva 2001/ 82/ CE, modificada, para el producto autorizado en ese país Baycox 2,5% (solución para aves de corral).
El 10 de octubre de 2007, la Comisión Europea decidió que el ámbito del procedimiento de arbitraje debía incluir a todos los medicamentos veterinarios autorizados que contenían toltrazurilo (es decir, productos de referencia y los genéricos correspondientes) y destinados al uso en aves de corral.
Alemania remitió la cuestión al CVMP debido a la preocupación de que el toltrazurilo pudiera representar un grave riesgo para el medio ambiente por los motivos siguientes:
•
Una valoración ampliada del riesgo basada en las directrices de la Conferencia Internacional para la Armonización de Requisitos Técnicos para el Registro de Medicamentos de Uso Veterinario (VICH) demostró con total claridad que debe esperarse que los medicamentos veterinarios que contienen toltrazurilo y destinados al uso en aves de corral afecten al medio ambiente.
1 Artículo 35 de la Directiva 2001/82/CE, modificada 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
G.
J.
Schefferlie.
La fecha fijada para la presentación de respuestas por escrito por los titulares de las autorizaciones de comercialización fue el 14 de enero de 2008.
Durante su reunión del 11 al 13 de diciembre de 2007, tras la solicitud de Bayer HealthCare, el CVMP acordó ampliar dos meses el plazo para la presentación de respuestas a la lista de preguntas.
Los titulares de las autorizaciones de comercialización aportaron explicaciones por escrito el 18 de marzo de 2008 y presentaron alegaciones verbales ante el CVMP el 18 de junio de 2008.
En su reunión de julio de 2008, el CVMP, tras considerar la totalidad de los datos presentados y el debate científico en el seno del Comité, aprobó por consenso un dictamen en el que tras la valoración del riesgo del toltrazurilo y su metabolito principal, la sulfona de toltrazurilo, para las plantas terrestres y las aguas subterráneas, se concluye que el uso de productos que contienen toltrazurilo es aceptable.
El CVMP decidió que pueden mantenerse las autorizaciones de comercialización sin necesidad de incluir advertencias especiales en el apartado 5.3 (Propiedades medioambientales) del RCP, siempre y cuando el producto se utilice en las condiciones estipuladas, es decir, una dosis de 7 mg/kg de peso vivo durante dos días consecutivos para el tratamiento de la coccidiosis en pollos y pavos.
Sin embargo, se hizo notar que las indicaciones, especies y posologías de los RCP de algunos de los medicamentos autorizados eran diferentes y que, por tanto, éstos debían modificarse para hacerlos coincidir con las indicaciones y las pautas posológicas empleadas en la valoración del riesgo medioambiental.
Por consiguiente, el Comité recomendó que se mantuvieran las autorizaciones de comercialización para todos los medicamentos veterinarios que contenían toltrazurilo destinados al uso en pollos y pavos.
El Comité recomendó además que debían modificarse las autorizaciones de comercialización correspondientes con el fin de armonizar las indicaciones y las pautas posológicas para hacerlas coincidir con las empleadas en la valoración del riesgo medioambiental.
Este pr ocedimient o implica la retirada de las rec omendaciones e indicaciones siguientes, para las que no se aportaron datos:
o o o
posibilidad de repetir el tratamiento al cabo de 5 días si la infección es grave; prevención y control de la coccidiosis; uso en pichones.
La lista de nombres comerciales a los que se aplica se incluye en el Anexo I.
Las conclusiones científicas se ofrecen en el Anexo II y las modificaciones de las secciones pertinentes del resumen de las características del producto, en el Anexo III.
El dictamen final fue convertido en Decisión por la Comisión Europea el 26 September 2008.
EMEA/402698/2008-ES
Página 2/2
European Medicines Agency Veterinary Medicines and Inspections
Londres, agosto de 2008 EMEA/ 457286/ 2008
COMITÉ DE MEDICAMENTOS PARA USO VETERINARIO (CVMP)
DICTAMEN EMITIDO TRAS UNA REMISIÓN CONFORME AL ARTÍCULO 35 PARA MEDICAMENTOS VETERINARIOS QUE COTIENEN LOS PRINCIPIOS ACTIVOS TRIMETOPRIMA Y SULFADIAZINA
INFORMACIÓN BÁSICA
El 11 de julio de 2007, Francia presentó a la EMEA una remisión, conforme al artículo 35 de la Directiva 2001/ 82/ CE modificada, relativa a Tribrissen Pasta oral para equinos (incluidos los nombres asociados) y a otros productos autorizados para los que este producto servía como producto de referencia, que contienen trimetoprima y sulfadiazina como principio activo.
Francia consideraba que la pauta posológica de este producto no era correcta.
Creía que esto podía conducir a una falta de eficacia y a la posterior aparición de resistencia en patógenos diana, lo que podría dar lugar a posibles riesgos para la salud humana asociados a bacterias zoonóticas.
El CVMP inició el procedimiento de remisión en su reunión del 10– 12 de julio de 2007.
Mediante una lista de preguntas, se solicitó a los titulares de la autorización de comercialización que proporcionaran la siguiente información: • Justificación de la dosis recomendada para cada una de las indicaciones propuestas en relación con la eficacia y selección potencial de bacterias resistentes a los antibióticos. o Resumen de la Parte I del expediente, incluidos la Ficha técnica o Resumen de las Características del Producto, los informes de experto y la composición cuantitativa y cualitativa del producto. o Si fuera pertinente, información relativa a la eficacia de la Parte IV, incluidos datos sobre farmacocinética, farmacodinamia y resistencia a los antibióticos. o Informes periódicos de seguridad de los últimos 3 años como mínimo. • Justificación del tiempo de espera, en caso de que fuera necesario aumentar la dosis recomendada.
Los titulares de la autorización de comercialización aportaron las respuestas por escrito a favor de la dosis aprobada de 1 × 30 mg/ kg de peso corporal al día para todas las indicaciones, pero propusieron que podía ser necesaria una dosis más elevada en caso de salmonelosis.
Ninguno de los informes periódicos de seguridad de los productos ni la literatura presentada incluían notificaciones sobre la falta de eficacia del medicamento sobre el terreno.
1.
La eficacia de una dosis de 1 × 30 mg/ kg de peso corporal al día, administrada durante un período máximo de 5 días, queda demostrada para todas las indicaciones, excepto para la salmonelosis.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
5.
El CVMP recomendó variar las autorizaciones de comercialización de los medicamentos veterinarios afectados de acuerdo con las conclusiones, según fuese pertinente.
El dictamen del CVMP fue adoptado el 12 de diciembre de 2007 y la posterior Decisión de la Comisión se adoptó el 11 de marzo de 2008.
-----------------------------------------------------------------------------
EMEA/ 457286/ 2008-ES
2/ 2
ANEXO I
NOMBRE, FORMA FARMACÉUTICA, DOSIS DEL MEDICAMENTO, ESPECIE DE DESTINO, VÍAS DE ADMINISTRACIÓN Y TITULAR/ SOLICITANTE DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1/ 16 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de Forma fantasía del farmacéutica medicament o
Concentración / Principio activo (DCI)
Especie de destino
Indicaciones terapéuticas:
Dosis recomendada
Países Bajos NL 10351
AST Beheer BV
Sulfatrim Oral Doser
Pasta oral
Principios activos equino por gramo:
Infecciones del tracto respiratorio asociadas a especies de Streptococcus y a
5 mg de trimetoprim y 25 mg de sulfadiazina por kg de peso vivo al día hasta un máximo de 5 días.
Trimetoprim 66,7 mg Sulfadiazina 333,3 mg
Coli; Infecciones urogenitales asociadas a estreptococos beta-hemolíticos; infecciones de heridas y abscesos asociadas a especies de Streptococcus y a Staphylococcus aureus.
Una jeringa está indicada para 600 kg de peso vivo, estando cada jeringa subdividida en 12 marcas.
El equivalente de una marca es suficiente para tratar 50 kg de peso vivo.
Países Bajos NL 10437
AST Farma BV
Sultrisan Orale Paste voor paarden
Pasta oral
Trimetoprim 66,7 mg Sulfadiazina 333,3 mg
Infecciones del tracto respiratorio asociadas a especies de Streptococcus y a Staphylococcus aureus; Infecciones gastrointestinales asociadas a E. coli; Infecciones urogenitales asociadas a estreptococos beta-hemolíticos; infecciones de heridas y abscesos asociadas a especies de Streptococcus y a Staphylococcus aureus.
5 mg de trimetoprim y 25 mg de sulfadiazina por kg de peso vivo al día hasta un máximo de 5 días.
Una jeringa está indicada para 600 kg de peso vivo, estando cada jeringa subdividida en 12 marcas.
El equivalente de una marca es suficiente para tratar 50 kg de peso vivo.
Bélgica 282IS20F7
Schering Plough N. V. / S. A.
(Bélgica)
Tribrissen Oral Paste
Pasta oral
Pro 100 g: equino Trimetoprim 6,66 g Sulfadiazina 33,34 g
Tribrissen Oral Paste está indicado para el tratamiento de equino con infecciones bacterianas causadas por bacterias sensibles, entre otras las siguientes:
La dosis es de 30 mg/ kg de peso vivo al día.
La dosis adecuada se administra ajustando el tornillo calibrador del émbolo de la jeringa según el peso del animal.
Cada unidad de
2/ 16 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de Forma fantasía del farmacéutica medicament o
Concentración / Principio activo (DCI)
Especie de destino
Indicaciones terapéuticas: - infecciones gastrointestinales - infecciones del tracto respiratorio - infecciones del tracto
Dosis recomendada la escala del émbolo proporciona pasta suficiente para 50 kg de peso vivo.
urogenital - infecciones de heridas e inflamación celular - salmonelosis - como profiláctico para infecciones postoperatorias
En equino pueden administrarse las siguientes dosis dependiendo de la naturaleza y la gravedad de la dolencia: − Infecciones gastrointestinales:
Después de un tratamiento oral
3/ 16 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de Forma fantasía del farmacéutica medicament o
Concentración / Principio activo (DCI)
Especie de destino
Indicaciones terapéuticas:
Dosis recomendada durante 5 días o hasta 2 días después de la desaparición de los síntomas, se administrará un tratamiento intrauterino con 10 ml de Tribrissen 48%, diluido en una solución isotónica de 100 ml durante 3 días. − Heridas infectadas.
Después de un tratamiento oral durante 5 días o hasta 2 días después de la desaparición de los síntomas, se administrará un tratamiento tópico con Tribrissen Dispersible Powder.
Para el tratamiento de la salmonelosis, se administrará una dosis doble de 60 mg/ kg/ día.
Esta dosis se administrará en 2 veces.
El tratamiento se mantendrá durante 10 días.
Países Bajos NL 5055
Schering Plough N. V.
(Bélgica)
Tribrissen Pasta oral Oral Paste
Por 30 mg de pasta:
Sulfadiazina 10 mg Trimetoprim 2 mg
Staphylococcus aureus; - infecciones gastrointestinales causadas por E. coli; - infecciones urogenitales causadas por estreptococos beta-hemolíticos; - heridas y abscesos infectados
días.
4/ 16 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de Forma fantasía del farmacéutica medicament o
Concentración / Principio activo (DCI)
Especie de destino
Indicaciones terapéuticas: por especies de Streptococcus y por Staphylococcus aureus.
Suecia 10893
Schering-Plough A/ S (Dinamarca)
Tribrissen vet
Pasta oral
Sulfadiazina 333 mg Trimetoprim 67 mg
Infecciones bacterianas, por ejemplo infecciones de heridas, tracto respiratorio, tracto GI o sistema urogenital.
30 mg de principios activos combinados por kg de peso vivo 1-2 veces al día, equivalente a 37,5 g de pasta (un tubo) por boca a un caballo de 500 kg de peso 1- 2 veces al día.
Preferiblemente, los caballos deben recibir una primera inyección de Tribrissen Injection, seguido de la administración de pasta oral durante 5 días o hasta que no se observen síntomas durante al menos 2 días.
Los animales tratados deben tener libre acceso al agua.
Islandia MTnr 880040
Schering Plough A/ S (Dinamarca)
Tribrissen vet
Pasta oral
Sulfadiazina 333 mg/ g Trimetoprim 67 mg/ g
Infecciones bacterianas, por ejemplo infecciones de heridas, tracto respiratorio, tracto GI o sistema urogenital.
30 mg de principios activos combinados por kg de peso vivo 1-2 veces al día, equivalente a 37,5 g de pasta (un tubo) por boca a un caballo de 500 kg de peso 1- 2 veces al día.
Los animales tratados deben tener
5/ 16 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de Forma fantasía del farmacéutica medicament o
Concentración / Principio activo (DCI)
Especie de destino
Indicaciones terapéuticas:
Dosis recomendada libre acceso a agua.
Reino Unido Vm 00201/ 4064
Schering-Plough Limited (Reino Unido)
Tribrissen Pasta oral Oral Paste
Principios activos% p/ p:
Sulfadiazina 33,3 Trimetoprim 6,7
El medicamento está indicado para el tratamiento de enfermedades bacterianas en equino, entre otras las siguientes: - Infecciones del tracto digestivo. - Infecciones del tracto respiratorio superior e inferior, incluidas paperas. - Infecciones de heridas e inflamación celular. - Salmonelosis.
30 mg de principios activos combinados por kg de peso vivo al día.
Esta dosis se proporciona ajustando el tornillo calibrador del émbolo de la jeringa dependiendo del peso vivo del animal.
Cada división del émbolo proporciona pasta suficiente para medicar 50 kg de peso vivo.
Cada jeringa proporciona una dosis diaria para un caballo de 500 kg.
- Medicación antibacteriana en casos quirúrgicos cuando no pueda garantizarse la asepsia.
La dosis diaria puede administrarse de una sola vez o dividirse en dos veces a intervalos de 12 horas, durante cinco días o hasta dos días después de la desaparición de los síntomas, hasta un máximo de cinco días.
Irlanda VPA 10277/ 41/ 1
Schering-Plough Limited (Reino Unido)
Tribrissen Oral Paste
Pasta oral
equino
El medicamento está indicado para el tratamiento de enfermedades bacterianas en equino, entre otras las siguientes: - Infecciones del tracto digestivo. - Infecciones del tracto respiratorio superior e inferior, incluidas paperas. - Infecciones de heridas e inflamación celular
30 mg de principios activos combinados por kg de peso vivo al día.
6/ 16 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de Forma fantasía del farmacéutica medicament o
Concentración / Principio activo (DCI)
Especie de destino
Indicaciones terapéuticas:
Dosis recomendada
- -
Salmonelosis.
Medicación antibacteriana en casos quirúrgicos cuando no La pueda garantizarse la asepsia.
un caballo de 500 kg. dosis diaria puede administrarse de una sola vez o dividirse en dos veces a intervalos de 12 horas, durante cinco días o hasta dos días después de la desaparición de los síntomas, hasta un máximo de cinco días.
Preferiblemente, los caballos deben recibir como tratamiento inicial una primera inyección de Tribrissen Injection 48% o Trivetrin Injection, seguido de la administración diaria de Tribrissen Oral Paste.
Esta dosis diaria debe dividirse en dos partes iguales.
7/ 16 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de Forma fantasía del farmacéutica medicament o
Concentración / Principio activo (DCI)
Especie de destino
Indicaciones terapéuticas:
Dosis recomendada
Dinamarca 18146
ScanVet Animal Health A/ S
Norodine Vet Oral Paste
Pasta oral
Trimetoprim 58 mg/ g Sulfadiazina 288,3 mg/ g
equino
Infecciones en equino causadas La pasta se presenta en una por microorganismos sensibles a jeringa de plástico con la dosis trimetoprim + sulfonamida necesaria para tratar 50 kg de caballo.
La dosis diaria es de 30 mg de principios activos combinados por kg de peso vivo, equivalente al contenido de una jeringa para un caballo de 500 kg.
Irlanda VPA 10999/ 23/ 1
Norbrook Laboratories Ltd.
Norodine Equine Oral Paste
Pasta oral
Trimetoprim 5,8% p/ p Sulfadiazina 28,83% p/ p
Norodine Equine Paste está indicado para el tratamiento de las infecciones bacterianas en equino causadas por microorganismos sensibles, entre ellos los siguientes: - Escherichia coli
La dosis diaria es de 30 mg de principios combinados por kg de peso vivo administrados por vía oral.
El tratamiento debe continuarse hasta 2 días después de la desaparición de los síntomas, hasta un máximo de
Noruega 96-1182
ScanVet Animal Health AS
Norodine Vet Oralpasta
Pasta oral
1 g contiene:
Trimetoprim 58,00 mg, Sulfadiazina 288,30 mg
equino
Infecciones en equino causadas Una jeringa equivale al por microorganismos sensibles a tratamiento de 50 kg de peso trimetoprim + sulfonamida vivo, de 50 kg a 500 kg.
La dosis diaria es de 0,09 g de pasta oral (5 mg de trimetoprim + 25 mg de sulfadiazina) por kg de peso vivo.
Esto equivale al contenido de una jeringa para un caballo de 500 kg.
Suecia 10966
Norbrook Laboratories Ltd.
Hippotrim Vet
Pasta oral
Sulfadiazina 288,3 mg
Infecciones en equino causadas 45g/ caballo de 500 kg o por microorganismos sensibles a alternativamente 52g / 600 kg trimetoprim + sulfonamida; por (equivalente a 30 mg/ kg de ejemplo, infecciones de vías principios activos combinados) 1-
8/ 16 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de Forma fantasía del farmacéutica medicament o
Concentración / Principio activo (DCI)
Especie de destino
Indicaciones terapéuticas:
Dosis recomendada
Trimetoprim
respiratorias, tracto GI, tracto 2
veces al día.
El tratamiento
58,0 mg
urogenital y heridas.
debe continuar durante 5 días o hasta 2 días después de la desaparición de los síntomas.
Reino Unido Vm 02000/ 4098
Norbrook Laboratories Ltd.
Norodine Equine Paste
Pasta oral
Cada jeringa de 45 g contiene:
equino
Infecciones en equino causadas La dosis diaria es de 30 mg de por microorganismos sensibles a principios combinados por kg de trimetoprim + sulfonamida; por peso vivo administrados por vía
Trimetoprim 2,6 g y Sulfadiazina 13,0 g
Cada jeringa proporciona una dosis diaria para un caballo de 500 kg.
Cada división del émbolo dosificador proporciona producto suficiente para tratar 50 kg de peso vivo.
Reino Unido Vm 00015/ 4028
Boehringer Ingelheim Ltd.
Equitrim Equine Oral
Pasta oral
Trimetoprim 5,78% p/ p
equino
Tratamiento de infecciones bacterianas en equino causadas
La dosis diaria es de 30 mg de principios activos combinados por
Cada jeringa entre otros los siguientes: proporciona una dosis diaria para Escherichia coli, especies de un caballo de 500 kg.
Cada Staphylococcus, especies de división del émbolo dosificador Streptococcus.
El medicamento proporciona producto suficiente puede ser eficaz en infecciones para tratar 50 kg de peso vivo. del tracto digestivo, como El tratamiento debe continuar diarreas; infecciones durante 5 días o hasta 2 días
9/ 16 Estado miembro/ Número de autorización de comercialización
Titular de la autorización de comercialización
Nombre de Forma fantasía del farmacéutica medicament o
Concentración / Principio activo (DCI)
Especie de destino
Indicaciones terapéuticas: respiratorias, incluidas neumonía, pleuritis y paperas; heridas, septicemia e infecciones generales.
Dosis recomendada después de la desaparición de los síntomas, hasta un máximo de 5 días.
Reino Unido
Fort Dodge Animal Health
Duphatrim Pasta oral Equine Formula
Cada jeringa de 45g contiene:
Trimetoprim 2,6 g
equino
El medicamento está indicado para el tratamiento de infecciones bacterianas en equino causadas por microorganismos sensibles,
El tratamiento debe
y Sulfadiazina 13g
entre ellos los siguientes:
Escherichia coli Corynebacterium equi Especies de Staphylococcus.
Especies de Streptococcus.
En presencia de microorganismos sensibles, la combinación puede ser eficaz para el tratamiento de infecciones del tracto digestivo, incluida diarrea; infecciones del tracto respiratorio, incluidas neumonía, pleuritis y paperas; heridas; septicemia e infecciones generales.
Cada jeringa proporciona una dosis diaria para un caballo de 500 kg.
10/ 16 ANEXO II
CONCLUSIONES CIENTÍFICAS
11/ 16 CONCLUSIONES CIENTÍFICAS
1.
Introducción y antecedentes
El 11 de julio de 2007, Francia presentó ante la EMEA un procedimiento de arbitraje relativo a TRIBRISSEN ORAL PASTE FOR HORSES (y nombres asociados) y medicamentos autorizados para los que ese medicamento sirvió como referencia, de conformidad con el artículo 35 de la Directiva 2001/ 82/ CE, modificada.
Francia solicitó al CVMP que considerara el régimen terapéutico de estos medicamentos veterinarios e indicara si la administración una vez al día era suficiente en lo que respecta a la eficacia y posible selección de bacterias resistentes a antibióticos.
Solicitó también al CVMP que considerara las consecuencias para el tiempo de espera y la evaluación de la ecotoxicidad de una posible modificación del régimen terapéutico y de un aumento de la posología o la frecuencia de administración.
Francia declaró que esos asuntos eran de interés comunitario por estar en juego la salud animal y humana.
El CVMP decidió no examinar la ecotoxicidad, por considerarlo no aplicable en el marco del procedimiento.
El 12 de julio de 2007, el CVMP envió una lista de preguntas a todos los titulares de las autorizaciones de comercialización.
Las respuestas se recibieron antes del 16 de octubre de 2007.
Durante el procedimiento de remisión se retiraron las autorizaciones de comercialización para Tribrissen (Dinamarca), Tribrissen vet oraalipasta (Finlandia) y Tribrissen vet Oralpasta til hest (Noruega), a petición del titular de la autorización de comercialización.
Oriprim vet oral powder (Finlandia) quedó fuera del alcance de este procedimiento de arbitraje, por ser su forma farmacéutica diferente a la de Tribrissen Oral Paste for Horses.
El objetivo de la evaluación fue determinar si, considerando los motivos del procedimiento de arbitraje, debían mantenerse, suspenderse, modificarse o revocarse las autorizaciones de comercialización de los medicamentos veterinarios incluidos en el procedimiento.
Dado que éste afecta a varios medicamentos, la evaluación se ha limitado a partes específicas de las autorizaciones, de conformidad con el artículo 35, apartado 2, de la Directiva 2001/ 82/ CE, modificada.
2.
Debate
2.1 Cuestiones planteadas al titular de la autorización de comercialización
Indicara con detalle las diferencias existentes entre los expedientes respecto a la información solicitada, siempre que el medicamento estuviera autorizado en más de un Estado miembro.
Justificara el período de espera, en caso de tener que aumentarse la dosis recomendada.
12/ 16 2.2 Documentación presentada
En las respuestas, Schering-Plough Limited (UK) representó a Schering-Plough NV/ SA (Bélgica), Schering-Plough A/ S (Dinamarca), AST Beheer BV y AST Farma BV.
Norbrook Laboratories Limited representó a Scanvet Animal Health A/ S.
Boehringer-Ingelheim Limited y Fort Dodge Animal Health respondieron por su cuenta.
El CVMP recibió los RCP, un expediente maestro de referencia sobre residuos y períodos de espera, estudios de residuos, datos de eficacia e informes periódicos de seguridad, un informe de experto sobre la eficacia, que incluía documentos de referencia, datos farmacocinéticos, información sobre resistencia antimicrobiana y datos sobre CIM/ resistencia.
2.3 Informes periódicos de seguridad
Según los IPS, que abarcan más de 3 años de uso, la seguridad se refleja debidamente en el RCP.
No parece necesaria, por tanto, una nueva evaluación de la seguridad.
La información presentada no cubre la totalidad de las ventas, pero quedan incluidos la mayoría de los medicamentos y el período abarcado por los IPS es mayor que el exigido.
Según los IPS, no se han comunicado casos de falta de eficacia u otras reacciones adversas que puedan justificar la modificación de los RCP en cuanto a las instrucciones de seguridad o a la dosis de 30 mg/ kg de peso vivo al día.
2.4 Aparición de resistencia antimicrobiana y justificación de la dosis recomendada
En cuanto a la aparición de resistencia antimicrobiana, no existen datos que indiquen una posible selección de bacterias resistentes como consecuencia del uso de TMP/ SDZ en equino.
Ahora bien, los caballos reciben un tratamiento individualizado y además constituyen una especie relativamente poco importante como productora de alimentos.
Por consiguiente, se considera que el riesgo de transmisión de patógenos zoonóticos es más bien pequeño.
Se recuerda que no se ha comunicado ningún caso (en los IPS) de falta de eficacia o aparición de resistencia tras el uso de TMP/ SDZ en equino.
En cuanto a la dosis recomendada, el análisis FC/ FD tiene un valor limitado, puesto que:
- no existen datos recientes sobre sensibilidad y resistencia de los patógenos de interés en equino;
- los datos farmacocinéticos no permiten realizar una comparación adecuada de los perfiles de
concentración plasmática en equino durante los intervalos posológicos y todo el período de tratamiento, dependiendo de que se utilice un régimen posológico de una o de dos aplicaciones diarias.
Como mucho, se señala que puede ser necesario administrar una dosis diaria de 2 x 30 mg/ kg cuando los patógenos causantes de la enfermedad son menos sensibles a TMP/ SDZ.
Ahora bien, los datos no son suficientes para diferenciar claramente entre la sensibilidad de los patógenos, puesto que no hay establecidos puntos de corte para la sulfamidas potenciadas en infecciones equinas.
Tampoco se han realizado estudios clínicos sobre patógenos distintos de Salmonella en los que se haya empleado una dosis diaria de 2 x 30 mg/ kg de peso vivo.
Por consiguiente, no se puede recomendar explícitamente que sea adecuada una dosis mayor (2 x 30 mg/ kg de peso vivo) o menor (1 x 30 mg/ kg de peso vivo) con determinadas enfermedades o especies bacterianas.
Se recuerda que en algunos RCP la dosis diaria recomendada es de 2 x 15 mg/ kg de peso vivo.
Teniendo en cuenta los resultados de los estudios clínicos, las propiedades farmacocinéticas de TMP/ SDZ y los aspectos prácticos de la administración de dos dosis diarias, debe recomendarse como régimen posológico una dosis diaria de 30 mg/ kg de peso vivo.
Los estudios clínicos presentados sobre el tratamiento de la salmonelosis con una dosis diaria de 2 x 30 mg/ kg de peso vivo durante 10 días son claramente insuficientes (pocos animales, malos resultados).
Así pues, la indicación de salmonelosis no está debidamente justificada.
13/ 16 En algunos medicamentos, se recomienda basar el tratamiento en pruebas de sensibilidad.
"La administración de este medicamento debe basarse en pruebas de sensibilidad, teniendo en cuenta las disposiciones oficiales y locales sobre administración de antibióticos".
En conclusión, considerando las razones y recomendaciones mencionadas, se justifica la administración de una dosis de 1 x 30 mg/ kg de peso vivo al día durante un período máximo de 5 días.
2.5 Justificación del período de espera
Considerando los motivos de la remisión, la determinación del período de espera es una mera consecuencia del aumento de la dosis recomendada.
Al no recomendarse un aumento de la dosis, tampoco hace falta modificar el período de espera.
3.
Conclusión
Habiendo considerado los motivos del procedimiento de arbitraje y las respuestas dadas por los titulares de la autorización de comercialización, el CVMP concluye que no existen pruebas de campo documentadas que indiquen problemas relacionados con falta de eficacia o cambios en la situación de resistencia de los patógenos de interés que pongan en juego la salud humana o animal.
Por tanto, el CVMP recomienda mantener la dosis de 1 x 30 mg/ kg de peso vivo al día, administrada durante un período máximo de 5 días.
No se recomienda la administración de dos dosis diarias de 15 mg/ kg de peso vivo, posología que debe eliminarse.
La indicación de salmonelosis no ha quedado debidamente justificada.
Por consiguiente, se recomienda eliminar esta indicación.
"La administración de este medicamento debe basarse en pruebas de sensibilidad, teniendo en cuenta las disposiciones oficiales y locales sobre administración de antibióticos".
Al no recomendarse un aumento de la dosis, tampoco se prevén cambios en el período de espera.
14/ 16 ANEXO III
MODIFICACIONES EN EL RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
15/ 16 Modificaciones que deben incluirse en las secciones pertinentes del RCP:
4.2.
Indicaciones de uso, especificando las especies a las que va destinado
Se eliminará, en su caso, la salmonelosis de las indicaciones.
4.5.
Precauciones especiales que deben adoptarse durante su empleo
Se añadirá la siguiente frase:
"La administración de este medicamento debe basarse en pruebas de sensibilidad, teniendo en cuenta las disposiciones oficiales y locales sobre administración de antibióticos".
4.9.
Posología y forma de administración
Se eliminará, en su caso, la dosis de 2 x 15 mg/ kg de peso vivo al día.
16/ 16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 138
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ACTICAM
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Acticam?
Acticam contiene meloxicam, que pertenece a un grupo de medicamentos con efecto antiinflamatorio.
Acticam se presenta en suspensión oral 1,5 mg/ ml para perros (que se administra mezclada con alimentos) y solución para inyección 5mg/ ml.
Acticam es un « genérico »: esto significa que Acticam es similar a un « medicamento veterinario de referencia » ya autorizado en la UE (Metacam 1,5 mg/ ml suspensión oral).
Se han realizado estudios para probar que Acticam es « bioequivalente » al medicamento veterinario de referencia: esto significa que Acticam es equivalente a Metacam 1,5 mg/ ml suspensión oral por la forma en que es absorbido y utilizado por el organismo.
¿Para qué se utiliza Acticam?
Perros: alivio de la inflamación y el dolor en trastornos musculoesqueléticos agudos y crónicos y reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de los tejidos blandos.
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de los tejidos blandos.
¿Cómo actúa Acticam?
Acticam contiene meloxicam, que pertenece a una clase de medicamentos denominados antiinflamatorios no esteroideos (AINE).
El meloxicam actúa inhibiendo la síntesis de prostaglandinas.
Como las prostaglandinas son sustancias que desencadenan la inflamación, el dolor, el sudor y la fiebre, el meloxicam reduce dichas respuestas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué beneficio ha demostrado tener Acticam durante los estudios?
Acticam es eficaz en el alivio de la inflamación y el dolor en trastornos musculoesqueléticos agudos y crónicos y la reducción del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos en perros y en la reducción del dolor postoperatorio después de una ovariohisterectomía o cirugía menor de tejidos blandos en gatos.
¿Cuál es el riesgo asociado a Acticam?
Los efectos secundarios ocasionales de Acticam son los que se observan con los AINE, como pérdida de apetito, vómitos, diarrea, sangre en heces y apatía (falta de vitalidad).
Estos efectos aparecen normalmente en la primera semana de tratamiento y suelen ser transitorios.
Desaparecen una vez finalizado el tratamiento.
En casos muy raros pueden ser graves o mortales.
Acticam no debe administrarse a los animales durante la gestación o la lactancia ya que no ha quedado demostrada la seguridad del medicamento en estos casos.
Acticam no debe administrarse tampoco a animales con trastornos gastrointestinales o hemorrágicos y con insuficiencia renal o hepática; a animales con hipersensibilidad a los AINE y a animales de menos de seis semanas de edad o gatos de menos de 2 kg.
En gatos, no administrar ningún tratamiento de seguimiento por vía oral utilizando meloxicam u otro AINE ya que no se ha establecido una dosificación segura para la administración oral repetida.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Las personas con hipersensibilidad (alergia) conocida al meloxicam deberán evitar el contacto con el medicamento.
La autoinyección accidental puede producir dolor.
En caso de que una persona ingiera el medicamento, deberá consultarse inmediatamente a un médico.
En caso de autoinyección accidental, consulte a un médico inmediatamente y muéstrele el prospecto o la etiqueta del medicamento.
¿Por qué se ha aprobado Acticam?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que, de conformidad con los requisitos establecidos por la Unión Europea, Acticam había demostrado ser bioequivalente a Metacam 1,5 mg/ ml suspensión oral.
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Acticam son mayores que sus riesgos en el tratamiento del alivio de la inflamación y el dolor en trastornos musculoesqueléticos agudos y crónicos, en la reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos en perros y en la reducción del dolor postoperatorio después de una ovariohisterectomía o cirugía menor de tejidos blandos en gatos y recomendó que se aprobase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Acticam:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Acticam a Omnipharm Ltd el 9 de diciembre de 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación.
Fecha de la última actualización del presente resumen: diciembre de 2008
Forma farmacéutica
Especies a las que va destinado el medicamento
Envase
Tamaño de envase
EU/ 2/ 08/ 088/ 00
Acticam
Frasco de polietileno
10 ml
1
N/ A
Acticam
1,5 mg/ ml
suspensión
oral
perros oral
Frasco de polietileno
32 ml 1
N/ A
Acticam
1,5 mg/ ml
suspensión
oral
perros oral
Frasco de polietileno
100 ml 1
N/ A
Acticam
5 mg/ ml
Solución inyectable
Perros y gatos
Subcutánea e intravenosa
Vial de cristal
10 ml 1
N/ A
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 34 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Actiicam 1,5 mg/ ml suspensión oral para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Acticam 1,5 mg/ ml suspensión oral contiene:
Principio(s) activo(s):
Meloxicam 1,5 mg (equivalente a 0,05 mg por gota)
Excipientes:
Benzoato sódico 1,5 mg (equivalente a 0,05 mg por gota)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
Acticam es una suspensión uniforme de color verde pálido que contiene 1,5 mg/ ml de meloxicam
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en perros de edad inferior a 6 semanas.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales
En caso de que se produzcan efectos secundarios, se debe interrumpir el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumentar la toxicidad renal.
2/ 34 Este producto para perros no debe ser usado para gatos ya que su uso no es apropiado para esta especie.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINES, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces y apatía.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglicósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y así producir efectos tóxicos.
Acticam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pre-tratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe procurarse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacocinéticas de los productos utilizados previamente.
4.9 Posología y forma de administración
Para administrar mezclado con el alimento.
El tratamiento inicial es una dosis única de 0,2 mg de meloxicam/ kg peso corporal el primer día.
Se continuará el tratamiento con una dosis de mantenimiento al día por vía oral (a intervalos de 24 horas) de 0,1 mg de meloxicam/ kg peso corporal.
Debe prestarse especial atención a la exactitud de la dosis.
La suspensión se puede administrar utilizando el gotero dispensador (para razas muy pequeñas) o bien la jeringa dosificadora de Acticam incluida en el envase.
El dispensador dosifica 0,05 mg de meloxicam por gota (esto es, una dosis de 0,1 mg de meloxicam/ kg peso corporal corresponde a 2 gotas/ kg peso corporal).
La jeringa encaja en el frasco y posee una escala de kg-peso corporal que corresponde a la dosis de mantenimiento (esto es, 0,1 mg de meloxicam/ kg peso corporal).
De este modo, para el primer día se requerirá el doble del volumen de mantenimiento.
Agitar bien antes de su uso.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento debe interrumpirse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
3/ 34 Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorio no esteroideo (AINE)
Código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídeo (AINE) del grupo oxicam que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación de trombocitos inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción El meloxicam se absorbe completamente después de la administración oral, obteniéndose concentraciones plasmáticas máximas tras aproximadamente 7,5 horas.
Cuando el producto se utiliza conforme al régimen posológico recomendado, las concentraciones plasmáticas de meloxicam en el estado estacionario se alcanzan en el segundo día de tratamiento.
Distribución Existe una relación lineal entre la dosis administrada de meloxicam y la concentración observada en plasma dentro del intervalo de dosis terapéuticas.
Alrededor del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg.
Metabolismo El meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una vida media de eliminación de 24 horas.
Aproximadamente el 75% de la dosis administrada de meloxicam se elimina por las heces y el resto por la orina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa dispersable Goma de xantano 4/ 34 Benzoato de sodio Glicerol Xilitol Lauril sulfato sódico Ácido cítrico monohidrato Citrato sódico Aroma de miel Emulsión de simeticona Agua purificada
6.2 Incompatibilidades
No se aplica.
6.3 Periodo de validez
2 años a partir de la fecha de fabricación sin haber abierto el frasco
Período de validez después de abierto:
9 meses
6.4 Precauciones especiales de conservación
Ninguna en especial.
6.5 Naturaleza y composición del envase primario
Frasco de polietileno conteniendo 10, 32 ó 100 ml, con gotero de polietileno, cierre a prueba de niños y jeringa dosificadora de polipropileno.
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
NOMBRE O DENOMINACIÓN COMERCIAL Y DIRECCIÓN O RAZÓN SOCIAL REGISTRADA DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 088/ 001 EU/ 2/ 08/ 088/ 002 EU/ 2/ 08/ 088/ 003
5/ 34 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
09/ 12/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
09/ 12/ 2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
6/ 34 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 5 mg/ ml solución inyectable para perros y gatos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Acticam 5 mg/ ml solución inyectable contiene:
Principio(s) activo(s):
Meloxicam 5 mg
Excipiente(s):
Etanol anhidro 150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros y gatos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
Reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No administrar a animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en animales de menos de 6 semanas de edad ni a gatos de menos de 2 kg.
4.4 Advertencias especiales según la especie animal a la que vaya destinado
Para alivio del dolor postoperatorio en gatos, sólo se ha documentado la seguridad con la anestesia con tiopental/ halotano.
Precauciones especiales para su uso en animales
En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los Animales
La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
En perros, estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de los casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y así producir efectos tóxicos.
Acticam no se debe administrar junto con otros AINEs o glucocorticosteroides.
Debe evitarse la administración concomitante de fármacos potencialmente nefrotóxicos.
En animales con riesgo anestésico (por ejemplo, animales de edad avanzada), debe considerarse la fluidoterapia por vía intravenosa o subcutánea durante la anestesia.
Cuando se administran simultáneamente medicamentos anestésicos y AINEs, no se puede excluir el riesgo para la función renal.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe establecerse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
4.9 Posología y forma de administración
Perros:
Trastornos músculo-esqueléticos:
Inyección subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo).
Para continuar el tratamiento, puede utilizarse Acticam 1,5 mg/ ml suspensión oral para perros a una dosis de 0,1 mg de meloxicam/ kg peso vivo, 24 horas después de la administración de la inyección.
Reducción del dolor postoperatorio (durante un período de 24 horas):
8/ 34 Inyección intravenosa o subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo) antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Gatos:
Reducción del dolor postoperatorio:
Inyección subcutánea única a una dosis de 0,3 mg de meloxicam/ kg de peso vivo (equivalente a 0,06 ml/ kg peso vivo) antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Debe prestarse especial atención a la exactitud de la dosis.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos, no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroideo (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticas
Absorción Tras la administración subcutánea, el meloxicam resulta completamente biodisponible y se alcanzan concentraciones plasmáticas medias máximas de 0,73 ⎧ g/ ml en perros y de 1,1 ⎧ g/ ml en gatos aproximadamente 2,5 horas y 1,5 horas tras la administración, respectivamente.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas en perros.
Más del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg en perros y de 0,09 l/ kg en gatos.
Metabolismo En perros, el meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 24 horas en perros y de 15 horas en gatos.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
9/ 34 6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Etanol anhidro
- Poloxámero 188
- Cloruro de sodio
- Glicina
- Hidróxido de sodio
- Glicofurol
- Meglumina
- Agua para preparaciones inyectables
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
28 días
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y composición del envase primario
Vial para inyectable de vidrio transparente de 10 ml, cerrado con un tapón de caucho y sellado con una cápsula de aluminio.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Limited The Spire Egypt Road Nottingham NG7 7GD Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 088/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
09/ 12/ 2008
10/ 34 10.
FECHA DE LA REVISIÓN DEL TEXTO
09/ 12/ 2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
11/ 34 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
12/ 34 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento veterinario sujeto a receta médica.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
13/ 34 ANEXO III
ETIQUETADO Y PROSPECTO
14/ 34 A.
ETIQUETADO
15/ 34 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Frasco de 10 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 1,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam 1,5 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
10 ml
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
Antes de su uso deberá leer el prospecto contenido en el envase.
16/ 34 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Período de validez del frasco abierto:
9 meses.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con la legislación local.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 08/ 088/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
17/ 34 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Frasco de 32 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 1,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam 1,5 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
32 ml
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
Antes de su uso deberá leer el prospecto contenido en el envase.
18/ 34 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Período de validez del frasco abierto:
9 meses.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con la legislación local.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 08/ 088/ 002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
19/ 34 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Frasco de 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 1,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam 1,5 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
100 ml
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
Antes de su uso deberá leer el prospecto contenido en el envase.
20/ 34 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Período de validez del frasco abierto:
9 meses.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con la legislación local.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 08/ 088/ 003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
21/ 34 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Frasco de 10 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 1,5 mg/ ml suspensión oral para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Meloxicam 1,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
5.
TIEMPO DE ESPERA
No procede.
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
22/ 34 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Frasco de 32 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 1,5 mg/ ml suspensión oral para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Meloxicam 1,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
32 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
5.
TIEMPO DE ESPERA
No procede.
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
23/ 34 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Frasco de 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 1,5 mg/ ml suspensión oral para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Meloxicam 1,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
5.
TIEMPO DE ESPERA
No procede.
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
24/ 34 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 5 mg/ ml solución inyectable para perros y gatos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
1 ml de solución inyectable containe 5 mg de meloxicam Otras substancias: etanol anhidro 150 mg
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
10 ml
5.
ESPECIES DE DESTINO
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
10.
FECHA DE CADUCIDAD
28 días.
25/ 34 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con la legislación local.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
26/ 34 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 5 mg/ ml solución inyectable para perros y gatos Meloxicam
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml
4.
VÍA(S) DE ADMINISTRACIÓN
SC
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
28 días.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
27/ 34 B.
PROSPECTO
28/ 34 PROSPECTO DE
ACTICAM 1,5 MG/ ML SUSPENSIÓN ORAL PARA PERROS
1.
NOMBRE Y RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización
Fabricante
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 1,5 mg/ ml suspensión oral para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
1 ml de solución inyectable containe 5 mg de meloxicam Otras substancias: etanol anhidro 150 mg
4.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No administrar a perros de edad inferior a 6 semanas.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los AINES, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces y apatía.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
Si observa cualquier otro efecto adverso, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros 29/ 34 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
El tratamiento inicial es una dosis única de 0,2 mg de meloxicam/ kg peso corporal el primer día.
Se continuará el tratamiento con una dosis de mantenimiento al día por vía oral (a intervalos de 24 horas) de 0,1 mg de meloxicam/ kg peso corporal.
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
La suspensión se puede administrar utilizando el gotero dispensador (para razas muy pequeñas) o bien la jeringa dosificadora de Acticam incluida en el envase (ver a continuación).
El dispensador dosifica 0,05 mg de meloxicam por gota (esto es, una dosis de 0,1 mg de meloxicam/ kg peso corporal corresponde a 2 gotas/ kg peso corporal).
La jeringa encaja en el frasco y posee una escala de kg-peso corporal que corresponde a la dosis de mantenimiento (esto es, 0,1 mg de meloxicam/ kg peso corporal).
De este modo, para el primer día se requerirá el doble del volumen de mantenimiento.
Procedimiento de dosificación utilizando la jeringa dosificadora:
Agitar frasco a fondo.
Empujar hacia abajo y desenroscar tapón del frasco.
Adaptar jeringa dosificadora a la boca del frasco empujándola suavemente por su extremo.
Invertir frasco/ jeringa.
Estirar del émbolo hasta la línea negra que corresponda al peso corporal en kilogramos de su perro.
Poner frasco boca arriba y separar la jeringa dosificadora del frasco con un movimiento giratorio.
Presionar el émbolo para vaciar el contenido de la jeringa sobre el alimento.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento debe interrumpirse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
Seguir cuidadosamente las instrucciones del veterinario.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Período de validez del frasco abierto:
9 meses.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
30/ 34 12.
ADVERTENCIA(S) ESPECIAL(ES)
En caso de que se produzcan efectos secundarios, se debe interrumpir el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumentar la toxicidad renal.
Este producto para perros no debe ser usado para gatos ya que su uso no es apropiado para esta especie.
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglicósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y así producir efectos tóxicos.
Acticam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pre-tratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe procurarse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacocinéticas de los productos utilizados previamente.
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
09/ 12/ 2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Tamaño de las presentaciones Frasco de 10 ml Frasco de 32 ml Frasco de 100 ml
Es posible que no se comercialicen todas las presentaciones.
31/ 34 PROSPECTO DE
ACTICAM 5 MG/ ML SOLUCIÓN INYECTABLE PARA PERROS Y GATOS
1.
NOMBRE Y RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización
Fabricante
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Acticam 5 mg/ ml solución inyectable para perros y gatos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Meloxicam 1,5 mg/ ml (equivalente a 0,05 mg por gota)
4.
INDICACIÓN(ES)
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
Reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No administrar a animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en animales de menos de 6 semanas de edad ni a gatos de menos de 2 kg.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los AINES, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces y apatía.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y
32/ 34 desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
Si observa cualquier otro efecto adverso, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros y gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Perros:
Inyección subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo).
Gatos:
Inyección subcutánea única a una dosis de 0,3 mg de meloxicam/ kg de peso vivo (equivalente a 0,06 ml/ kg peso vivo)
Perros:
Trastornos músculo-esqueléticos:
Para continuar el tratamiento, puede utilizarse Acticam 1,5 mg/ ml suspensión oral para perros a una dosis de 0,1 mg de meloxicam/ kg peso vivo, 24 horas después de la administración de la inyección.
Inyección intravenosa o subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo) antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Gatos:
Inyección subcutánea única antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25ºC.
Período de validez del frasco abierto:
28 días.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
33/ 34 12.
ADVERTENCIA(S) ESPECIAL(ES)
En caso de que se produzcan efectos secundarios, se debe interrumpir el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumentar la toxicidad renal.
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglicósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y así producir efectos tóxicos.
Debe evitarse la administración concomitante de fármacos potencialmente nefrotóxicos.
En animales con riesgo anestésico (por ejemplo, animales de edad avanzada), debe considerarse la fluidoterapia por vía intravenosa o subcutánea durante la anestesia.
Cuando se administran simultáneamente medicamentos anestésicos y AINEs, no se puede excluir el riesgo para la función renal.
El pre-tratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe procurarse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacocinéticas de los productos utilizados previamente.
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
Precauciones que deberá adoptar la persona que administre el medicamento
La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad al meloxicam deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
09/ 12/ 2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Tamaño de las presentaciones Vial inyectable de 10 ml
34/ 34
da la Número de la
Nombre
Dosis
Especies a las
Envase
Contenido
Tamaño del
comercial
que va destinado el
administración
Advasure
Glicoproteína E2 del virus de la Peste
Emulsión inyectable
Cerdo
Inyección intramuscular
Vial de vidrio,
20 ml
Caja conteniendo
n
Porcina Clásica (PPC) mínimo 32 µg
tipo 2
54 viales
ió EU/ 2/ 00/ 025/ 002
Advasure
Glicoproteína E2 del
Emulsión
Cerdo
Inyección
Vial de
50 ml
conteniendo 35 viales
riz EU/ 2/ 00/ 025/ 003
Advasure
Glicoproteína E2 del virus de la Peste
Emulsión inyectable
Cerdo
Inyección intramuscular
Vial de vidrio,
100 ml
12 viales
Advasure
Glicoproteína E2 del virus de la Peste Porcina Clásica (PPC) mínimo 32 µg
Emulsión inyectable
Cerdo
Inyección intramuscular
Vial de vidrio, tipo 1
250 ml
Caja conteniendo 10 viales
ed
am ic
co to en
n
CVMP/ 059/ 01 M
1/ 1

EMEA 2005
European Medicines Agency Medicamentos veterinarios
EMEA/ V/ C/ 053
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ADVASURE
da Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada
an a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la
n misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las
ió recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Advasure? ac riz Advasure es una emulsión inyectable.
Advasure contiene un mínimo de 32 µg del principio activo glicoproteína E2 del virus de la Peste Porcina Clásica (PPC). to
¿Para qué se utiliza Advasure? au
Se utiliza n
también para reducir la infección por PPC y la excreción de virus de la PPC al medio ambiente. co
En situaciones de emergencia, se puede administrar una dosis (2 ml) de la vacuna mediante inyección intramuscular (en un músculo) detrás de la oreja.
Dependiendo de la gravedad de la infección y la enfermedad, las cerdas y los lechones de más de 2 semanas de edad pueden ser vacunados dos veces to
con 1 dosis (2 ml), con un intervalo de 4-6 semanas entre dosis, independientemente, en el caso de los lechones, de los anticuerpos contra la PCC que les haya transferido la madre (anticuerpos maternos). en
Los cerdos de engorde de más de 10 semanas de edad deben recibir una sola inyección con una dosis.
Puede procederse a la revacunación cada 6 meses.
2 semanas y dura 6 meses.
Se recomienda encarecidamente vacunar a todos los cerdos de la piara. ic
¿Cómo actúa Advasure? ed
Advasure contiene un antígeno – E2 (esto es, una sustancia que estimula una respuesta inmunitaria) frente a la PPC.
Cuando se inyecta el antígeno, esa pequeña exposición ayuda al sistema inmunitario M
del cerdo a reconocer y atacar la PPC.
Cuando se vea expuesto a la PPC más adelante a lo largo de su vida, el animal no contraerá la infección o la contraerá de forma mucho menos grave.
¿Qué tipo de estudios se han realizado sobre Advasure?
Se realizaron con Advasure estudios de campo muy limitados, puesto que la PPC es una enfermedad de declaración obligatoria y se llevaron a cabo estudios de seguridad para evaluar la tolerabilidad y las reacciones locales.
Todos los estudios, salvo uno, se realizaron en laboratorio.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Advasure se estudió en un gran número de cerdos utilizando vacunación única o doble.
Los estudios se realizaron en cerdas y lechonas de hasta 40 meses de edad y también en lechones muy jóvenes con o sin anticuerpos maternos.
Advasure se estudió asimismo en cerdos de engorde que recibieron una única vacunación a la edad de 10 semanas.
El criterio principal de eficacia fue la producción de anticuerpos frente al virus de la PPC.
¿Qué beneficios ha demostrado Advasure durante dichos estudios?
Las cerdas y las lechonas respondieron a la vacunación única y doble con Advasure y desarrollaron
da anticuerpos suficientes para inmunizarse durante más de 6 meses.
Los cerdos de engorde vacunados a las 10 semanas de edad respondieron también a esa única vacunación y mantuvieron la inmunidad durante 3 meses.
Los lechones vacunados una vez a las 2 semanas de edad respondieron
la independientemente que presentaran o no anticuerpos maternos y mantuvieron la inmunidad durante 24 semanas.
Los lechones que recibieron la doble vacunación presentaron niveles más altos de
u anticuerpos, lo que justifica la recomendación de vacunar dos veces.
an ¿Cuáles son los efectos secundarios de Advasure?
Advasure puede causar inflamación en el punto de inyección, sobre todo en animales muy jóvenes,
ió aumento de la temperatura corporal.
Pueden aparecer
ac granulomas (pequeños nódulos) o abscesos leves o moderados en el tejido muscular en el punto de inyección.
Aunque por ahora no se ha notificado ningún caso, muy raramente se pueden producir reacciones alérgicas, por lo que los animales vacunados deben ser observados durante 30 minutos riz aproximadamente tras la vacunación.
En caso de reacción, se deberá administrar el tratamiento apropiado. to
¿Qué precauciones debe tomar la persona que administra el medicamento o entra en contacto au
Advasure contiene aceite mineral.
Su inyección accidental puede provocar dolor intenso e inflamación, sobre todo si se inyecta en una articulación o un dedo, y en casos raros podría provocar la n
Si se inyecta accidentalmente el producto, debe consultar de inmediato con co
un médico, aunque sólo se haya inyectado una cantidad muy pequeña.
Lleve al médico el prospecto de la vacuna.
Si el dolor persiste más de 12 horas después de la exploración, diríjase de nuevo al médico. to
¿En qué se basa la aprobación de comercialización de Advasure?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Advasure son en
mayores que sus riesgos en la inmunización de cerdos a partir de 2 semanas de edad para prevenir la mortalidad y reducir los signos clínicos de la Peste Porcina Clásica.
En consecuencia, recomendó que am
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Advasure: ic
La Comisión Europea concedió una autorización de comercialización de Advasure (antes llamado ed
Bayovac CSF E2) válida para toda la Unión Europea el 2 de febrero de 2001 y el actual titular es Pfizer Ltd.
M
La importación, venta, suministro y/ o uso de este medicamento veterinario están permitidos únicamente en las condiciones especiales establecidas por la legislación de la Comunidad Europea sobre el control de la PPC (Directiva 80/ 217/ CE del Consejo, modificada).
Cualquier persona que pretenda importar, vender, suministrar y/ o usar este medicamento veterinario debe estar autorizada por la autoridad competente del Estado miembro.
12-2006.
©EMEA 2007
2/ 2
riz RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO to au n co to en am ic ed M
1/ 21
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advasure emulsión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 2 ml:
da Principio activo
Glicoproteína E2 del virus de la Peste Porcina Clásica (PPC) mínimo 32 µg.
la Adyuvante
u an Composición del adyuvante - Emulsión oleosa doble:
Aceite mineral Emulsionante
0,64 ml 0,064 ml
n
Solución salina tamponada con fosfato
0,63 ml
ió Conservante
Timerosal
máximo 1:10.000 riz
Para la lista completa de excipientes, véase la sección 6.1. to
FORMA FARMACÉUTICA
Emulsión inyectable n
4.
DATOS CLÍNICOS
4.1
Cerdos en
Indicaciones de uso < especificando las especies a las que va destinado >
Inmunización activa de cerdos, de más de 2 semanas de edad, contra la Peste Porcina Clásica (PPC), am
para prevenir la mortalidad y disminuir los síntomas clínicos de la enfermedad así como la excreción de virus de campo.
El comienzo de la protección se produce a las 2 semanas. ic
La duración de la protección es de 6 meses. ed
4.3
Ninguna.
4.4
Advertencias especiales < especificando las especies a las que va destinado >
Los cerdos deben ser vacunados a tiempo antes de la esperada exposición a los virus de campo, preferiblemente antes del alojamiento (agrupación) o la transferencia a nuevos grupos.
Se recomienda vacunar a todos los cerdos de la piara.
Precauciones especiales que deben adoptarse durante su empleo
conocen.
Precauciones especiales para su uso en animales
Ver sección 4.4
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los
En caso de auto-inyección accidental, consultar inmediatamente a un médico y mostrarle el prospecto.
la Al usuario:
u Este producto contiene aceite mineral.
Su inyección accidental / auto-inyección accidental puede
an provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
n En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
ió Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
ac Al facultativo:
Este producto contiene aceite mineral.
4.6
Reacciones adversas (frecuencia y gravedad)
Puede
aparecer inflamación en el punto de inyección que normalmente desaparece espontáneamente n
durante la semana siguiente a la vacunación.
Estos efectos son especialmente evidentes en animales co
muy jóvenes.
Pueden aparecer efectos secundarios tales como un ligero incremento en la temperatura corporal.
En muy raros casos se ha observado diarrea, anorexia, depresión y vómito.
Si los efectos secundarios observados son graves, debe considerarse la administración de tratamiento sintomático. to
Como parte de la reacción inmune subsiguiente a la vacunación pueden aparecer granulomas leves o en
moderados en el tejido muscular localizados en el punto de inyección.
En algunos casos también se ha observado la formación de abcesos.
ser observados durante 30 minutos aproximadamente tras la vacunación.
En estos casos se deberá administrar el tratamiento apropiado. ic
Uso durante la gestación, la lactancia o la incubación
Puede prescribirse durante la gestación.
Sin embargo, M
puede no prevenir la transmisión placentaria, de la cerda a los fetos, de cepas altamente virulentas.
4.8
Interacción con otros medicamentos y otras formas de interacción
Se debe evitar el uso de medicamentos veterinarios inmunosupresores (p. ej. corticosteroides) o de las vacunas vivas modificadas del Síndrome Reproductivo y Respiratorio Porcino (PRRS) en los 7 días anteriores y los 7 días posteriores a la administración de Advasure ya que pueden interferir en la inducción de inmunidad.
3/ 21
4.9
Posología y forma de administración
Posología La dosis para cerdos, de más de 2 semanas de edad, es de 2 ml de vacuna.
Modo de administración En situaciones de emergencia, la vacunación básica consiste en una inyección intramuscular con 1 dosis (2 ml) para todos los cerdos de más de 2 semanas de edad, independientemente del nivel de anticuerpos maternos.
da En función de la presión de infección y de la situación de la enfermedad, las cerdas y los lechones de edad superior a 2 semanas (independientemente del nivel de anticuerpos maternos) pueden ser vacunados dos veces con 1 dosis (2 ml), con un intervalo de 4-6 semanas.
Sin embargo, para la
la vacunación básica de los cerdos de engorde de más de 10 semanas de edad se les administra 1 dosis por vía intramuscular.
u an Re-vacunación:
1 dosis (2ml) en intervalos de 6 meses.
n La vacuna debe administrarse asépticamente por inyección intramuscular exactamente detrás de la oreja.
ió ac 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Una sobredosis de producto puede provocar una inflamación moderada en el punto de inyección que riz puede persistir de 2 a 3 semanas. to 4.11 Tiempo(s) de espera au
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS co
Código ATCvet:
Q109AA06
Breve descripción de los principios activos: to
El virus de la Peste Porcina Clásica (PPC, cólera porcino), perteneciente al género de los Pestivirus, codifica cierta cantidad de glicoproteínas estructurales y no estructurales como son la E2, E1, Erns, en
gp54 y gp80.
La glicoproteína E2 se considera el principal inmunógeno de la PPC contra el que se dirigen los anticuerpos neutralizantes.
El gen que codifica la glicoproteína E2 (gen E2) está en una región preservada.
La glicoproteína E2 se considera con reactividad inmunológica cruzada con todas am
La única ic
glicoproteína que contiene la vacuna es la E2 y ninguna proteína más del virus de la PPC. ed
Propiedades inmunológicas:
frente a los síntomas clínicos causados por el virus de la Peste Porcina Clásica (PPC).
Como consecuencia de ser una vacuna se subunidades, la vacunación induce la producción de anticuerpos frente a la glicoproteína E2 pero no frente a otros antígenos del virus de la PPC.
4/ 21
DATOS FARMACÉUTICOS
Lista de excipientes
Solución salina tamponada con fosfato
6.2
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3
8 horas siempre que se haya conservado
n Conservar en nevera (entre 2ºC y 8ºC).
Proteger de la luz.
ió
Naturaleza y composición del envase primario
ac Envases multidosis con la adecuada sobredosificación:
- 1 vial de vidrio, tipo 2, conteniendo 20 ml (10 dosis) de vacuna, cerrado con tapón de goma y
riz sellado con cápsula de aluminio.
- 1 vial de vidrio, tipo 1, conteniendo 50 ml (25 dosis) de vacuna, cerrado con tapón de goma y
- 1 vial de vidrio, tipo 1, conteniendo 100 ml (50 dosis) de vacuna, cerrado con tapón de goma y
au
Caja de porexpan expandido con 12 viales.
- 1 vial de vidrio, tipo 1, conteniendo 250 ml (125 dosis) de vacuna, cerrado con tapón de goma
y sellado con cápsula de aluminio.
6.6
Precauciones especiales que deben observarse al eliminar el medicamento veterinario no co
utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de to
conformidad con las normativas locales. en
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN am
Pfizer Ltd.
Sandwich Kent, CT13 9NJ ic
United Kingdom ed
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCILAIZACIÓN
EU/ 2/ 00/ 025/ 001 - 004
FECHA DE LA
PRIMERA
AUT
ORIZACIÓN O D
DE
DE
AUTORIZACIÓN
02-02-2001 / 13-02-2006
5/ 21
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de este medicamento veterinario está permitido únicamente bajo las condiciones especiales establecidas por la legislación de la Comunidad Europea sobre el
Cualquier persona que pretenda importar, vender, suministrar y/ o usar el medicamento veterinario debe estar autorizada por la autoridad competente del Estado Miembro.
ed M
ic
am
to
riz
ió
6/ 21 da
ANEXO II
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA
ac AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO to
RESTRICCIÓN au
LA
AUTORIZACIÓN
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ.
D.
DETERMINACIÓN DE LOS LMR n co to en am ic ed M
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) sustancia(s) biológica(s) activa)s)
ID. DLO Edelhertweg 15, P. O.
Box 65 8200 AB Lelystad
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
la Bayer AG
u Osterather Strasse 1ª
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS
ió RESTRICCIONES DE DISPENSACIÓN Y USO
ac Se administrará únicamente bajo prescripción veterinaria. riz De acuerdo con la legislación comunitaria de Peste Porcina Clásica (Directiva 80/ 217/ EEC del Consejo, modificado), en la Unión Europea. to
El uso de las vacunas de Peste Porcina Clásica está prohibido.
Sin embargo, el uso de vacunas au
puede estar autorizado en el marco de un plan de vacunación de emergencia, implementado por la autoridad competente o un Estado Miembro siguiendo a la confirmación de la enfermedad, de acuerdo con la legislación comunitaria de control y erradicación de la Peste Porcina Clásica. n co
b)
El almacenamiento, suministro distribución y venta de vacunas de peste porcina clásica debe hacerse bajo control y de acuerdo con las instrucciones eventuales establecidas por la autoridad del Estado Miembro competente. to
Disposiciones especiales regulan el movimiento de cerdos de áreas donde la vacuna de Peste en
Porcina Clásica está siendo o se ha utilizado y la marca de la carne de cerdos vacunados. am
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ. ic
De conformidad con el artículo 4 de la Directiva 90/ 677/ EEC del Consejo, los Estados Miembros prohíben o pueden prohibir la importación, venta, suministro y/ o uso de Advasure en el conjunto o ed
M
la administración de producto a los animales interferirá con la implementación nacional de programas para el diagnóstico, control y eliminación de enfermedades animales, o causará dificultades en certificar la ausencia de contaminación en animales vivos o en productos alimenticios u otros productos obtenidos de animales tratados.
8/ 21
D.
DETERMINACIÓN DE LOS LMR
No aplica
da la u an n ió ac riz to au n co to en am ic ed M
9/ 21 da la u an n ió ANEXO III
ac ETIQUETADO Y PROSPECTO riz to au n co to en am ic ed M
10/ 21 M ed ic am en to co n
11/ 21 au A.
EMBALAJE to riz ac ió n an ula da DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA CONTENIENDO 54 VIALES / 35 VIALES / 12 VIALES / 10 VIALES
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advasure
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
la Por dosis de 2 ml:
u an Principio activo Glicoproteína E2 del virus de la Peste Porcina Clásica (PPC), mínimo 32 µg
Otras substancias
n Aceite mineral, Emulsionante, Solución salina tamponada con fosfato, Timerosal
3.
Emulsión inyectable. to
4.
TAMAÑO DEL ENVASE
12 viales con 100 ml 10 viales con 250 ml co
5.
ESPECIES DE DESTINO to
Cerdo en am
6.
INDICACIÓN(ES)
Vía intramuscular.
Lea el prospecto antes de usar.
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
12/ 21
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de usarlo.
La vacuna Advasure únicamente puede utilizarse en el marco de un plan de vacunación de emergencia, implementado por la autoridad competente de un Estado Miembro tras la confirmación de la enfermedad, de acuerdo con la Legislación Comunitaria sobre el control y erradicación de la peste porcina clásica.
10.
FECHA DE CADUCIDAD
MM/ AAAA
Una vez abierto el envase, utilizar antes de 8 horas siempre que se haya conservado entre 2 ºC y 8 ºC.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
n ió Conservar entre 2 ºC y 8 ºC.
No congelar.
Proteger de la luz.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL riz MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS to
Para las precauciones de eliminación del medicamento no utilizado o del material de desecho, consultar el prospecto. au
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” n
Únicamente para uso veterinario. co
DEL
ALCANCE Y LA VISTA DE LOS NIÑOS” en
Mantener fuera del alcance y de la vista de los niños am
15. ic
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd. ed
Sandwich Kent, CT13 9NJ United Kingdom M
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 025/ 001 EU/ 2/ 00/ 025/ 002 EU/ 2/ 00/ 025/ 003 EU/ 2/ 00/ 025/ 004
13/ 21
17.
NÚMERO DE LOTE DEL FABRICANTE
da la u an n ió ac riz to au n co to en am ic ed M
14/ 21 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
20 ML VIAL / 50 ML VIAL / 100 ML VIAL / 250 ML VIAL
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advasure
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
la Por dosis:
Glicoproteína E2 del virus de la PPC, mínimo 32 µg
u an
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
n 25 dosis 50 dosis
ió 125 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular. to au
5.
TIEMPO DE ESPERA
Tiempo de espera: cero días. n co
6.
NÚMERO DE LOTE
No fabricado actualmente. en
7.
FECHA DE CADUCIDAD
MM/ AAAA Una vez abierto el envase, utilizar antes de 8 horas siempre que se haya conservado entre 2ºC y 8ºC. ic ed
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
15/ 21 M ed ic am en to co n
16/ 21 au B.
PROSPECTO to riz ac ió n an ula da PROSPECTO
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE
Titular de la autorización:
Pfizer Ltd.
Sandwich Kent, CT13 9NJ
Fabricante responsable de la liberación de lote:
la Bayer AG Osterather Strasse 1ª
an Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ió Advasure
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S) riz
Por dosis de 2 ml: to
Principio activo au
Glicoproteína E2 del virus de la Peste Porcina Clásica (PPC) mínimo 32 µg.
Adyuvante n co
Composición del adyuvante - Emulsión oleosa doble:
Aceite mineral Emulsionantes
0,64 ml 0,064 ml
Solución salina tamponada con fosfato en
0,63 ml
Conservante
Timerosal am
máximo 1:10.000
4. ic
INDICACIÓN(ES)
Inmunización activa de cerdos, de más de 2 semanas de edad, contra la Peste Porcina Clásica (PPC), para prevenir la mortalidad y disminuir los síntomas clínicos de la enfermedad así como la excreción ed
de virus de campo.
M
La duración de la protección es de 6 meses.
5.
CONTRAINDICACIONES
Ninguna.
17/ 21
REACCIONES ADVERSAS
Si usted advierte cualquier efecto serio u otros efectos no mencionados en este prospecto, por favor informe al veterinario.
ESPECIES A LAS QUE VA DESTINADO
8.
DOSIFICACIÓN PARA
ESPECIE,
VÍA(S)
la ADMINISTRACIÓN
u La dosis para cerdos, de más de 2 semanas de edad, es de 2 ml de vacuna.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
n La vacuna debe administrarse asépticamente por inyección intramuscular exactamente detrás de la
ac Los cerdos deben ser vacunados a tiempo antes de la esperada exposición a los virus de campo, preferiblemente antes del alojamiento (agrupación) o de la transferencia a nuevos grupos.
Se recomienda vacunar a todos los cerdos de la piara. riz La dosis para cerdos, de más de 2 semanas de edad, es de 2 ml de vacuna. to
En situaciones de emergencia, la vacunación básica consiste en una inyección intramuscular con au
En función de la presión de la infección y de la situación de la enfermedad, las cerdas y los lechones de edad superior a 2 semanas (independientemente del nivel de anticuerpos maternos) pueden ser n
vacunados dos veces con 1 dosis (2 ml), con un intervalo de 4-6 semanas. co
A los cerdos de engorde de más de 10 semanas de edad se les administra 1 dosis por vía intramuscular para la vacunación básica. to
Re-vacunación:
1 dosis (2ml) en intervalos de 6 meses. en
Puede utilizarse durante la gestación.
Se ha demostrado que la vacuna previene la transmisión transplacentaria de cepas de baja virulencia después de dos vacunaciones de la cerda.
Sin embargo, am
puede no prevenir la transmisión placentaria de cepas altamente virulentas de la cerda ic
ed
10.
TIEMPO DE ESPERA
Cero días M
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Mantener fuera del alcance y de la vista de los niños.
Conservar entre 2 ºC y 8 ºC.
No congelar.
Proteger de la luz.
No usar después de la fecha de caducidad que figura en la etiqueta.
18/ 21
ADVERTENCIAS ESPECIALES
evitar el uso de medicamentos veterinarios inmunosupresores (p. ej. corticosteroides) o de las vivas modificadas del Síndrome Reproductivo y Respiratorio Porcino (PRRS) en los 7 días
anteriores y los 7 días posteriores a la administración de Advasure ya que pueden interferir en la inducción de inmunidad.
No mezclar con ninguna otra vacuna/ producto inmunológico
da Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría
la provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se
u ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12
an horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
n Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis
ió isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo
ac de un cirujano y puede ser preciso practicar tempranamente una incisión e irrigar la zona de inyección, especialmente si está afectada la pulpa del dedo o el tendón. riz. La importación, venta suministro y/ o uso de este medicamento veterinario está permitido únicamente bajo las condiciones especiales establecidas por la legislación de la Comunidad Europea sobre el to control de la PPC (Directiva del Consejo 80/ 217/ CEE, modificada).
Cualquier persona que pretenda importar, vender, suministrar y/ o usar el medicamento veterinario debe estar autorizada por la au
autoridad competente del Estado Miembro.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL n
Todo medicamento veterinario no utilizado o material de desecho procedente de este medicamento, debe eliminarse según los requerimientos locales. to en
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO ` POR ÚLTIMA VEZ
13-02-2006 am
15. ic
INFORMACIÓN ADICIONAL
El virus de la Peste Porcina Clásica (PPC, cólera porcino), perteneciente al género de los Pestivirus, ed
codifica cierta cantidad de glicoproteínas estructurales y no estructurales como son la E2, E1, Erns, gp54 y gp80.
La glicoproteína E2 se considera el principal inmunógeno del virus PPC contra el que se M
dirigen los anticuerpos neutralizantes.
El gen que codifica la glicoproteína E2 (gen E2) está en una región preservada.
La glicoproteína E2 se considera con reactividad inmunológica cruzada con todas las cepas de campo.
19/ 21 Propiedades inmunológicas:
La vacuna, tal como está formulada con aceite mineral y emulsionantes, induce protección en cerdos frente a los síntomas clínicos causados por el virus de la Peste Porcina Clásica (PPC).
Como consecuencia de la naturaleza subunitaria de la vacuna, la vacunación induce la producción de anticuerpos frente a la glicoproteína E2 pero no frente a otros antígenos del virus PPC.
Pueden solicitar más información respecto a este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
Tel. / Tél.: +32 (0)2 554 62 11
Tél.: + 32 (0)2 554 62 11
Danmark
Nederland
Tlf: +45 49 12 76 65
Tel: +31 (0)10 4064 600
Deutschland
Österreich
Tel: +49 (0)721 6101 438
Tel: +43 (0)1 52 11 57 20
ió ac
Greece
Portugal
Tel: +30 210 7517981
Telefone: +351 21 2278200 riz
España
to
Suomi/ Finland
Teléfono: +34 91 4909900
Telephone: +358 (0)9 4300 40
France
Sverige
Téléphone: +33 (0)1 58 07 46 00 co
Tel: +46 (0)8 623 64 40
Ireland
United Kingdom
408 9700 to
Telephone: +44 (0)1304 616161
Italia
Czech Republic
Telefono: +39 06 3318 2933 am
Tel: +420 283 004 111
Hungary
Malta
Tel: +361 488 3695 ic
Tel: +356 21 465 797
Polska
Tel: +370 5 269 17 96
Tel: +48 22 550 42 32
Slovenija
Slovenská republika
Tel: +386 (0) 1 52 11 670
Tel: +420 283 004 111
Cyprus
Latvija
Tel: +30 210 7517981
Tel: +370 5 269 17 96
20/ 21 Lietuva
Tel: +370 5 269 17 96
da la u an n ió ac riz to au n co to en am ic ed M
21/ 21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 076
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ADVOCATE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Advocate?
Advocate es una solución antiparasitaria de color entre amarillo claro y pardo que contiene dos principios activos: imidaclopride y moxidectina.
Advocate se presenta en envases de tamaños y concentraciones diferentes, en función de si va a usarse en gatos o perros, y el tamaño del animal que vaya a ser tratado.
¿Para qué se utiliza Advocate?
Advocate se usa para el tratamiento de gatos y perros que sufren o están expuestos al riesgo de sufrir infecciones parasitarias mixtas (causadas por tipos diferentes de parásitos): • para el tratamiento y la prevención de la infestación por pulgas en gatos y perros • como parte de una estrategia terapéutica para la dermatitis alérgica por pulgas (reacción alérgica a las picaduras de pulga) en gatos y perros • para el tratamiento de las infestaciones por ácaros de los oídos en gatos y perros • para el tratamiento de las infestaciones por piojos en perros • para el tratamiento de las enfermedades cutáneas del perro causadas por ácaros parásitos (sarna sarcóptica y demodicosis) • para la prevención de la dirofilariasis en gatos y perros • para el tratamiento de la angiostrongilosis en perros • para el tratamiento de las infecciones por ciertos nemátodos (lombrices intestinales) -que se especifican en el prospecto- en gatos y perros.
El prospecto contiene información detallada sobre la duración del efecto del producto frente a cada parásito y la frecuencia con que debe administrarse el tratamiento con Advocate.
Advocate se aplica en gatos y perros mediante pipetas precargadas con una solución para unción dorsal puntual.
Se trata de pequeños envases de plástico que ya contienen la cantidad correcta de Advocate necesaria para el tratamiento de un gato o un perro.
Advocate para gatos se comercializa en pipetas de 2 tamaños distintos, en función del peso del animal.
Advocate para perros se comercializa en pipetas de 4 tamaños distintos, en función del peso del animal.
Se aplica todo el contenido de la pipeta sobre la piel del animal después de separar el pelo.
En los gatos, el producto se aplica en el cuello, en la base del cráneo.
En los perros se aplica entre las 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged escápulas, en la base de la cabeza del animal, pero en los perros grandes (de más de 25 kg) debe aplicarse en 3 ó 4 puntos a lo largo del lomo, con el perro de pie, desde la zona escapular hasta la base de la cola.
¿Cómo actúa Advocate?
Los dos principios activos de Advocate interaccionan con receptores de los parásitos.
El imidaclopride interfiere con algunos receptores específicos (receptores nicotinérgicos de la acetilcolina) del sistema nervioso de piojos y pulgas, provocándoles la parálisis y la muerte.
La moxidectina interfiere en distintos receptores (canales del cloruro regulados por el GABA y el glutamato) de los otros parásitos, provocándoles parálisis, muerte y expulsión.
¿Qué tipo de estudios se han realizado con Advocate?
Se facilitó información sobre la calidad farmacéutica, la tolerancia del producto en gatos y perros, la seguridad para el ser humano (personas en contacto con el producto) y la seguridad para el medio ambiente.
La eficacia de los productos frente a los parásitos especificados se investigó en estudios de laboratorio.
Posteriormente, la eficacia se confirmó en varios estudios de campo con gatos y perros realizados en varios puntos geográficos de Europa.
Se trataron gatos y perros de distintas razas, grupos de edad y peso.
La eficacia del producto se determinó observando el número de parásitos vivos presentes en distintos momentos después del tratamiento.
¿Qué beneficio ha demostrado tener Advocate durante los estudios?
Los resultados de los ensayos de laboratorio y de los experimentos de campo en gatos y perros mostraron que Advocate es eficaz cuando se usa siguiendo las instrucciones del prospecto (consulte el apartado “ ¿Para qué se utiliza Advocate ?” o, si desea más detalles, el prospecto).
¿Cuál es el riesgo asociado a Advocate?
Tanto en gatos como en perros, los efectos secundarios más frecuentes son las reacciones locales en el lugar de aplicación del producto, como picor transitorio y, en raras ocasiones, pelo graso y enrojecimiento de la piel.
Estos signos desaparecen sin necesidad de tratamiento.
Si un gato o perro se lamiera la zona de alicación, podría salivar mucho durante algún tiempo y mostrar después signos tales como falta de coordinación muscular, temblores generalizados, respiración anormal o vómitos.
Sólo se tratará a los perros y gatos que pesen menos de 1 kg si el veterinario lo considera oportuno.
Advocate no debe usarse en gatos pequeños, de menos de 9 semanas de edad.
Advocate no debe usarse en perros pequeños, de menos de 7 semanas de edad.
Al igual que otros productos de este tipo, Advocate no debe usarse ni en gatos ni en perros enfermos.
Dado que Advocate se comercializa en diversas concentraciones, en función de que vaya a usarse en gatos o en perros, es muy importante que el producto para gatos sólo se use en gatos y que el producto para perros sólo se aplique en perros.
Ninguno de los dos productos debe usarse con ninguna otra especie animal.
Advocate tiene efectos nocivos sobre los organismos acuáticos, por lo que hay que impedir que llegue a acequias, estanques o arroyos.
Se impedirá a los perros bañarse en acequias, estanques y arroyos durante los 4 días posteriores al tratamiento.
©EMEA 2007
Página 2/ 3
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Hay que leer el prospecto antes de usar el producto.
Como medida de precaución, se evitará que el contenido de la pipeta entre en contacto con la piel y no se acariciará ni acicalará a los animales hasta que el punto de aplicación esté seco.
El usuario no deberá fumar, comer, ni beber mientras administra Advocate, y deberá lavarse bien las manos después de aplicar el producto.
Si se produce una exposición accidental, se aclararán los ojos con agua y se lavará la piel con agua y jabón.
Las personas con sensibilidad conocida al alcohol bencílico, al imidaclopride o a la moxidectina deberán administrar el producto con precaución.
El disolvente de Advocate puede manchar ciertos materiales, como cuero, tejidos, plásticos y superficies pulidas, por lo que debe evitarse el contacto del producto con dichas superficies.
¿Por qué se ha aprobado Advocate?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Advocate son mayores que sus riesgos para el tratamiento de los gatos y perros que sufren, o corren riesgo de sufrir, infecciones parasitarias mixtas y, en consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Advocate:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Advocate a Bayer HealthCare AG (denominado anteriormente Bayer AG) el 2 de abril de 2003.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
Fecha de la última actualización del presente resumen: agosto de 2007.
©EMEA 2007
Página 3/ 3
Número de la EU Marca de fantasía Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EU/ 2/ 03/ 039/ 001 Advocate solución
10% de
Solución para
Pipeta monodosis
0,4 ml
3 pipetas
para unción dorsal
(PP) con tapón de
puntual para gatos pequeños
10% de imidacloprid y 1,0% de moxidectina
Solución para unción dorsal punctual
Gatos Solución para unción dorsal puntual
Pipeta monodosis 0,4 ml (PP) con tapón de rosca (PP)
6 pipetas
No applicable
EU/ 2/ 03/ 039/ 003
Advocate solución para unción dorsal puntual para gatos grandes
10% de imidacloprid y 1,0% de moxidectina
Solución para unción dorsal punctual
Gatos Solución para unción dorsal punctual
Pipeta monodosis 0,8 ml (PP) con tapón de rosca (PP)
3 pipetas
No applicable
EU/ 2/ 03/ 039/ 004
Advocate solución para unción dorsal puntual para gatos grandes
10% de imidacloprid y 1,0% de moxidectina
Solución para unción dorsal punctual
Gatos Solución para unción dorsal punctual
Pipeta monodosis 0,8 ml (PP) con tapón de rosca (PP)
6 pipetas
No applicable
EU/ 2/ 03/ 039/ 005
Advocate solución para unción dorsal puntual para perros pequeños
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros Solución para unción dorsal punctual
Pipeta monodosis 0,4 ml (PP) con tapón de rosca (PP)
3 pipetas
No applicable
EU/ 2/ 03/ 039/ 006
Advocate solución para unción dorsal puntual para perros pequeños
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros Solución para unción dorsal punctual
Pipeta monodosis 0,4 ml (PP) con tapón de rosca (PP)
6 pipetas
No applicable
EU/ 2/ 03/ 039/ 007
Advocate solución para unción dorsal puntual para perros medianos
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal puntual
Perros Solución para unción dorsal puntual
Pipeta monodosis 1 ml (PP) con tapón de rosca (PP)
3 pipetas
No aplicable
EU/ 2/ 03/ 039/ 008
Advocate solución para unción dorsal puntual para perros medianos
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros Solución para unción dorsal punctual
Pipeta monodosis 1 ml (PP) con tapón de rosca (PP)
6 pipetas
No applicable
EU/ 2/ 03/ 039/ 009
Advocate solución para unción dorsal puntual para perros grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Solución para unción dorsal punctual
Pipeta monodosis 2,5 ml (PP) con tapón de rosca (PP)
3 pipetas
No applicable
EU/ 2/ 03/ 039/ 010
Advocate solución para unción dorsal puntual para perros grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Solución para unción dorsal punctual
Pipeta monodosis 2,5 ml (PP) con tapón de rosca (PP)
6 pipetas
No applicable
EU/ 2/ 03/ 039/ 011
Advocate solución para unción dorsal puntual para perros muy grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Solución para unción dorsal punctual
Pipeta monodosis 4 ml (PP) con tapón de rosca (PP)
3 pipetas
No applicable
EU/ 2/ 03/ 039/ 012
Advocate solución para unción dorsal puntual para perros muy grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros
Solución para unción dorsal punctual
Pipeta monodosis 4 ml (PP) con tapón de rosca (PP)
6 pipetas
No applicable
Advocate solución para unción dorsal puntual para gatos pequeños
10% de imidacloprid y 1,0% de moxidectina
Solución para unción dorsal puntual
Gatos
Solución para unción dorsal puntual
Pipeta monodosis 0,4 ml (PP) con tapón de rosca (PP)
4 pipetas
EU/ 2/ 03/ 039/ 014
Advocate solución para unción dorsal puntual para gatos grandes
10% de imidacloprid y 1,0% de moxidectina
Solución para unción dorsal puntual
Gatos
Solución para unción dorsal punctual
Pipeta monodosis 0,8 ml (PP) con tapón de rosca (PP)
4 pipetas
No applicable
Advocate solución para unción dorsal puntual para perros pequeños
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal puntual
Perros
Solución para unción dorsal punctual
Pipeta monodosis 0,4 ml (PP) con tapón de rosca (PP)
4 pipetas
No applicable
Advocate solución para unción dorsal puntual para perros medianos
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal puntual
Perros
Solución para unción dorsal punctual
Pipeta monodosis 1 ml (PP) con tapón de rosca (PP)
4 pipetas
No applicable
Advocate solución para unción dorsal puntual para perros grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal puntual
Perros
Solución para unción dorsal punctual
Pipeta monodosis 2,5 ml (PP) con tapón de rosca (PP)
4 pipetas
EU/ 2/ 03/ 039/ 018
Advocate solución para unción dorsal puntual para perros muy grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal puntual
Perros
Solución para unción dorsal puntual
Pipeta monodosis 4 ml (PP) con tapón de rosca (PP)
4 pipetas
EU/ 2/ 03/ 039/ 019
Advocate solución para unción dorsal puntual para gatos pequeños
10% de imidacloprid y 1,0% de moxidectina
Solución para unción dorsal puntual
Gatos
Solución para unción dorsal puntual
Pipeta monodosis 0,4 ml (PP) con tapón de rosca (PP)
21 pipetas
EU/ 2/ 03/ 039/ 020
Advocate solución para unción dorsal puntual para gatos pequeños
10% de imidacloprid y 1,0% de moxidectina
Solución para unción dorsal punctual
Gatos
Solución para unción dorsal puntual
Pipeta monodosis 0,4 ml (PP) con tapón de rosca (PP)
42 pipetas
No applicable
Advocate solución para unción dorsal puntual para gatos grandes
10% de imidacloprid y 1,0% de moxidectina
Solución para unción dorsal punctual
Gatos
Solución para unción dorsal punctual
Pipeta monodosis 0,8 ml (PP) con tapón de rosca (PP)
21 pipetas
No applicable
Advocate solución para unción dorsal puntual para gatos grandes
10% de imidacloprid y 1,0% de moxidectina
Solución para unción dorsal punctual
Gatos
Solución para unción dorsal punctual
Pipeta monodosis 0,8 ml (PP) con tapón de rosca (PP)
42 pipetas
No applicable
Advocate solución para unción dorsal puntual para perros pequeños
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros
Solución para unción dorsal punctual
Pipeta monodosis 0,4 ml (PP) con tapón de rosca (PP)
21 pipetas
No applicable
EU/ 2/ 03/ 039/ 024
Advocate solución para unción dorsal puntual para perros pequeños
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros
Solución para unción dorsal punctual
Pipeta monodosis 0,4 ml (PP) con tapón de rosca (PP)
42 pipetas
No applicable
EU/ 2/ 03/ 039/ 025
Advocate solución para unción dorsal puntual para perros medianos
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal puntual
Perros Solución para unción dorsal puntual
Pipeta monodosis 1 ml (PP) con tapón de rosca (PP)
21 pipetas
No aplicable
EU/ 2/ 03/ 039/ 026
Advocate solución para unción dorsal puntual para perros medianos
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros Solución para unción dorsal punctual
Pipeta monodosis 1 ml (PP) con tapón de rosca (PP)
42 pipetas
No applicable
EU/ 2/ 03/ 039/ 027
Advocate solución para unción dorsal puntual para perros grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros Solución para unción dorsal punctual
Pipeta monodosis 2,5 ml (PP) con tapón de rosca (PP)
21 pipetas
No applicable
EU/ 2/ 03/ 039/ 028
Advocate solución para unción dorsal puntual para perros grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros Solución para unción dorsal punctual
Pipeta monodosis 2,5 ml (PP) con tapón de rosca (PP)
42 pipetas
No applicable
EU/ 2/ 03/ 039/ 029
Advocate solución para unción dorsal puntual para perros muy grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros Solución para unción dorsal punctual
Pipeta monodosis 4 ml (PP) con tapón de rosca (PP)
21 pipetas
No applicable
EU/ 2/ 03/ 039/ 030
Advocate solución para unción dorsal puntual para perros muy grandes
10% de imidacloprid y 2,5% de moxidectina
Solución para unción dorsal punctual
Perros Solución para unción dorsal punctual
Pipeta monodosis 4 ml (PP) con tapón de rosca (PP)
42 pipetas
No applicable
4/ 4
©EMEA 2007
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para gatos pequeños Advocate solución para unción dorsal puntual para gatos grandes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principios activos:
Moxidectina
Advocate para gatos pequeños (≤ 4 kg) Advocate para gatos grandes (> 4-8 kg)
0,4 ml 0,8 ml
40 mg 80 mg
4 mg 8 mg
Excipientes:
Alcohol bencílico Butilhidroxitolueno 1 mg/ ml (E 321; como antioxidante)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
Solución transparente de color amarillo a amarillo parduzco.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para gatos que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por ácaros de los oídos (Otodectes cynotis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immitis) y tratamiento de las infestaciones por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara cati y Ancylostoma tubaeforme).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
4.3 Contraindicaciones
No utilizar en gatos de menos de 9 semanas de edad.
No usar en caso de hipersensibilidad a los principios activos o a alguno de los excipientes.
2 Para perros debe utilizarse el correspondiente “ Advocate para perros”, el cual contiene 100 mg/ ml de imidacloprid y 25 mg/ ml de moxidectina.
4.4 Advertencias especiales
Véase la sección 4.5.
Es poco probable que un contacto breve del animal con el agua en una o dos ocasiones entre los tratamientos mensuales, disminuya de modo significativo la eficacia del producto.
Sin embargo, si el animal se baña con champú o se sumerge bajo el agua frecuentemente después de aplicado el tratamiento, puede verse disminuida la eficacia del producto.
Podría desarrollarse resistencia del parásito a una clase particular de antihelmíntico tras el uso frecuente y repetido de un antihelmíntico de esa misma clase.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
El tratamiento de animales que pesen menos de 1 kg debe basarse en una evaluación del beneficio/ riesgo.
Existe una experiencia limitada sobre el uso del producto en animales enfermos o debilitados, por lo tanto, el producto debe utilizarse únicamente en función de la evaluación beneficio/ riesgo para estos animales.
Debe evitarse que el contenido de la pipeta o la dosis aplicada entre en contacto con los ojos o la boca del animal receptor y/ u otros animales.
No dejar que los animales recién tratados se laman unos a otros.
Debe evitarse la ingestión oral por los perros Collie, Bobtail y razas relacionadas o sus cruces.
Se recomienda que los gatos que vivan o viajen a zonas endémicas de Dirofilaria immitis se traten una vez al mes con el producto para protegerlos de la dirofilariosis.
Dado que el diagnóstico de la dirofilariosis felina es de una exactitud limitada, se recomienda que antes de comenzar el tratamiento profiláctico se intente confirmar la presencia del parásito en todos los gatos de más de 6 meses de edad, ya que el uso del producto en gatos que tengan adultos de Dirofilaria immitis puede provocar efectos adversos graves incluso la muerte.
En caso de diagnóstico de adultos de Dirofilaria immitis, la infestación debe tratarse de acuerdo con el conocimiento científico actual.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Evítese el contacto con la piel, los ojos y la boca.
No coma, beba ni fume durante la aplicación.
Lávese bien las manos después de usar el producto.
Tras la aplicación del producto no acariciar ni asear a los animales hasta que el lugar de aplicación esté seco.
En caso de salpicadura accidental sobre la piel, lávese inmediatamente con agua y jabón.
Las personas con hipersensibilidad conocida al alcohol bencílico, imidacloprid o a moxidectina deben aplicar el producto con precaución.
En muy raros casos, el producto puede producir sensibilización cutánea o reacciones cutáneas transitorias (por ejemplo alergia, irritación u hormigueo).
Si el producto se introduce accidentalmente en los ojos, éstos deberán enjuagarse bien con agua.
Si los síntomas cutáneos u oculares persisten o en caso de ingestión accidental del producto, consulte con un médico inmediatamente y muéstrele el prospecto.
3 El solvente en Advocate puede manchar determinados materiales incluyendo plásticos, cuero, tejidos y superficies pulidas.
Deje secar la zona de aplicación antes de permitir el contacto con estos materiales.
4.6 Reacciones adversas (frecuencia y gravedad)
El uso del producto puede ocasionar un prurito transitorio en el gato.
En raras ocasiones, puede producirse grasa en el pelo, eritema y vómitos.
Estos síntomas desaparecen sin tratamiento adicional.
En raras ocasiones, el producto puede causar reacciones locales de hipersensibilidad.
Si el animal lame la zona de aplicación después del tratamiento, rara vez pueden observarse signos neurológicos transitorios (véase la sección 4.10).
En algunas ocasiones, si el animal lame el punto de aplicación inmediatamente después del tratamiento, puede producirse salivación.
Este efecto no es un signo de intoxicación y desaparece al cabo de unos minutos sin necesidad de tratamiento.
Una aplicación correcta minimizará la oportunidad del gato de lamer el punto de aplicación.
Muy raras veces, el producto puede dar lugar en el punto de aplicación a una sensación que origine alteraciones transitorias del comportamiento tales como letargia, agitación e inapetencia.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia.
Los estudios de laboratorio efectuados en ratas y conejos con imidacloprid y moxidectina, no han demostrado efectos teratogénicos, tóxicos para el feto ni tóxicos para la madre.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
Durante el tratamiento con Advocate no debe administrarse ningún otro antiparasitario del tipo lactona macrocíclica.
No se han observado interacciones entre Advocate y otros medicamentos de uso veterinario o procedimientos médicos o quirúrgicos de uso rutinario.
4.9 Posología y forma de administración
Esquema de dosis:
Las dosis mínimas recomendadas son de 10 mg/ kg peso vivo de imidacloprid y 1,0 mg/ kg peso vivo de moxidectina, equivalente a 0,1 ml/ kg peso vivo de Advocate para gatos.
El esquema de tratamiento debe basarse en la situación epidemiológica local.
Peso del gato (kg)
Tamaño de pipeta a utilizar
Volumen Imidacloprid (ml) (mg/ kg p. v.)
Moxidectina (mg/ kg p. v.)
≤ 4 kg > 4 – 8 kg > 8 kg
Advocate para gatos pequeños 0,4 Advocate para gatos grandes 0,8 combinación adecuada
mínimo de 10 10 - 20 de pipetas
mínimo de 1 1– 2
Tratamiento y prevención de las pulgas
Un tratamiento previene una infestación futura por pulgas durante 4 semanas.
Las pupas existentes en el entorno pueden emerger durante 6 semanas o más después de iniciado el tratamiento, dependiendo de las condiciones climáticas.
En consecuencia, puede ser necesario combinar el tratamiento de Advocate con tratamientos dirigidos al hábitat para así romper el ciclo de vida de la pulga en el 4 entorno.
De este modo, se puede lograr una disminución más rápida de la población de pulgas del hogar.
El producto debe administrarse cada mes cuando se usa como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas.
Tratamiento de la infestación por ácaros de los oídos (Otodectes cynotis)
Debe administrarse una sola dosis de producto.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
No aplicar directamente en el canal auricular.
Prevención de la dirofilariosis
Los gatos de zonas endémicas de Dirofilaria immitis, o aquellos que han viajado a zonas endémicas, pueden estar infestados por adultos del parásito.
Por tanto, antes de comenzar el tratamiento con Advocate, debe tenerse en cuenta lo indicado en la sección 4.5.
Para la prevención de la dirofilariosis causada por Dirofilaria immitis, el producto se aplicará una vez al mes durante la época del año en que existen mosquitos (huéspedes intermediarios que transportan y transmiten las larvas de Dirofilaria immitis).
El producto puede administrarse durante todo el año o por lo menos 1 mes antes de la primera exposición prevista a los mosquitos.
El tratamiento debe continuarse de modo regular una vez al mes hasta 1 mes después de la última exposición a los mosquitos.
Para establecer una rutina de tratamiento, se recomienda administrar Advocate el mismo día o fecha de cada mes.
Cuando sustituya a otro producto para la prevención de la dirofilariosis, en un programa de prevención de esta infestación, la primera dosis de Advocate se administrará durante el mes siguiente a la última dosis de la otra medicación.
En zonas no endémicas no debe existir riesgo para el gato de tener el parásito.
En consecuencia, pueden tratarse los animales sin precauciones especiales.
Tratamiento de los ascáridos y ancilostomas
En zonas endémicas de Dirofilaria immitis, el tratamiento mensual puede disminuir de modo significativo el riesgo de reinfestación causada por ascáridos y ancilostomas.
En zonas no endémicas de Dirofilaria immitis, el producto puede utilizarse como parte de un programa estacional preventivo contra pulgas y nematodos gastrointestinales.
Forma de administración
Para uso cutáneo exclusivamente.
Extraer una pipeta del envase.
Sujetar la pipeta hacia arriba, girar y retirar el tapón.
Utilizar el tapón al revés para girar y retirar el precinto de la pipeta tal y como se indica.
5 Separar el pelo del cuello del gato, en la base del cráneo, hasta que la piel sea visible.
La aplicación en la base del cráneo reducirá al mínimo la posibilidad de que el gato lama el producto.
Aplíquese únicamente en la piel no dañada.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Hasta 10 veces la dosis recomendada fue tolerada en gatos sin presentar efectos adversos o signos clínicos indeseables.
El producto se administró a gatos jóvenes hasta 5 veces la dosis recomendada cada 2 semanas hasta 6 tratamientos, y no se presentaron signos graves de seguridad.
Se observó midriasis transitoria, salivación, vómitos y respiración rápida transitoria.
Después de la ingestión accidental, raramente aparecen signos neurológicos transitorios tales como ataxia, temblores generalizados, síntomas oculares (pupilas dilatadas, reflejo pupilar escaso, nistagmo), respiración anormal, salivación y vómitos.
En caso de ingestión accidental, debe administrarse tratamiento sintomático.
No se conoce antídoto específico.
El uso de carbón activado puede ser beneficioso.
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo fármacoterapéutico: agente terapéutico antiparasitario; código ATCvet:
QP54AB52
5.1 Propiedades farmacodinámicas
Imidacloprid, 1-(6-cloro-3-piridilmetil)-N-nitro-imidazolidin-2-ilideneamina, es un ectoparasiticida perteneciente al grupo de los compuestos cloronicotinílicos.
Químicamente, se describe con mayor precisión como una cloronicotinil nitroguanidina.
Imidacloprid es eficaz frente a las fases larvarias de la pulga y las pulgas adultas.
Las larvas de pulga presentes en el entorno del animal de compañía son eliminadas tras el contacto con un animal tratado con el producto.
Imidacloprid tiene una afinidad elevada por los receptores nicotinérgicos de la acetilcolina en la región postsináptica del sistema nervioso central (SNC) de la pulga.
La inhibición resultante de la transmisión colinérgica en los insectos les ocasiona parálisis y muerte.
Debido a la naturaleza débil de la interacción con los receptores nicotinérgicos de los mamíferos y a la supuesta escasa penetración a través de la barrera hematoencefálica en los mamíferos, prácticamente no produce efecto sobre el SNC de los mamíferos.
Imidacloprid presenta una actividad farmacológica mínima en mamíferos.
6 Moxidectina, 23-(O-metiloxima)-F28249 alfa, es una lactona macrocíclica de segunda generación de la familia de la milbemicina.
Es un parasiticida activo frente a gran número de parásitos internos y externos.
Moxidectina es activa frente a las fases larvarias (L3, L4) de Dirofilaria immitis.
También es activa frente a los nematodos gastrointestinales.
Moxidectina interacciona con los canales del cloro GABA érgicos y glutamatoérgicos.
Esto produce la apertura de los canales del cloro en la unión postsináptica, la entrada de iones cloruro y la inducción de un estado de reposo irreversible.
El resultado es una parálisis flácida de los parásitos afectados, seguida de su muerte y/ o expulsión.
5.2 Datos farmacocinéticos
Se encuentra sobre la superficie corporal durante todo el periodo de tratamiento.
Moxidectina se absorbe a través de la piel alcanzando unas concentraciones plasmáticas máximas aproximadamente de 1 a 2 días después de aplicado el tratamiento en gatos.
Después de su absorción por la piel, la moxidectina se distribuye por vía sistémica y se elimina lentamente del plasma, tal como se manifiesta por las concentraciones plasmáticas detectables de moxidectina a lo largo del intervalo de tratamiento de un mes.
Propiedades medioambientales
Véase la sección 6.6
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Alcohol bencílico Butilhidroxitolueno Propilencarbonato
6.2 Incompatibilidades
Ninguna conocida.
6.3 Periodo de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30° C.
6.5 Naturaleza y composición del envase primario
Contenido del envase
0,4 ml y 0,8 ml por pipeta.
Presentación en blister que contiene 3, 4, 6, 21 y 42 pipetas monodosis
Material del envase
Pipeta monodosis de polipropileno blanco con tapón de rosca.
Es posible que no se comercialicen todas las presentaciones.
7 6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado, o en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Advocate no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 039/ 001-004, EU/ 2/ 03/ 039/ 013-014, EU/ 2/ 03/ 039/ 019-022
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
04/ 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) htttp: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
8 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para perros pequeños Advocate solución para unción dorsal puntual para perros medianos Advocate solución para unción dorsal puntual para perros grandes Advocate solución para unción dorsal puntual para perros muy grandes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principios activos:
Advocate para perros contiene 100 mg/ ml de imidacloprid y 25 mg/ ml de moxidectina
Cada dosis (pipeta) proporciona:
Moxidectina
Advocate para perros pequeños (≤ 4 kg) Advocate para perros medianos (> 4-10 kg) Advocate para perros grandes (> 10-25 kg) Advocate para perros muy grandes (> 25-40 kg)
0,4 ml 1,0 ml 2,5 ml 4,0 ml
40 mg 100 mg 250 mg 400 mg
10 mg 25 mg 62,5 mg 100 mg
Excipientes:
Alcohol bencílico Butilhidroxitolueno 1 mg/ ml (E 321; como antioxidante)
Para la lista completa de excipientes véase la sección 6.1
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
Solución transparente de color amarillo a amarillo parduzco.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para perros que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por piojos masticadores (Trichodectes canis) y por ácaros de los oídos (Otodectes cynotis), sarna sarcóptica (causada por Sarcoptes scabiei var. canis), demodicosis (causada por Demodex canis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immitis) y tratamiento de las infestaciones por Angiostrongylus vasorum y por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara canis, Ancylostoma caninum y Uncinaria stenocephala, adultos de Toxascaris leonina y Trichuris vulpis).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
9 4.3 Contraindicaciones
No utilizar en cachorros de menos de 7 semanas de edad.
No usar en caso de hipersensibilidad a los principios activos o a alguno de los excipientes.
Para gatos debe utilizarse el correspondiente “ Advocate para gatos”, el cual contiene 100 mg/ ml de imidacloprid y 10 mg/ ml de moxidectina.
4.4 Advertencias especiales
Véase la sección 4.5.
Es poco probable que un contacto breve del animal con el agua en una o dos ocasiones entre los tratamientos mensuales, disminuya de modo significativo la eficacia del producto.
Sin embargo, si el animal se baña con champú o se sumerge bajo el agua frecuentemente después de aplicado el tratamiento, puede verse disminuida la eficacia del producto.
Podría desarrollarse resistencia del parásito a una clase particular de antihelmíntico tras el uso frecuente y repetido de un antihelmíntico de esa misma clase.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
El tratamiento de animales que pesen menos de 1 kg debe basarse en una evaluación del beneficio/ riesgo.
Existe una experiencia limitada sobre el uso del producto en animales enfermos o debilitados, por lo tanto, el producto debe utilizarse únicamente en función de la evaluación beneficio/ riesgo para estos animales.
Se deberá evitar que el contenido de la pipeta o la dosis aplicada entre en contacto con los ojos o la boca del animal receptor y/ u otros animales.
No dejar que los animales recién tratados se laman unos a otros.
Cuando el producto se aplique en 3 ó 4 puntos separados (véase la sección 4.9), se tomará la precaución específica de evitar que el animal lama los puntos de aplicación.
Este producto contiene moxidectina (una lactona macrocíclica), por lo que se tendrá un cuidado especial con las razas Collie, Bobtail y razas relacionadas o sus cruces, en administrar correctamente el producto tal y como se describe en la sección 4.9 (posología); especialmente se evitará la ingestión oral por parte del animal receptor y/ o de otros animales que estén en contacto.
La moxidectina es altamente tóxica para los organismos acuáticos.
No permitir a los perros tratados bañarse en aguas superficiales durante los 4 días siguientes al tratamiento.
A pesar de que el producto puede administrarse con seguridad a los perros infestados con adultos de Dirofilaria immitis, no tiene efecto terapéutico contra los mismos.
Por lo tanto se recomienda, antes de iniciar el tratamiento con el producto, efectuar un análisis a todos los perros de 6 meses de edad o mayores que vivan en zonas endémicas de este parásito, para determinar la presencia de infestación por dirofilarias adultas.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Evítese el contacto con la piel, los ojos y la boca.
10 No coma, beba ni fume durante la aplicación.
Tras la aplicación del producto no acariciar ni asear a los animales hasta que el lugar de aplicación esté seco.
En caso de salpicadura accidental sobre la piel, lávese inmediatamente con agua y jabón.
Las personas con hipersensibilidad conocida al alcohol bencílico, imidacloprid o a moxidectina deben aplicar el producto con precaución.
En muy raros casos el producto puede producir sensibilización cutánea o reacciones cutáneas transitorias (por ejemplo alergia, irritación u hormigueo).
Si el producto se introduce accidentalmente en los ojos, éstos deberán enjuagarse bien con agua.
Si los síntomas cutáneos u oculares persisten o en caso de ingestión accidental del producto, consulte con un médico inmediatamente y muéstrele el prospecto.
El solvente de Advocate puede manchar determinados materiales incluyendo plásticos, cuero, tejidos y superficies pulidas.
Deje secar la zona de aplicación antes de permitir el contacto con estos materiales.
4.6 Reacciones adversas (frecuencia y gravedad)
El uso del producto puede ocasionar un prurito transitorio en el perro.
En raras ocasiones, puede producirse grasa en el pelo, eritema y vómitos.
Estos síntomas desaparecen sin tratamiento adicional.
En raras ocasiones, el producto puede causar reacciones locales de hipersensibilidad.
Si el animal lame la zona de aplicación después del tratamiento, rara vez pueden observarse signos neurológicos transitorios (véase la sección 4.10).
En algunas ocasiones, si el animal lame el punto de aplicación inmediatamente después del tratamiento, puede producirse salivación.
Este efecto no es un signo de intoxicación y desaparece al cabo de unos minutos sin necesidad de tratamiento.
Una aplicación correcta minimizará la oportunidad del perro de lamer los puntos de aplicación.
Muy raras veces, el producto puede dar lugar en el punto de aplicación a una sensación que origine alteraciones transitorias del comportamiento tales como letargia, agitación e inapetencia.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia.
Los estudios de laboratorio efectuados en ratas y conejos con imidacloprid y moxidectina no han demostrado efectos teratogénicos, tóxicos para el feto ni tóxicos para la madre.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
Durante el tratamiento con Advocate no debe administrarse ningún otro antiparasitario del tipo lactona macrocíclica.
No se han observado interacciones entre Advocate y otros medicamentos de uso veterinario o procedimientos médicos o quirúrgicos de uso rutinario.
4.9 Posología y modo de administración
Esquema de dosis:
Las dosis mínimas recomendadas son de 10 mg/ kg peso vivo de imidacloprid y 2,5 mg/ kg peso vivo de moxidectina, equivalente a 0,1 ml/ kg peso vivo de Advocate para perros.
11 El esquema de tratamiento debe basarse en la situación epidemiológica local.
Peso del perro (kg)
Tamaño de pipeta a utilizar
Volumen (ml)
Imidacloprid (mg/ kg p. v.)
Moxidectina (mg/ kg p. v.)
≤ 4 kg > 4 – 10 kg > 10 – 25 kg > 25 – 40 kg
Advocate para perros pequeños Advocate para perros medianos Advocate para perros grandes Advocate para perros muy grandes
0,4 1,0 2,5 4,0
mínimo de 10 10 - 25 10 - 25 10 - 16
mínimo de 2,5 2,5 – 6,25 2,5 – 6,25 2,5 – 4,0
> 40 kg
combinación adecuada de pipetas
Tratamiento y prevención de las pulgas
Un tratamiento previene una infestación futura por pulgas durante 4 semanas.
Las pupas existentes en el entorno pueden emerger durante 6 semanas o más después de iniciado el tratamiento, dependiendo de las condiciones climáticas.
En consecuencia, puede ser necesario combinar el tratamiento de Advocate con tratamientos dirigidos al hábitat para así romper el ciclo de vida de la pulga en el entorno.
De este modo, se puede lograr una disminución más rápida de la población de pulgas del hogar.
El producto debe administrarse cada mes cuando se usa como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas.
Tratamiento de la infestación por piojos masticadores (Trichodectes canis)
Debe administrarse una sola dosis del producto.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
Tratamiento de la infestación por ácaros de los oídos (Otodectes cynotis)
Debe administrarse una sola dosis del producto.
Antes de cada tratamiento deberán retirarse las costras desprendidas del canal externo del oído.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
No aplicar directamente en el canal auricular.
Tratamiento de la sarna sarcóptica (causada por Sarcoptes scabei var. canis)
Debe administrarse una sola dosis dos veces con un intervalo de 4 semanas.
Tratamiento de la demodicosis (causada por Demodex canis)
Una sola dosis administrada de 2 a 4 veces con un intervalo de 4 semanas cada vez, es eficaz frente a Demodex canis y proporciona una mejora importante de los síntomas clínicos.
La demodicosis es una enfermedad multifactorial, y siempre que sea posible, es aconsejable también tratar de modo apropiado cualquier enfermedad subyacente.
Prevención de la dirofilariosis
Los perros de zonas endémicas de Dirofilaria immitis, o aquellos que han viajado a zonas endémicas, pueden estar infestados por adultos del parásito.
Por tanto, antes de comenzar el tratamiento con Advocate, debe tenerse en cuenta lo indicado en la sección 4.5.
Para la prevención de la dirofilariosis causada por Dirofilaria immitis, el producto se aplicará una vez al mes durante la época del año en que existen mosquitos (huéspedes intermediarios que transportan y transmiten las larvas de Dirofilaria immitis).
El producto puede administrarse durante todo el año o
12 por lo menos 1 mes antes de la primera exposición prevista a los mosquitos.
El tratamiento debe continuarse de modo regular una vez al mes hasta 1 mes después de la última exposición a los mosquitos.
Para establecer una rutina de tratamiento, se recomienda administrar Advocate el mismo día o fecha de cada mes.
Cuando sustituya a otro producto para la prevención de la dirofilariosis, en un programa de prevención de esta infestación, la primera dosis de Advocate se administrará durante el mes siguiente a la última dosis de la otra medicación.
En zonas no endémicas no debe existir riesgo para el perro de tener el parásito.
En consecuencia, pueden tratarse los animales sin precauciones especiales.
Tratamiento de la infestación por Angiostrongylus vasorum
Debe administrarse una sola dosis.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
Tratamiento de las infestaciones por ascáridos, ancilostomas y tricúridos
En zonas endémicas de Dirofilaria immitis, el tratamiento mensual puede disminuir de modo significativo el riesgo de reinfestación causada por ascáridos, ancilostomas y tricúridos.
En zonas no endémicas de Dirofilaria immitis, el producto puede utilizarse como parte de un programa estacional preventivo contra pulgas y nematodos gastrointestinales.
Los estudios efectuados han demostrado que el tratamiento mensual de los perros previene infestaciones causadas por Uncinaria stenocephala.
Forma de administración Para uso cutáneo exclusivamente.
Extraer una pipeta del envase.
Sujetar la pipeta hacia arriba, girar y retirar el tapón.
Utilizar el tapón al revés para girar y retirar el precinto de la pipeta, tal y como se indica.
Para perros de hasta 25 kg:
Con el perro en posición de pie, separar el pelo entre las escápulas hasta que la piel sea visible.
Cuando sea posible aplicar sobre la piel no dañada.
Colocar la punta de la pipeta sobre la piel y apretar la pipeta con firmeza varias veces para vaciar el contenido directamente sobre la piel.
13 Para perros de más de 25 kg:
Para una aplicación sencilla el perro deberá estar de pie.
Deberá aplicarse todo el contenido de la pipeta repartido de manera uniforme en 3 ó 4 puntos sobre la línea dorsal del animal desde la zona escapular hasta la base de la cola.
En cada punto, separar el pelaje para que la piel quede visible.
Cuando sea posible, aplicar sobre la piel no dañada.
Colocar la punta de la pipeta sobre la piel y apretar la pipeta con cuidado para expulsar una parte de su contenido directamente sobre la piel.
No aplicar una cantidad excesiva de solución en ningún punto ya que podría ocurrir que una cantidad de producto se deslizara por el costado del animal.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Hasta 10 veces la dosis recomendada fue tolerada en perros adultos sin presentar efectos adversos o signos clínicos indeseables.
El producto se administró a cachorros hasta 5 veces la dosis recomendada cada 2 semanas hasta seis tratamientos, y no se presentaron signos graves de seguridad.
Se observó midriasis transitoria, salivación, vómitos y respiración rápida transitoria.
Después de la ingestión accidental, raramente aparecen signos neurológicos transitorios tales como ataxia, temblores generalizados, síntomas oculares (pupilas dilatadas, reflejo pupilar escaso, nistagmo), respiración anormal, salivación y vómitos.
Los perros Collie sensibles a ivermectina toleraron hasta cinco veces la dosis recomendada sin presentar efectos adversos.
La administración oral del 10% de la dosis no produjo ninguna reacción adversa.
Perros infestados por adultos de Dirofilaria immitis toleraron hasta 5 veces la dosis recomendada cada 2 semanas durante 3 tratamientos, sin presentar efectos adversos.
En caso de ingestión accidental, debe administrarse tratamiento sintomático.
No se conoce antídoto específico.
El uso de carbón activado puede ser beneficioso.
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo fármacoterapéutico: agente terapéutico antiparasitario; código ATCvet:
QP54AB52
5.1 Propiedades farmacodinámicas
Imidacloprid, 1-(6-cloro-3-piridilmetil)-N-nitro-imidazolidin-2-ilideneamina, es un ectoparasiticida perteneciente al grupo de los compuestos cloronicotinílicos.
Químicamente, se describe con mayor precisión como una cloronicotinil nitroguanidina.
Imidacloprid es eficaz frente a las fases larvarias de la pulga y las pulgas adultas.
Las larvas de pulga presentes en el entorno del animal de compañía son eliminadas tras el contacto con un animal tratado con el producto.
Imidacloprid tiene una afinidad
14 elevada por los receptores nicotinérgicos de la acetilcolina en la región postsináptica del sistema nervioso central (SNC) de la pulga.
La inhibición resultante de la transmisión colinérgica en los insectos les ocasiona parálisis y muerte.
Debido a la naturaleza débil de la interacción con los receptores nicotinérgicos de los mamíferos y a la supuesta escasa penetración a través de la barrera hematoencefálica en los mamíferos, prácticamente no produce efecto sobre el SNC de los mamíferos.
Imidacloprid presenta una actividad farmacológica mínima en mamíferos.
Moxidectina, 23-(O-metiloxima)-F28249 alfa, es una lactona macrocíclica de segunda generación de la familia de la milbemicina.
Es un parasiticida activo frente a gran número de parásitos internos y externos.
Moxidectina es activa frente a las fases larvarias (L3, L4) de Dirofilaria immitis.
También es activa frente a los nematodos gastrointestinales.
Moxidectina interacciona con los canales del cloro GABA érgicos y glutamatoérgicos.
Esto produce la apertura de los canales del cloro en la unión postsináptica, la entrada de iones cloruro y la inducción de un estado de reposo irreversible.
El resultado es una parálisis flácida de los parásitos afectados, seguida de su muerte y/ o expulsión.
5.2 Datos farmacocinéticos
Se encuentra sobre la superficie corporal durante todo el periodo de tratamiento.
Moxidectina se absorbe a través de la piel alcanzando unas concentraciones plasmáticas máximas aproximadamente de 4 a 9 días después de aplicado el tratamiento en perros.
Después de su absorción por la piel, la moxidectina se distribuye por vía sistémica y se elimina lentamente del plasma, tal como se manifiesta por las concentraciones plasmáticas detectables de moxidectina a lo largo del intervalo de tratamiento de un mes.
Propiedades medioambientales
Véanse las secciones 4.5 y 6.6
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Alcohol bencílico Butilhidroxitolueno Propilencarbonato
6.2 Incompatibilidades
Ninguna conocida
6.3 Periodo de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30° C.
15 6.5 Naturaleza y composición del envase primario
Contenido del envase
0,4 ml, 1,0 ml, 2,5 ml y 4,0 ml por pipeta Presentación en blister que contiene 3, 4, 6, 21 y 42 pipetas monodosis
Material del envase
Pipeta monodosis de polipropileno blanco con tapón de rosca
Es posible que no se comercialicen todas las presentaciones
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento no utilizado, o en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Advocate no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 039/ 005-012, EU/ 2/ 03/ 039/ 015-018, EU/ 2/ 03/ 039/ 023-030
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
04/ 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
16 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
17 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
18 ANEXO III
ETIQUETADO Y PROSPECTO
19 A.
ETIQUETADO
20 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Advocate solución para unción dorsal puntual para gatos pequeños Caja, presentación de 3, 4, 6, 21, 42 pipetas.
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para gatos pequeños
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 0,4 ml contiene:
Principios activos:
40 mg de imidacloprid, 4 mg de moxidectina Alcohol bencílico Butilhidroxitolueno 1 mg/ ml (E321, como antioxidante)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas 4 pipetas 6 pipetas 21 pipetas 42 pipetas
5.
ESPECIES DE DESTINO
Para gatos pequeños que pesen 4 kg o menos.
6.
INDICACIONES
Para gatos que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por ácaros de los oídos (Otodectes cynotis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immitis) y tratamiento de las infestaciones por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara cati y Ancylostoma tubaeforme).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
21 8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
Antes de su uso deberá leer el prospecto.
No utilizar en gatos de menos de 9 semanas de edad.
Consulte a su veterinario antes de utilizar el producto en gatas en gestación o lactancia, gatos enfermos o debilitados, o gatos de menos de 1 kg de peso.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30º C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Advocate no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
22 16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 03/ 039/ 001 EU/ 2/ 03/ 039/ 002 EU/ 2/ 03/ 039/ 013 EU/ 2/ 03/ 039/ 019 EU/ 2/ 03/ 039/ 020
3 pipetas 6 pipetas 4 pipetas 21 pipetas 42 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Pulga
Larva
Ancilostoma
Ascárido
Dirofilaria
Otodectes
23 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Advocate solución para unción dorsal puntual para gatos grandes Caja, presentación de 3, 4, 6, 21, 42 pipetas.
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para gatos grandes
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 0,8 ml contiene:
Principios activos:
80 mg de imidacloprid, 8 mg de moxidectina Alcohol bencílico Butilhidroxitolueno 1 mg/ ml (E321, como antioxidante)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas 4 pipetas 6 pipetas 21 pipetas 42 pipetas
5.
ESPECIES DE DESTINO
Para gatos grandes que pesen entre 4 y 8 kg.
6.
INDICACIONES
Para gatos que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por ácaros de los oídos (Otodectes cynotis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immitis) y tratamiento de las infestaciones por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara cati y Ancylostoma tubaeforme).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
24 8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDE
Antes de su uso deberá leer el prospecto.
No utilizar en gatos de menos de 9 semanas de edad.
Consulte a su veterinario antes de utilizar el producto en gatas en gestación o lactancia, gatos enfermos o debilitados, o gatos de menos de 1 kg de peso.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30º C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Advocate no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
25 16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 03/ 039/ 003 EU/ 2/ 03/ 039/ 004 EU/ 2/ 03/ 039/ 014 EU/ 2/ 03/ 039/ 021 EU/ 2/ 03/ 039/ 022
3 pipetas 6 pipetas 4 pipetas 21 pipetas 42 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Pulga
Larva
Ancilostoma
Ascárido
Dirofílaria
Otodectes
26 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Advocate solución para unción dorsal puntual para perros pequeños Caja, presentación de 3, 4, 6, 21, 42 pipetas
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para perros pequeños
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 0,4 ml contiene:
Principios activos:
40 mg de imidacloprid, 10 mg de moxidectina Alcohol bencílico Butilhidroxitolueno 1 mg/ ml (E321: como antioxidante)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas 4 pipetas 6 pipetas 21 pipetas 42 pipetas
5.
ESPECIES DE DESTINO
Para perros pequeños que pesen 4 kg o menos.
6.
INDICACIONES
Para perros que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por piojos masticadores (Trichodectes canis) y por ácaros de los oídos (Otodectes cynotis), sarna sarcóptica (causada por Sarcoptes scabiei var. canis), demodicosis (causada por Demodex canis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immitis) y tratamiento de las infestaciones por Angiostrongylus vasorum y por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara canis, Ancylostoma caninum y Uncinaria stenocephala, adultos de Toxascaris leonina y Trichuris vulpis).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
27 8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDE
Antes de su uso deberá leer el prospecto.
No utilizar en cachorros de menos de 7 semanas de edad.
Consulte a su veterinario antes de utilizar el producto en perras en gestación o lactancia, perros enfermos o debilitados, o perros de menos de 1 kg de peso.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30º C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Advocate no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
28 16.
NÚMERO DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 03/ 039/ 005 EU/ 2/ 03/ 039/ 006 EU/ 2/ 03/ 039/ 015 EU/ 2/ 03/ 039/ 023 EU/ 2/ 03/ 039/ 024
3 pipetas 6 pipetas 4 pipetas 21 pipetas 42 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Pulga
Larva
Tricúrido
Ancilostoma
Ascarídeo
Angiostrongylus
Dirofilaria
Otodectes
Sarcoptes
Demodex
Piojo
29 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Advocate solución para unción dorsal puntual para perros medianos Caja, presentación de 3, 4, 6, 21, 42 pipetas
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para perros medianos
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 1 ml contiene:
Principios activos:
100 mg de imidacloprid, 25 mg de moxidectina Alcohol bencílico Butilhidroxitolueno 1 mg/ ml (E321: como antioxidante)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas 4 pipetas 6 pipetas 21 pipetas 42 pipetas
5.
ESPECIES DE DESTINO
Para perros medianos que pesen entre 4 y 10 kg.
6.
INDICACIONES
Para perros que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por piojos masticadores (Trichodectes canis) y por ácaros de los oídos (Otodectes cynotis), sarna sarcóptica (causada por Sarcoptes scabiei var. canis), demodicosis (causada por Demodex canis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immitis) y tratamiento de las infestaciones por Angiostrongylus vasorum y por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara canis, Ancylostoma caninum y Uncinaria stenocephala, adultos de Toxascaris leonina y Trichuris vulpis).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
30 7.
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDE
Antes de su uso deberá leer el prospecto.
No utilizar en cachorros de menos de 7 semanas de edad.
Consulte a su veterinario antes de utilizar el producto en perras en gestación o lactancia, perros enfermos o debilitados, o perros de menos de 1 kg de peso.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30º C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Advocate no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
31 D-51368 Leverkusen Alemania
16.
NÚMERO DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 03/ 039/ 007 EU/ 2/ 03/ 039/ 008 EU/ 2/ 03/ 039/ 016 EU/ 2/ 03/ 039/ 025 EU/ 2/ 03/ 039/ 026
3 pipetas 6 pipetas 4 pipetas 21 pipetas 42 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Pulga
Larva
Tricúrido
Ancilostoma
Ascarídeo
Angiostrongylus
Dirofilaria
Otodectes
Sarcoptes
Demodex
Piojo
32 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Advocate solución para unción dorsal puntual para perros grandes Caja, presentación de 3, 4, 6, 21, 42 pipetas
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para perros grandes
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 2,5 ml contiene:
Principios activos:
250 mg de imidacloprid; 62,5 mg de moxidectina Alcohol bencílico Butilhidroxitolueno 1 mg/ ml (E321: como antioxidante)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas 4 pipetas 6 pipetas 21 pipetas 42 pipetas
5.
ESPECIES DE DESTINO
Para perros grandes que pesen entre 10 y 25 kg.
6.
INDICACIONES
Para perros que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por piojos masticadores (Trichodectes canis) y por ácaros de los oídos (Otodectes cynotis), sarna sarcóptica (causada por Sarcoptes scabiei var. canis), demodicosis (causada por Demodex canis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immitis) y tratamiento de las infestaciones por Angiostrongylus vasorum y por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara canis, Ancylostoma caninum y Uncinaria stenocephala, adultos de Toxascaris leonina y Trichuris vulpis).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
33 7.
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDE
Antes de su uso deberá leer el prospecto.
No utilizar en cachorros de menos de 7 semanas de edad.
Consulte a su veterinario antes de utilizar el producto en perras en gestación o lactancia, perros enfermos o debilitados, o perros de menos de 1 kg de peso.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30º C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Advocate no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
34 Alemania
16.
NÚMERO DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 03/ 039/ 009 EU/ 2/ 03/ 039/ 010 EU/ 2/ 03/ 039/ 017 EU/ 2/ 03/ 039/ 027 EU/ 2/ 03/ 039/ 028
3 pipetas 6 pipetas 4 pipetas 21 pipetas 42 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Pulga
Larva
Tricúrido
Ancilostoma
Ascarídeo
Angiostrongylus
Dirofilaria
Otodectes
Sarcoptes
Demodex
Piojo
35 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Advocate solución para unción dorsal puntual para perros muy grandes Caja, presentación de 3, 4, 6, 21, 42 pipetas.
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para perros muy grandes.
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 4 ml contiene:
Principios activos:
400 mg de imidacloprid, 100 mg de moxidectina Alcohol bencílico Butilhidroxitolueno 1 mg/ ml (E321: como antioxidante)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas 4 pipetas 6 pipetas 21 pipetas 42 pipetas
5.
ESPECIES DE DESTINO
Para perros muy grandes que pesen entre 25 y 40 kg.
6.
INDICACIONES
Para perros que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por piojos masticadores (Trichodectes canis) y por ácaros de los oídos (Otodectes cynotis), sarna sarcóptica (causada por Sarcoptes scabiei var. canis), demodicosis (causada por Demodex canis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immiti) y tratamiento de las infestaciones por Angiostrongylus vasorum y por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara canis, Ancylostoma caninum y Uncinaria stenocephala, adultos de Toxascaris leonina y Trichuris vulpis).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
36 7.
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDE
Antes de su uso deberá leer el prospecto.
No utilizar en cachorros de menos de 7 semanas de edad.
Consulte a su veterinario antes de utilizar el producto en perras en gestación o lactancia, perros enfermos o debilitados, o perros de menos de 1 kg de peso.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30º C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Advocate no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
37 D-51368 Leverkusen Alemania
16.
NÚMERO DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 03/ 039/ 011 EU/ 2/ 03/ 039/ 012 EU/ 2/ 03/ 039/ 018 EU/ 2/ 03/ 039/ 029 EU/ 2/ 03/ 039/ 030
3 pipetas 6 pipetas 4 pipetas 21 pipetas 42 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Pulga
Larva
Tricúrido
Ancilostoma
Ascarídeo
Angiostrongylus
Dirofilaria
Otodectes
Sarcoptes
Demodex
Piojo
38 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Advocate para gatos pequeños {Pipeta}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para gatos
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,4 ml
3.
VÍA DE ADMINISTRACIÓN
Unción dorsal puntual.
4.
NÚMERO DE LOTE
{número}
5.
FECHA DE CADUCIDAD
{mes/ año}
39 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Advocate para gatos grandes {Pipeta}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para gatos
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,8 ml
3.
VÍA DE ADMINISTRACIÓN
Unción dorsal puntual.
4.
NÚMERO DE LOTE
{número}
5.
FECHA DE CADUCIDAD
{mes/ año}
40 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Advocate para perros pequeños {Pipeta}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para perros
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,4 ml
3.
VÍA DE ADMINISTRACIÓN
Unción dorsal puntual.
4.
NÚMERO DE LOTE
{número}
5.
FECHA DE CADUCIDAD
{mes/ año}
41 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Advocate para perros medianos {Pipeta}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para perros
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
3.
VÍA DE ADMINISTRACIÓN
Unción dorsal puntual.
4.
NÚMERO DE LOTE
{número}
5.
FECHA DE CADUCIDAD
{mes/ año}
42 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Advocate para perros grandes {Pipeta}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para perros
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2,5 ml
3 VÍA DE ADMINISTRACIÓN
Unción dorsal puntual.
4.
NÚMERO DE LOTE
{número}
5.
FECHA DE CADUCIDAD
{mes/ año}
43 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Advocate para perros muy grandes {Pipeta}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para perros
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
4 ml
3.
VÍA DE ADMINISTRACIÓN
Unción dorsal puntual.
4.
NÚMERO DE LOTE
{número}
5.
FECHA DE CADUCIDAD
{mes/ año}
44 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS
Advocate solución para unción dorsal puntual para gatos pequeños
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para gatos pequeños
(≤ 4 kg)
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,4 ml
45 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS
Advocate solución para unción dorsal puntual para gatos grandes
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para gatos grandes
(> 4-8 kg)
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,8 ml
46 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS
Advocate solución para unción dorsal puntual para perros pequeños
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para perros pequeños
(≤ 4 kg)
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,4 ml
47 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS
Advocate solución para unción dorsal puntual para perros medianos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para perros medianos
(> 4-10 kg)
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
48 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS
Advocate solución para unción dorsal puntual para perros grandes
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para perros grandes
(> 10-25 kg)
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2,5 ml
49 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS
Advocate solución para unción dorsal puntual para perros muy grandes
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate para perros muy grandes
(> 25-40 kg)
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
4 ml
50 B.
PROSPECTO
51 PROSPECTO
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Bayer Animal Health GmbH 51368 Leverkusen Alemania
Fabricante que libera el lote:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, 24106 Kiel Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para gatos pequeños Advocate solución para unción dorsal puntual para gatos grandes
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Cada dosis (pipeta) proporciona:
Imidacloprid
Advocate para gatos pequeños (≤ 4 kg) Advocate para gatos grandes (> 4-8 kg)
0,4 ml 0,8 ml
40 mg 80 mg
4 mg 8 mg
Excipientes:
Alcohol bencílico, 1 mg/ ml de butilhidroxitolueno (E 321; como antioxidante)
4.
INDICACIONES
Para gatos que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por ácaros de los oídos (Otodectes cynotis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immitis) y tratamiento de las infestaciones por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara cati y Ancylostoma tubaeforme).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
5.
CONTRAINDICACIONES
No utilizar en gatos de menos de 9 semanas de edad.
No usar en caso de hipersensibilidad a los principios activos o a alguno de los excipientes.
No ha quedado establecida la seguridad del medicamento veterinario durante la gestación y la lactancia.
En estudios de laboratorio con imidacloprid y moxidectina en ratas y conejos, no se ha
52 observado evidencia de efectos teratogénicos, tóxicofetales ni maternotóxicos.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo realizada por el veterinario responsable.
Para perros debe utilizarse el correspondiente “ Advocate para perros”, el cual contiene un 100 mg/ ml de imidacloprid y un 25 mg/ ml de moxidectina.
6.
REACCIONES ADVERSAS
El uso del producto puede ocasionar un prurito transitorio en el gato.
En raras ocasiones, puede producirse grasa en el pelo, eritema y vómitos.
Estos síntomas desaparecen sin tratamiento adicional.
En raras ocasiones, el producto puede causar reacciones locales de hipersensibilidad.
Si el animal lame la zona de aplicación después del tratamiento, rara vez pueden observarse signos neurológicos transitorios tales como ataxia, temblores generalizados, síntomas oculares (pupilas dilatadas, reflejo pupilar escaso, nistagmo), respiración anormal, salivación y vómitos.
En algunas ocasiones, si el animal lame el punto de aplicación inmediatamente después del tratamiento, puede producirse salivación.
Este efecto no es un signo de intoxicación y desaparece al cabo de unos minutos sin necesidad de tratamiento.
Una aplicación correcta minimizará la posibilidad del gato de lamer el punto de aplicación.
Muy raras veces, el producto puede dar lugar en el punto de aplicación a una sensación que origine alteraciones transitorias del comportamiento tales como letargia, agitación e inapetencia.
En caso de ingestión accidental, el tratamiento deberá ser sintomático bajo atención veterinaria.
No se conoce antídoto específico.
El uso de carbón activado puede ser beneficioso.
Si observa cualquier otro efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES DE DESTINO
Gatos.
8.
DOSIFICACIÓN PARA CADA ESPECIE VÍA Y FORMA DE ADMINISTRACIÓN
Para uso cutáneo exclusivamente.
Para evitar que el gato lama el producto, aplicar sobre la piel limitando la zona de aplicación al cuello del gato en la base del cráneo.
Esquema de dosis
Las dosis mínimas recomendadas son de 10 mg/ kg peso vivo de imidacloprid y 1,0 mg/ kg peso vivo de moxidectina, equivalente a 0,1 ml/ kg peso vivo de Advocate para gatos.
El esquema de tratamiento debe basarse en la situación epidemiológica local.
Peso del gato (kg) ≤ 4 kg > 4 – 8 kg > 8 kg
Tamaño de pipeta a utilizar Volumen (ml) Advocate para gatos pequeños 0,4 Advocate para gatos grandes 0,8 combinación adecuada de
Imidacloprid (mg/ kg p. v.) mínimo de 10 10 - 20 pipetas
Moxidectina (mg/ kg p. v.) mínimo de 1 1– 2
Tratamiento y prevención de las pulgas
53 Un tratamiento previene una infestación futura por pulgas durante 4 semanas.
Las pupas existentes en el entorno pueden emerger durante 6 semanas o más después de iniciado el tratamiento, dependiendo de las condiciones climáticas.
En consecuencia, puede ser necesario combinar el tratamiento de Advocate con tratamientos dirigidos al hábitat para así romper el ciclo de vida de la pulga en el entorno.
De este modo, se puede lograr una disminución más rápida de la población de pulgas del hogar.
El producto debe administrarse cada mes cuando se usa como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas.
Tratamiento de la infestación por ácaros de los oídos (Otodectes cynotis)
Debe administrarse una sola dosis de producto.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
No aplicar directamente en el canal auricular.
Prevención de la dirofilariosis
Gatos de zonas endémicas de Dirofilaria immitis, o aquellos que han viajado a zonas endémicas, pueden estar infestados por adultos del parásito.
Por tanto, antes de comenzar el tratamiento con Advocate, debe tenerse en cuenta lo indicado en la sección “ Advertencias especiales”.
Para la prevención de la dirofilariosis causada por Dirofilaria immitis, el producto se aplicará una vez al mes durante la época del año en que existen mosquitos (huéspedes intermediarios que transportan y transmiten las larvas de Dirofilaria immitis).
El producto puede administrarse durante todo el año o por lo menos 1 mes antes de la primera exposición prevista a los mosquitos.
El tratamiento debe continuarse de modo regular una vez al mes hasta 1 mes después de la última exposición a los mosquitos.
Para establecer una rutina de tratamiento, se recomienda administrar Advocate el mismo día o fecha de cada mes.
Cuando sustituya a otro producto para la prevención de la dirofilariosis, en un programa de prevención de esta infestación, la primera dosis de Advocate se administrará durante el mes siguiente a la última dosis de la otra medicación.
En zonas no endémicas no debe existir riesgo para el gato de tener el parásito.
En consecuencia, pueden tratarse los animales sin precauciones especiales.
Tratamiento de los ascáridos y ancilostomas
En zonas endémicas de Dirofilaria immitis, el tratamiento mensual puede disminuir de modo significativo el riesgo de reinfestación causada por ascáridos y ancilostomas.
En zonas no endémicas de Dirofilaria immitis, el producto puede utilizarse como parte de un programa estacional preventivo contra pulgas y nematodos gastrointestinales.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Extraer una pipeta del envase.
Separar el pelo del cuello del gato, en la base del cráneo, hasta que la piel sea visible.
Colocar la punta de la pipeta sobre la piel y apretar la pipeta con firmeza varias veces para vaciar el contenido
54 directamente sobre la piel.
La aplicación en la base del cráneo reducirá al mínimo la posibilidad de que el gato lama el producto.
Aplíquese únicamente en la piel no dañada.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños No conservar a temperatura superior a 30°C.
No usar después de la fecha de caducidad que figura en la etiqueta y la caja.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Debe evitarse que el contenido de la pipeta entre en contacto con los ojos o la boca del animal receptor y/ u otros animales.
No dejar que los animales recién tratados se laman unos a otros.
Debe evitarse la ingestión oral por los perros Collie, Bobtail y razas relacionadas o sus cruces.
Se recomienda que los gatos que vivan o viajen a zonas endémicas de Dirofilaria immitis se traten una vez al mes con el producto para protegerlos de la infestación por dirofilariosis.
Dado que el diagnostico de la dirofilariosis felina es de una exactitud limitada, se recomienda que antes de comenzar el tratamiento profiláctico se intente confirmar la presencia del parásito en todos los gatos de más de 6 meses de edad ya que el uso del producto en gatos que tengan adultos de Dirofilaria immitis puede provocar efectos adversos graves incluso la muerte.
En caso de diagnóstico de adultos de Dirofilaria immitis, la infestación debe tratarse de acuerdo con el conocimiento científico actual.
El tratamiento de animales que pesen menos de 1 kg debe basarse en una evaluación del beneficio/ riesgo.
Existe una experiencia limitada sobre el uso del producto en animales enfermos o debilitados, por lo tanto, el producto debe utilizarse únicamente en función de la evaluación beneficio/ riesgo para estos animales.
Es poco probable que un contacto breve del animal con el agua en una o dos ocasiones entre los tratamientos mensuales, disminuya de modo significativo la eficacia del producto.
Sin embargo, si el animal se baña con champú o se sumerge bajo el agua frecuentemente después de aplicado el tratamiento, puede verse disminuida la eficacia del producto.
55 Para las personas que administren Advocate a los animales:
Evítese el contacto con la piel, los ojos y la boca.
No coma, beba ni fume durante la aplicación.
Lávese bien las manos después de usar el producto.
Tras la aplicación del producto no acariciar ni asear a los animales hasta que el lugar de aplicación esté seco.
En caso de salpicadura accidental sobre la piel, lávese inmediatamente con agua y jabón.
Las personas con hipersensibilidad conocida al alcohol bencílico, imidacloprid o a moxidectina deben aplicar el producto con precaución.
En muy raros casos el producto puede producir sensibilización cutánea o reacciones cutáneas transitorias (por ejemplo alergia, irritación u hormigueo).
Si el producto se introduce accidentalmente en los ojos, éstos deberán enjuagarse bien con agua.
Si los síntomas cutáneos u oculares persisten o en caso de ingestión accidental del producto, consulte con su médico inmediatamente y muéstrele el prospecto.
El solvente de Advocate puede manchar determinados materiales incluyendo plásticos, cuero, tejidos y superficies pulidas.
Deje secar la zona de aplicación antes de permitir el contacto con estos materiales.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Imidacloprid es eficaz contra las fases larvarias de la pulga y las pulgas adultas.
Las larvas de pulga que puedan existir en el hábitat del animal de compañía son eliminadas tras el contacto con el animal tratado con el producto.
Podría desarrollarse una resistencia del parásito a una clase particular de antihelmíntico tras el uso frecuente y repetido de un antihelmíntico de esa misma clase.
Contenido del envase:
Presentación en blister que contiene 3, 4, 6, 21 y 42 pipetas monodosis.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información respecto a este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA-NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
56 Република България Ветерин България 97 EООД ЖК Овча купел, ул .”Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Č eská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Eesti Österreich Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraβ e 6-10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ .Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o. o.
Animal Health Al.
Jerozolimskie 158 PL-02-326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
Baix Llobregat, 3 - 5 E-08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
57 France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureş ti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium Blackthorn Road IRL Dublin 18 Tel +353 1 2999313
Slovenija Bayer d. o. o.
Bravnič arjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Č eská republika Tel: +420 2 66 10 14 71
Italia Bayer S. p. A.
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Suomi/ Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN-20101 Turku/ Åbo Puh/ Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
28351 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Sverige Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA-UK Tel: +44 1635 563000
58 PROSPECTO
Advocate para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la Autorización de Comercialización:
Bayer Animal Health GmbH 51368 Leverkusen Alemania
Fabricante que libera el lote:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 24106 Kiel - Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Advocate solución para unción dorsal puntual para perros pequeños Advocate solución para unción dorsal puntual para perros medianos Advocate solución para unción dorsal puntual para perros grandes Advocate solución para unción dorsal puntual para perros muy grandes
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Cada dosis (pipeta) proporciona:
Dosis
Imidacloprid
Moxidectina
Advocate para perros pequeños (≤ 4 kg) Advocate para perros medianos (> 4-10 kg) Advocate para perros grandes (> 10-25 kg) Advocate para perros muy grandes (> 25-40 kg)
0,4 ml 1,0 ml 2,5 ml 4,0 ml
40 mg 100 mg 250 mg 400 mg
10 mg 25 mg 62,5 mg 100 mg
Excipientes:
Alcohol bencílico, 1 mg/ ml de butilhidroxitolueno (E 321; como antioxidante)
4.
INDICACIONES
Para perros que sufran, o con riesgo de sufrir, infestaciones mixtas de parásitos:
Para el tratamiento y prevención de la infestación por pulgas (Ctenocephalides felis), tratamiento de la infestación por piojos masticadores (Trichodectes canis) y por ácaros de los oídos (Otodectes cynotis), sarna sarcóptica (causada por Sarcoptes scabei var. canis), demodicosis (causada por Demodex canis), prevención de la filariosis (larvas L3 y L4 de Dirofilaria immitis) y tratamiento de las infestaciones por Angiostrongylus vasorum y por nematodos gastrointestinales (larvas L4, adultos inmaduros y adultos de Toxocara canis, Ancylostoma caninum y Uncinaria stenocephala, adultos de Toxascaris leonina y Trichuris vulpis).
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas (DAPP).
5.
CONTRAINDICACIONES
59 No utilizar en cachorros de menos de 7 semanas de edad.
No usar en caso de hipersensibilidad a los principios activos o a alguno de los excipientes.
No ha quedado establecida la seguridad del medicamento veterinario durante la gestación y la lactancia.
En estudios de laboratorio con imidacloprid y moxidectina en ratas y conejos, no se ha observado evidencia de efectos teratogénicos, tóxico fetales ni maternotóxicos.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo realizada por el veterinario responsable.
Para gatos debe utilizarse el correspondiente “ Advocate para gatos”, el cual contiene 100 mg/ ml de imidacloprid y 10 mg/ ml de moxidectina.
6.
REACCIONES ADVERSAS
El uso del producto puede ocasionar un prurito transitorio en el perro.
En raras ocasiones, puede producirse grasa en el pelo, eritema y vómitos.
Estos síntomas desaparecen sin tratamiento adicional.
En raras ocasiones, el producto puede causar reacciones locales de hipersensibilidad.
Si el animal lame la zona de aplicación después del tratamiento, rara vez puede observarse signos neurológicos transitorios tales como ataxia, temblores generalizados, síntomas oculares (pupilas dilatadas, reflejo pupilar escaso, nistagmo), respiración anormal, salivación y vómitos.
En algunas ocasiones, si el animal lame el punto de aplicación inmediatamente después del tratamiento, puede producirse salivación.
Este efecto no es un signo de intoxicación y desaparece al cabo de unos minutos sin necesidad de tratamiento.
Una aplicación correcta minimizará la posibilidad del perro de lamer los puntos de aplicación.
Muy raras veces, el producto puede dar lugar en el punto de aplicación a una sensación que origine alteraciones transitorias del comportamiento tales como letargia, agitación e inapetencia.
En caso de ingestión accidental, el tratamiento deberá ser sintomático bajo atención veterinaria.
No se conoce antídoto específico.
El uso de carbón activado puede ser beneficioso.
Si observa cualquier otro efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES DE DESTINO
Perros.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA Y FORMA DE ADMINISTRACIÓN
Para uso cutáneo exclusivamente.
Aplicar sobre la piel del animal entre las escápulas.
Esquema de dosis
Las dosis mínimas recomendadas son de 10 mg/ kg peso vivo de imidacloprid y 2,5 mg/ kg peso vivo de moxidectina, equivalente a 0,1 ml/ kg peso vivol de Advocate para perros.
El esquema de tratamiento debe basarse en la situación epidemiológica local.
60 Peso del perro (kg)
Tamaño de pipeta a utilizar
Volumen (ml)
Imidacloprid (mg/ kg p. v.)
≤ 4 kg > 4 – 10 kg > 10 – 25 kg > 25 – 40 kg
Advocate para perros pequeños Advocate para perros medianos Advocate para perros grandes Advocate para perros muy grandes
0,4 1,0 2,5 4,0
mínimo de 10 10 - 25 10 - 25 10 - 16
mínimo de 2,5 2,5 – 6,25 2,5 – 6,25 2,5 – 4,0
> 40 kg
combinación adecuada de pipetas
Tratamiento y prevención de las pulgas
Un tratamiento previene una infestación futura por pulgas durante 4 semanas.
Las pupas existentes en el entorno pueden emerger durante 6 semanas o más después de iniciado el tratamiento, dependiendo de las condiciones climáticas.
En consecuencia, puede ser necesario combinar el tratamiento de Advocate con tratamientos dirigidos al hábitat para así romper el ciclo de vida de la pulga en el entorno.
De este modo, se puede lograr una disminución más rápida de la población de pulgas del hogar.
El producto debe administrarse cada mes cuando se usa como parte del tratamiento estratégico de la dermatitis alérgica a la picadura de pulgas.
Tratamiento de la infestación por piojos masticadores (Trichodectes canis)
Debe administrarse una sola dosis del producto.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
Tratamiento de la infestación por ácaros de los oídos (Otodectes cynotis)
Debe administrarse una sola dosis del producto.
Antes de cada tratamiento deberán retirarse las costras desprendidas del canal externo del oído.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
No aplicar directamente en el canal auricular.
Tratamiento de la sarna sarcóptica (causada por Sarcoptes scabei var. canis)
Debe administrarse una sola dosis dos veces con un intervalo de 4 semanas.
Tratamiento de la demodicosis (causada por Demodex canis)
Una sola dosis administrada de 2 a 4 veces con un intervalo de 4 semanas cada vez, es eficaz contra Demodex canis y proporciona una mejoría importante de los síntomas clínicos.
La demodicosis es una enfermedad multifactorial, y siempre que sea posible, es aconsejable también tratar de modo apropiado cualquier enfermedad subyacente.
Prevención de la dirofilariosis
Los perros de zonas endémicas de Dirofilaria immitis, o aquellos que han viajado a zonas endémicas, pueden estar infestados por adultos del parásito.
Por tanto, antes de comenzar el tratamiento con Advocate, debe tenerse en cuenta lo indicado en la sección “ Advertencias especiales”.
Para la prevención de la dirofilariosis causada por Dirofilaria immitis, el producto se aplicará una vez al mes durante la época del año en que existen mosquitos (huéspedes intermediarios que transportan y transmiten las larvas de Dirofilaria immitis).
El producto puede administrarse durante todo el año o por lo menos 1 mes antes de la primera exposición prevista a los mosquitos.
El tratamiento debe continuarse de modo regular una vez al mes hasta 1 mes después de la última exposición a los mosquitos.
Para establecer una rutina de tratamiento, se recomienda administrar Advocate el mismo
Cuando sustituya a otro producto para la prevención de la dirofilariosis, en un programa de prevención de esta infestación, la primera dosis de Advocate se administrará durante el mes siguiente a la última dosis de la otra medicación.
En zonas no endémicas no debe existir riesgo para el perro de tener el parásito.
En consecuencia, pueden tratarse los animales sin precauciones especiales.
Tratamiento de la infestación por Angiostrongylus vasorum
Debe administrarse una sola dosis.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
Tratamiento de las infestaciones por ascáridos, ancilostomas y tricúridos
En zonas endémicas de Dirofilaria immitis, el tratamiento mensual puede disminuir de modo significativo el riesgo de reinfestación causada por ascáridos, ancilostomas y tricúridos.
En zonas no endémicas de Dirofilaria immitis, el producto puede utilizarse como parte de un programa estacional preventivo contra pulgas y nematodos gastrointestinales.
Los estudios efectuados han demostrado que el tratamiento mensual de los perros previene infestaciones causadas por Uncinaria stenocephala.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Extraer una pipeta del envase.
A continuación, sujetar la pipeta hacia arriba, girar y retirar el tapón.
Utilizar el tapón al revés para girar y retirar el precinto de la pipeta, tal y como se indica.
Para perros de hasta 25 kg:
Con el perro en posición de pie, separar el pelo entre las escápulas hasta que la piel sea visible.
Cuando sea posible aplicar sobre la piel no dañada.
Colocar la punta de la pipeta sobre la piel y apretar la pipeta con firmeza varias veces para vaciar el contenido directamente sobre la piel.
62 Para perros de más de 25 kg:
Para una aplicación sencilla el perro deberá estar de pie.
Deberá aplicarse todo el contenido de la pipeta repartido de manera uniforme en 3 ó 4 puntos sobre la línea dorsal del animal desde la zona escapular hasta la base de la cola.
En cada punto, separar el pelaje para que la piel quede visible.
Cuando sea posible aplicar sobre la piel no dañada.
Colocar la punta de la pipeta sobre la piel y apretar la pipeta con cuidado para expulsar una parte del contenido directamente sobre la piel.
No aplicar una cantidad excesiva de solución en ningún punto ya que podría ocurrir que una cantidad de producto se deslizara por el costado del animal.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños No conservar a temperatura superior a 30°C.
No usar después de la fecha de caducidad que figura en la etiqueta y la caja.
12.
ADVERTENCIAS ESPECIALES
Se deberá evitar que el contenido de la pipeta entre en contacto con los ojos o la boca del animal receptor y/ u otros animales.
No dejar que los animales recién tratados se laman unos a otros.
Cuando el producto se aplique en 3 ó 4 puntos separados, se tomará la precaución específica de evitar que el animal lama los puntos de aplicación.
Este producto contiene moxidectina (una lactona macrocíclica), por lo que se tendrá un cuidado especial con las razas Collie, Bobtail y razas relacionadas o sus cruces, en administrar correctamente el producto tal y como se describe en la sección “ Recomendación para una correcta administración”; especialmente se evitará la ingestión oral por parte del animal receptor y/ o otros animales que estén en contacto.
A pesar de que el producto puede administrarse con seguridad a los perros infestados con adultos de Dirofilaria immitis, no tiene efecto terapéutico contra los mismos.
Por lo tanto se recomienda, antes de iniciar el tratamiento con el producto, efectuar un análisis a todos los perros de 6 meses de edad o mayores que vivan en zonas endémicas de este parásito, para determinar la presencia de infestación por dirofilarias adultas.
El tratamiento de animales que pesen menos de 1 kg debe basarse en una evaluación del beneficio/ riesgo.
Existe una experiencia limitada sobre el uso del producto en animales enfermos o debilitados, por lo tanto, el producto debe utilizarse únicamente en función de la evaluación beneficio/ riesgo para estos animales.
63 Es poco probable que un contacto breve del animal con el agua en una o dos ocasiones entre los tratamientos mensuales, disminuya de modo significativo la eficacia del producto.
Sin embargo, si el animal se baña con champú o se sumerge bajo el agua frecuentemente después de aplicado el tratamiento, puede verse disminuida la eficacia del producto.
No debe permitirse el vertido de Advocate en aguas superficiales ya que presenta efectos perjudiciales sobre los organismos acuáticos: la moxidectina es altamente tóxica para los organismos acuáticos.
No permitir a los perros tratados bañarse en aguas superficiales durante 4 días después del tratamiento.
Para las personas que administren Advocate a los animales:
Evítese el contacto con la piel, los ojos y la boca.
No coma, beba ni fume durante la aplicación.
Lávese bien las manos después de usar el producto.
Tras la aplicación del producto no acariciar ni asear a los animales hasta que el lugar de aplicación esté seco.
En caso de salpicadura accidental sobre la piel, lávese inmediatamente con agua y jabón.
Las personas con hipersensibilidad conocida al alcohol bencílico, imidacloprid o a moxidectina deben aplicar el producto con precaución.
En muy raros casos el producto puede producir sensibilización cutánea o reacciones cutáneas transitorias (por ejemplo alergia, irritación u hormigueo).
Si el producto se introduce accidentalmente en los ojos, éstos deberán enjuagarse bien con agua.
Si los síntomas cutáneos u oculares persisten o en caso de ingestión accidental del producto, consulte con su médico inmediatamente y muéstrele el prospecto.
El solvente de Advocate puede manchar determinados materiales incluyendo plásticos, cuero, tejidos y superficies pulidas.
Deje secar la zona de aplicación antes de permitir el contacto con estos materiales.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE REVISADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Imidacloprid es eficaz contra las fases larvarias de la pulga y las pulgas adultas.
Las larvas de pulga que puedan existir en el hábitat del animal de compañía son eliminadas tras el contacto con el animal tratado con el producto.
Podría desarrollarse una resistencia del parásito a una clase particular de antihelmíntico tras el uso frecuente y repetido de un antihelmíntico de esa misma clase.
Contenido del envase:
Presentación en blister que contiene 3, 4, 6, 21 y 42 pipetas monodosis.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información respecto a este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
64 België/ Belgique/ Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA-NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България Ветерин България 97 EООД ЖК Овча купел, ул .”Зелена ливада” 7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Č eská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Eesti Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Österreich Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraβ e 6-10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ .Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o. o.
Animal Health Al.
Jerozolimskie 158 PL-02-326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
Baix Llobregat, 3 – 5 E-08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S. A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
65 France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureş ti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium Blackthorn Road IRL Dublin 18 Tel +353 1 2999313
Slovenija Bayer d. o. o.
Bravnič arjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Č eská republika Tel: +420 2 66 10 14 71
Italia Bayer S. p. A.
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Suomi/ Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN-20101 Turku/ Åbo Puh/ Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
28351 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Sverige Bayer A/ S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA-UK Tel: +44 1635 563000
66
Número de la UE
Marca de Dosis fantasía
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EU/ 2/ 04/ 044/ 001
Aivlosin
42,5 mg/ g
Premezcla medicamentosa
Cerdos
Administración Saco de 42,5 mg/ g en el alimento aluminio/ poliéster
20 kg
Carne:
2 días
EU/ 2/ 04/ 044/ 002
Aivlosin
42,5 mg/ g
Premezcla medicamentosa
Cerdos
Administración Saco de 42,5 mg/ g en el alimento aluminio/ poliéster
5 kg
Carne:
2 días
EU/ 2/ 04/ 044/ 003
Aivlosin
8,5 mg/ g Premezcla medicamentosa
Cerdos
Administración en el alimento
Saco de papel de 8,5 mg/ g polietileno
20 kg
Carne:
2 días
EU/ 2/ 04/ 044/ 004
Aivlosin
8,5 mg/ g Premezcla medicamentosa
Cerdos
Administración en el alimento
Saco de papel de 8,5 mg/ g polietileno
5 kg
Carne:
2 días
EU/ 2/ 04/ 044/ 005
Aivlosin
8,5 mg/ g Polvo oral
Cerdos
Vía oral
Saco de papel de 8,5 mg/ g polietileno
1 kg
Carne:
2 días
EU/ 2/ 04/ 044/ 006
Aivlosin
8,5 mg/ g Polvo oral
Cerdos
Vía oral
Saco de papel de 8,5 mg/ g polietileno
3 kg
Carne:
2 días
EU/ 2/ 04/ 044/ 007
Aivlosin
625 mg/ g Granulado para administración en agua de bebida
Pollos
Administración en agua de bebida
Sobre de aluminio 625 mg/ g
40 g
Carne:
2 días No autorizado en aves ponedoras
EU/ 2/ 04/ 044/ 008
Aivlosin
625 mg/ g Granulado para administración en agua de bebida
Pollos
Administración en agua de bebida
Sobre de aluminio 625 mg/ g
400 g
Carne:
2 días No autorizado en aves ponedoras
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 42,5 mg/ g premezcla medicamentosa para cerdos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Tilvalosina (como tartrato de tilvalosina)
42,5 mg/ g
Para la lista completa de excipientes, véase la sección 6.1
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa Polvo granulado de color beige
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdos
4.2 Indicaciones de uso
•
Tratamiento y prevención de la Neumonía Enzoótica Porcina causada por cepas sensibles de Mycoplasma hyopneumoniae en cerdos.
A la dosis recomendada se reducen las lesiones pulmonares y la pérdida de peso, pero no se elimina la infección por Mycoplasma hyopneumoniae.
•
Tratamiento de la Enteropatía Proliferativa Porcina (ileítis) causada por Lawsonia intracellularis en lotes en los que existe un diagnóstico basado en la historia clínica, exámenes post mortem y resultados de laboratorio clínico.
•
Tratamiento de brotes clínicos de Disentería Porcina causada por Brachyspira hyodysenteriae en lotes en los que se ha diagnosticado la enfermedad y prevención de nuevos casos clínicos.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales
Los casos agudos y los cerdos gravemente enfermos con una ingesta reducida de alimento o agua se deben tratar con un producto adecuado por vía inyectable.
Generalmente, las cepas de B. hyodysenteriae tienen valores de CMI superiores en caso de resistencia frente a otros macrólidos, como tilosina.
La importancia clínica de esta reducida susceptibilidad no se ha estudiado en profundidad.
No se puede excluir la posibilidad de resistencia cruzada entre tilvalosina y otros macrólidos.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
La buena práctica clínica aconseja basar el tratamiento en las pruebas de sensibilidad.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Como se ha demostrado que Aivlosin produce reacciones de hipersensibilidad en animales de laboratorio, las personas con hipersensibilidad conocida al tartrato de tilvalosina deben evitar cualquier contacto con el producto.
Se debe evitar el contacto directo con los ojos, piel y membranas mucosas durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicado.
Se debe utilizar un equipo de protección individual durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicamentoso consistente en: pantalones y chaqueta de trabajo, guantes impermeables y, o bien un respirador desechable con mascarilla parcial conforme a la norma europea EN 149, o bien un respirador no desechable conforme a la norma europea EN 140, con un filtro según la norma europea EN 143.
Lavar la piel contaminada.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna conocida.
4.7 Uso durante la gestación y la lactancia
No ha quedado demostrada la seguridad de Aivlosin durante la gestación y la lactancia en cerdas.
Utilícese únicamente de acuerdo con la evaluación beneficio/riesgo efectuada por el veterinario responsable.
Los estudios de laboratorio en animales no han demostrado efectos teratogénicos.
Se ha observado toxicidad materna en roedores a dosis de 400 mg de tilvalosina por kg de peso vivo y superiores.
En ratones se ha observado una ligera reducción del peso fetal a las dosis que causan toxicidad materna.
4.8 Interacción con otros medicamentos y otras formas de interacción
Ninguna conocida.
4.9 Posología y forma de administración
Administración en el alimento.
Únicamente para la incorporación al alimento seco.
Para el tratamiento y prevención de la Neumonía Enzoótica Porcina La dosis es de 2,125 mg de tilvalosina por kg de peso vivo al día en el alimento durante 7 días consecutivos.
La infección secundaria por microorganismos tales como Pasteurella multocida y Actinobacillus pleuropneumoniae puede complicar la neumonía enzoótica y requiere un tratamiento específico.
Para el tratamiento y prevención de la Enteropatía Proliferativa Porcina (ileítis) La dosis es de 4,25 mg de tilvalosina por kg de peso vivo al día en el alimento durante 10 días consecutivos.
3 Para el tratamiento y prevención de la Disentería Porcina La dosis es de 4,25 mg de tilvalosina por kilogramo de peso vivo al día en el alimento durante 10 días consecutivos.
Dosis de
Duración
principio activo
del
Aivlosin 42,5 mg/g Premezcla
tratamiento Tratamiento y prevención de la neumonía enzoótica porcina
2,125 mg/kg peso vivo/día
7 días
1 kg/tonelada*
Tratamiento de la enteropatía proliferativa porcina (ileítis)
4,25 mg/kg peso vivo/día
10 días
2 kg/tonelada*
Tratamiento y prevención de la disentería porcina
4,25 mg/kg peso vivo/día
10 días
2 kg/tonelada*
* Importante: estas tasas de inclusión asumen que un cerdo come el equivalente al 5% de su peso vivo al día.
En animales de más edad, o en cerdos con poco apetito, o cuando se ha restringido la ingesta de alimento, puede que sea necesario aumentar los niveles de inclusión para poder alcanzar la dosis necesaria.
Cuando la ingesta se reduce, se debe utilizar la siguiente fórmula:
Dosis (mg/kg peso vivo) x peso vivo (kg) Kg Premezcla/tonelada de alimento
=
Ingesta diaria (kg) x dosis de Premezcla (mg/g)
Como complemento a la medicación, se deben introducir buenas prácticas de higiene y gestión para disminuir el riesgo de infección y controlar la resistencia.
Se debe emplear un mezclador de cinta horizontal para incorporar el producto al pienso.
Se recomienda mezclar primero Aivlosin en 10 kg de pienso, añadiéndolo después al resto del pienso y mezclándolo cuidadosamente.
Para su preparación es necesario un solo paso de preacondicionamiento de los ingredientes mediante tratamiento con vapor durante 5 minutos, y luego se forman los gránulos a no más de 70ºC en condiciones normales.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado signos de intolerancia en los cerdos en crecimiento con dosis de hasta 10 veces la dosis recomendada.
4.11 Tiempo(s) de espera
2 días.
5.
PROPIEDADES FARMACOLÓGICAS
Antibiótico macrólido, código ATC vet:
QJ01FA92
5.1 Propiedades farmacodinámicas
El tartrato de tilvalosina es un antibiótico macrólido que posee actividad antibacteriana frente a organismos Gram-positivos, algunos Gram-negativos y mycoplasma.
Actúa inhibiendo la síntesis proteica en la célula bacteriana.
4 Los antibióticos macrólidos son los metabolitos o derivados semisintéticos de los metabolitos de organismos del suelo obtenidos por fermentación.
Se diferencian entre sí por el tamaño del anillo de lactona y debido al grupo dimetilamino son básicos.
La tilvalosina posee un anillo de dieciséis átomos.
Los macrólidos interfieren con la síntesis de proteínas mediante la unión reversible a la subunidad ribosómica 50S.
Se unen al lado donante e impiden la translocación que es necesaria para que la cadena peptídica siga creciendo.
Su efecto se ejerce fundamentalmente sobre los organismos en fase de crecimiento rápido.
En general se suele considerar a los macrólidos como bacteriostáticos y micoplasmostáticos.
Se considera que existen múltiples mecanismos responsables del desarrollo de resistencias a los compuestos macrólidos: la alteración de la diana ribosómica, la utilización de un mecanismo efluyente activo y la producción de enzimas inactivadoras.
Hasta la fecha no se ha publicado ni se ha encontrado en la práctica ninguna resistencia del Micoplasma hyopneumoniae ni del Lawsonia intracellularis a la tilvalosina.
No se ha establecido ningún punto de interrupción para Brachyspira hyodysenteriae.
Generalmente, las cepas de B. hyodysenteriae tienen valores de CMI superiores en caso de resistencia frente a otros macrólidos, como tilosina.
La importancia clínica de esta reducida susceptibilidad no se ha estudiado en profundidad.
No se puede excluir la posibilidad de resistencia cruzada entre tilvalosina y otros antibióticos macrólidos.
5.2 Datos farmacocinéticos
El tartrato de tilvalosina se absorbe rápidamente tras la administración oral de Aivlosin.
Después de administrar la dosis recomendada, se han encontrado concentraciones pulmonares de 0,060-0,066µg/ml transcurridas 2 y 12 horas tras el tratamiento.
El compuesto padre se distribuye ampliamente por los tejidos y las concentraciones más elevadas se han encontrado en pulmones, bilis, mucosa intestinal, bazo, riñón e hígado.
Existen pruebas de que la concentración de macrólidos en el lugar de la infección es más elevada que en el plasma, concretamente en neutrófilos, macrófagos alveolares y células del epitelio alveolar.
Los estudios del metabolismo in vitro han confirmado que el compuesto padre se metaboliza rápidamente a 3-O-acetiltilosina.
En un ensayo clínico con Aivlosin marcado con C14 administrando 2,125 mg/kg a cerdos durante 7 días, más del 70% de la dosis se excretó por las heces, con una eliminación urinaria del 3 al 4% de la dosis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Trisilicato de magnesio (sepiolita) Harina de trigo para pienso Hidroxipropilcelulosa Harina de soja desgrasada
(declarado como excipiente en el etiquetado) (declarado como excipiente en el etiquetado)
6.2 Incompatibilidades
Ninguna conocida.
5 6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
18 meses
Período de validez después de su incorporación al pienso o comida granulada:
1 mes en pienso o gránulos
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado.
Conservar en el envase original.
6.5 Naturaleza y composición del envase primario
Saco de aluminio/poliéster que contiene 5 ó 20 kg.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/04/044/001 (42,5 mg/g – 20 kg) EU/2/04/044/002 (42,5 mg/g – 5 kg)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN
9 de septiembre de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
6 PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/O USO
Deberán tenerse en cuenta las orientaciones oficiales relativas a la incorporación de premezclas medicamentosas en el pienso.
7 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 8,5 mg/g premezcla medicamentosa para cerdos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Tilvalosina (como tartrato de tilvalosina)
8,5 mg/g
Para la lista completa de excipientes, véase la sección 6.1
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa Polvo de color amarillo claro o marrón claro amarillento
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdos
4.2 Indicaciones de uso
•
Tratamiento y prevención de la Neumonía Enzoótica Porcina causada por cepas sensibles de Mycoplasma hyopneumoniae en cerdos.
A las dosis recomendadas se reducen las lesiones pulmonares y la pérdida de peso, pero no se elimina la infección por Mycoplasma hyopneumoniae.
•
Tratamiento de la Enteropatía Proliferativa Porcina (ileítis) causada por Lawsonia intracellularis en lotes en los que existe un diagnóstico basado en la historia clínica, exámenes post mortem y resultados de laboratorio clínico.
•
Tratamiento de brotes clínicos de Disentería Porcina causada por Brachyspira hyodysenteriae en lotes en los que se ha diagnosticado la enfermedad y prevención de nuevos casos clínicos.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales especificando las especies a las que va destinado
Los casos agudos y los cerdos gravemente enfermos y con una ingesta reducida de alimento o agua se deben tratar con un producto adecuado por vía inyectable.
Generalmente, las cepas de B. hyodysenteriae tienen valores de CMI superiores en caso de resistencia frente a otros macrólidos, como tilosina.
La importancia clínica de esta reducida susceptibilidad no se ha estudiado en profundidad.
No se puede excluir la posibilidad de resistencia cruzada entre tilvalosina y otros macrólidos.
8 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
La buena práctica clínica aconseja basar el tratamiento en las pruebas de sensibilidad.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Como se ha demostrado que Aivlosin produce reacciones de hipersensibilidad en animales de laboratorio, las personas con hipersensibilidad conocida al tartrato de tilvalosina deben evitar cualquier contacto con el producto.
Se debe evitar el contacto directo con los ojos, piel y membranas mucosas durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicado.
Se debe utilizar un equipo de protección individual durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicamentoso consistente en: pantalones y chaqueta de trabajo, guantes impermeables y, o bien un respirador desechable con mascarilla parcial conforme a la norma europea EN 149, o bien un respirador no desechable conforme a la norma europea EN 140, con un filtro según la norma europea EN 143.
Lavar la piel contaminada.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna conocida.
4.7 Uso durante la gestación y la lactancia
No ha quedado demostrada la seguridad de Aivlosin durante la gestación y la lactancia en cerdas.
Utilícese únicamente de acuerdo con la evaluación beneficio/riesgo efectuada por el veterinario responsable.
Los estudios de laboratorio en animales no han demostrado efectos teratogénicos.
Se ha observado toxicidad materna en roedores a dosis de 400 mg de tilvalosina por kg de peso vivo y superiores.
En ratones se ha observado una ligera reducción del peso fetal a las dosis que causan toxicidad materna.
4.8 Interacción con otros medicamentos y otras formas de interacción
Ninguna conocida.
4. 9 Posología y forma de administración
Administración en el alimento.
Únicamente para la incorporación al alimento seco.
Para el tratamiento y prevención de la Neumonía Enzoótica Porcina La dosis es de 2,125 mg de tilvalosina por kg de peso vivo al día en el alimento durante 7 días consecutivos.
La infección secundaria por microorganismos tales como Pasteurella multocida y Actinobacillus pleuropneumoniae puede complicar la neumonía enzoótica y requieren un tratamiento específico.
Para el tratamiento y prevención de la Enteropatía Proliferativa Porcina (ileítis) La dosis es de 4,25 mg de tilvalosina por kg de peso vivo al día en el alimento durante 10 días consecutivos.
9 Para el tratamiento y prevención de la Disentería Porcina La dosis es de 4,25 mg de tilvalosina por kg de peso vivo al día en el alimento durante 10 días consecutivos.
Indicación
Dosis de
principio activo
tratamiento
Aivlosin 8,5 mg/g Premezcla
Tratamiento y prevención de la neumonía enzoótica porcina
2,125 mg/kg peso vivo/día
7 días
5 kg/tonelada*
Tratamiento de la enteropatía proliferativa porcina (ileítis)
4,25 mg/kg peso vivo/día
10 días
10 kg/tonelada*
Tratamiento y prevención de la disentería porcina
4,25 mg/kg peso vivo/día
10 días
10 kg/tonelada*
* Importante: estas tasas de inclusión asumen que un cerdo come el equivalente al 5% de su peso vivo al día.
En animales de más edad, o en cerdos con poco apetito, o cuando se ha restringido la ingesta de alimento, puede que sea necesario aumentar los niveles de inclusión para poder alcanzar la dosificación necesaria.
Cuando la ingesta se reduce, se debe utilizar la siguiente fórmula:
Dosis (mg/kg peso vivo) x peso vivo (kg) Kg Premezcla /tonelada de alimento
=
Ingesta diaria (kg) x dosis de Premezcla (mg/g)
Como un complemento a la medicación, se deben introducir buenas prácticas de higiene y gestión para disminuir el riesgo de infección y controlar la resistencia.
Se debe emplear un mezclador de cinta horizontal para incorporar el producto al pienso.
Se recomienda mezclar primero Aivlosin en 10 kg de pienso, añadiéndolo después al resto del pienso y mezclándolo cuidadosamente.
Para su preparación es necesario un solo paso de preacondicionamiento de los ingredientes mediante tratamiento con vapor durante 5 minutos, y luego se forman los gránulos a no más de 70ºC en condiciones normales.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado signos de intolerancia en los cerdos en crecimiento con dosis de hasta 10 veces la dosis recomendada.
4.11 Tiempo(s) de espera
Carne: dos días.
5.
PROPIEDADES FARMACOLÓGICAS
Antibiótico macrólido, código ATC vet:
QJ01FA92
5.1 Propiedades farmacodinámicas
El tartrato de tilvalosina es un antibiótico macrólido que posee actividad antibacteriana frente a organismos Gram-positivos, algunos Gram-negativos y mycoplasma.
Actúa inhibiendo la síntesis proteica en la célula bacteriana.
10 Los antibióticos macrólidos son los metabolitos o derivados semisintéticos de los metabolitos de organismos del suelo obtenidos por fermentación.
Se diferencian entre sí por el tamaño del anillo de lactona y debido al grupo dimetilamino son básicos.
La tilvalosina posee un anillo de dieciséis átomos.
Los macrólidos interfieren con la síntesis de proteínas mediante la unión reversible a la subunidad ribosómica 50S.
Se unen al lado donante e impiden la translocación que es necesaria para que la cadena peptídica siga creciendo.
Su efecto se ejerce fundamentalmente sobre los organismos en fase de crecimiento rápido.
En general se suele considerar a los macrólidos como bacteriostáticos y micoplasmostáticos.
Se considera que existen múltiples mecanismos responsables del desarrollo de resistencias a los compuestos macrólidos: la alteración de la diana ribosómica, la utilización de un mecanismo efluyente activo y la producción de enzimas inactivadoras.
Hasta la fecha no se ha publicado ni se ha encontrado en la práctica ninguna resistencia del Micoplasma hyopneumoniae ni del Lawsonia intracellularis a la tilvalosina.
No se ha establecido ningún punto de interrupción para Brachyspira hyodysenteriae.
Generalmente, las cepas de B. hyodysenteriae tienen valores de CMI superiores en caso de resistencia frente a otros macrólidos, como tilosina.
La importancia clínica de esta reducida susceptibilidad no se ha estudiado en profundidad.
No se puede excluir la posibilidad de resistencia cruzada entre tilvalosina y otros antibióticos macrólidos.
5.2 Datos farmacocinéticos
El tartrato de tilvalosina se absorbe rápidamente tras la administración oral de Aivlosin.
Después de administrar la dosis recomendada, se han encontrado concentraciones pulmonares de 0,060-0,066µg/ml transcurridas 2 y 12 horas tras el tratamiento.
El compuesto padre se distribuye ampliamente por los tejidos y las concentraciones más elevadas se han encontrado en pulmones, bilis, mucosa intestinal, bazo, riñón e hígado.
Existen pruebas de que la concentración de macrólidos en el lugar de la infección es más elevada que en el plasma, concretamente en neutrófilos, macrófagos alveolares y células del epitelio alveolar.
Los estudios del metabolismo in vitro han confirmado que el compuesto padre se metaboliza rápidamente a 3-O-acetiltilosina.
En un ensayo clínico con aivlosin marcado con C14 administrando 2,125 mg/kg a cerdos durante 7 días, más del 70% de la dosis se excretó por las heces, con una eliminación urinaria del 3 al 4% de la dosis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Trisilicato de magnesio (sepiolita) Harina de pienso de trigo Hidroxipropilcelulosa Harina de soja desgrasada Parafina líquida ligera
(declarado como excipiente en el etiquetado) (declarado como excipiente en el etiquetado)
6.2 Incompatibilidades
Ninguna conocida.
11 6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años
Período de validez después de su incorporación al pienso o comida granulada:
1 mes en pienso, 2 semanas en gránulos
6.4 Precauciones especiales de conservación
No conservar a una temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado.
Conservar en el envase original.
6.5 Naturaleza y composición del envase primario
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/04/044/003 (8,5 mg/g – 20 kg) EU/2/04/044/004 (8,5 mg/g – 5 kg)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN
9 de septiembre de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/O USO
Deberán tenerse en cuenta las orientaciones oficiales relativas a la incorporación de premezclas medicamentosas en el pienso.
12 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 8,5 mg/g Polvo oral para cerdos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Tilvalosina
8,5 mg/g
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo oral.
Polvo de color amarillo claro o marrón-amarillo claro.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
•
Tratamiento y prevención de la Neumonía Enzoótica Porcina causada por cepas sensibles de Mycoplasma hyopneumoniae en cerdos.
A las dosis recomendadas se reducen las lesiones pulmonares y la pérdida de peso, pero no se elimina la infección por Mycoplasma hyopneumoniae.
•
Tratamiento de la Enteropatía Proliferativa Porcina (Ileítis) causada por Lawsonia intracellularis en lotes en los que existe un diagnóstico basado en la historia clínica, exámenes post mortem y resultados de laboratorio clínico.
•
Tratamiento de brotes clínicos de Disentería Porcina causada por Brachyspira hyodysenteriae en lotes en los que se ha diagnosticado la enfermedad y prevención de nuevos casos clínicos.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales
Los casos agudos y los cerdos gravemente enfermos con una ingesta reducida de alimento o agua se deben tratar con un producto adecuado por vía inyectable.
Generalmente, las cepas de B. hyodysenteriae tienen valores de CMI superiores en caso de resistencia frente a otros macrólidos, como tilosina.
La importancia clínica de esta reducida susceptibilidad no se ha estudiado en profundidad.
No se puede excluir la posibilidad de resistencia cruzada entre tilvalosina y otros macrólidos.
13 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
La buena práctica clínica aconseja basar el tratamiento en las pruebas de sensibilidad.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Como se ha demostrado que Aivlosin produce reacciones de hipersensibilidad en animales de laboratorio, las personas con hipersensibilidad conocida al tartrato de tilvalosina deben evitar cualquier contacto con el producto.
Se debe evitar el contacto directo con los ojos, piel y membranas mucosas durante la incorporación del medicamento veterinario a la ración individual de pienso y durante la manipulación de dicho pienso.
Se debe utilizar un equipo de protección individual durante la manipulación del medicamento veterinario o el pienso con medicamento incorporado consistente en: pantalones y c haqueta de trabajo, guantes impermeables y o bien un respirador desechable con mascarilla parcial conforme a la norma europea EN 149, o bien un respirador no desechable conforme a la norma europea EN 140, con un filtro según la norma europea EN 143.
Lavar la piel contaminada.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna conocida.
4.7 Uso durante la gestación y la lactancia
No ha quedado demostrada la seguridad de Aivlosin durante la gestación y la lactancia en cerdas.
Utilícese únicamente de acuerdo con la evaluación beneficio/riesgo efectuada por el veterinario responsable.
Los estudios de laboratorio en animales no han demostrado efectos teratogénicos.
Se ha observado toxicidad materna en roedores a dosis de 400 mg de tilvalosina por kg de peso vivo y superiores.
En ratones se ha observado una ligera reducción del peso fetal a las dosis que causan toxicidad materna.
4.8 Interacción con otros medicamentos y otras formas de interacción
Ninguna conocida.
4.9 Posología y forma de administración
Para el tratamiento individual de cerdos o de pequeños grupos aislados de cerdos.
Los grupos más numerosos deben tratarse con pienso medicamentoso.
Para el tratamiento y prevención de la neumonía enzoótica La dosis es de 2,125 mg de tilvalosina por Kg de peso vivo al día durante 7 días consecutivos.
Las infecciones secundarias ocasionadas por organismos como Pasteurella multocida y Actinobacillus pleuropneumoniae pueden complicar la neumonía enzoótica y requerir un tratamiento específico.
Para el tratamiento de la Enteropatía Proliferativa Porcina (ileítis) La dosis es de 4,25 mg de tilvalosina por kilogramo de peso vivo al día durante 10 días consecutivos.
14 Para el tratamiento y prevención de la Disentería Porcina La dosis es de 4,25 mg de tilvalosina por kilogramo de peso vivo al día durante 10 días consecutivos.
Esta dosis se obtiene incorporando Aivlosin 8,5 mg/g Polvo Oral a la ración diaria de cada cerdo.
Se incluyen dosificadores de tres tamaños para medir la cantidad exacta de Aivlosin 8,5 mg/g Polvo Oral que hay que añadir a la ración diaria, de acuerdo con la siguiente tabla.
El pienso que contiene polvo oral debe administrarse como una única ración para los períodos recomendados anteriormente.
Se debe pesar a los animales que se van a tratar y calcular la cantidad de pienso que va a consumir cada animal basada en la cantidad diaria de pienso consumido equivalente al 5% del peso vivo.
En este sentido, conviene considerar a los cerdos con una dieta diaria reducida o restringida.
En un cubo o en un recipiente similar, se debe añadir la cantidad de Aivlosin 8,5 mg/g Polvo Oral a la ración diaria que se ha calculado para cada cerdo y mezclar completamente.
El producto se debe añadir únicamente a pienso seco no granulado.
Enteropatía Proliferativa Porcina Neumonía Enzoótica Porcina (Ileítis) y Disentería porcina 2,125 mg/kg de peso vivo 4,25 mg/kg de peso vivo
Peso del
Tamaño del
Número Peso
Peso del Tamaño del Número Peso del
Tamaño del Número
animal (kg) 6,5 - 12
dosificador 5 ml
dosis animal (kg) dosificador 1 6, 5 - 12 10 ml 13 - 24 10 ml
dosis 1 2
13 - 24 25 - 48 49 - 72 73 - 96
10 ml 10 ml 10 ml 10 ml
1 25 - 48 10 ml 2 49 - 72 10 ml 3 73 - 96 10 ml 4
4 6 8
97 - 120 121 - 144 145 - 168 169 - 192
10 ml 10 ml 10 ml 10 ml
5 97 - 115 25 ml 6 116 - 145 25 ml 7 146 - 175 25 ml 8 176 - 200 25 ml
4 5 6 7
Nota:
Las dosis se miden en cucharadas rasas.
Nota:
Las dosis se miden en cucharadas rasas.
Como un complemento a la medicación, se deben introducir buenas prácticas de higiene y gestión para reducir el riesgo de infección y controlar la resistencia.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado signos de intolerancia en los cerdos en crecimiento con dosis de hasta 10 veces la dosis recomendada.
4.11 Tiempo(s) de espera
Carne: dos días.
5.
PROPIEDADES FARMACOLÓGICAS
Antibiótico macrólido, código ATC vet:
QJ01FA92
5.1 Propiedades farmacodinámicas
El tartrato de tilvalosina es un antibiótico macrólido que posee actividad antibacteriana frente a organismos Gram-positivos y algunos Gram-negativos y mycoplasma.
Actúa inhibiendo la síntesis proteica en la célula bacteriana.
15 Los antibióticos macrólidos son los metabolitos o derivados semisintéticos de los metabolitos de organismos del suelo obtenidos por fermentación.
Se diferencian entre sí por el tamaño del anillo de lactona.
Debido al grupo dimetil-amino, los macrólidos son básicos.
La tilvalosina posee un anillo de dieciséis átomos.
Los macrólidos interfieren con la síntesis de proteínas mediante la unión reversible a la subunidad ribosómica 50S.
Se unen al lado donante e impiden la translocación que es necesaria para que la cadena peptídica siga creciendo.
Su efecto se ejerce fundamentalmente sobre los organismos en fase de crecimiento rápido.
En general se suele considerar a los macrólidos como bacteriostáticos y micoplasmostáticos.
Se considera que existen múltiples mecanismos responsables del desarrollo de resistencias a los compuestos macrólidos: la alteración de la diana ribosómica, la utilización de un mecanismo efluyente activo y la producción de enzimas inactivadoras.
Hasta la fecha no se ha publicado ni se ha encontrado en la práctica ninguna resistencia del Mycoplasma hyopneumoniae y Lawsonia intracellularis a la tilvalosina.
No se ha establecido ningún punto de interrupción para Brachyspira hyodysenteriae.
Generalmente, las cepas de B. hyodysenteriae tienen valores de CMI superiores en caso de resistencia frente a otros macrólidos, como tilosina.
La importancia clínica de esta reducida susceptibilidad no se ha estudiado en profundidad.
No se ha demostrado que exista resistencia cruzada entre tilvalosina y otros antibióticos macrólidos, pero no puede excluirse esta posibilidad.
5.2 Datos farmacocinéticos
El tartrato de tilvalosina se absorbe rápidamente tras la administración oral de Aivlosin.
Después de administrar la dosis recomendada, se han encontrado concentraciones pulmonares de 0,060-0,066 µg/ml transcurridas 2 y 12 horas tras el tratamiento.
El compuesto padre se distribuye ampliamente por los tejidos y las concentraciones más elevadas se han encontrado en pulmones, bilis, mucosa intestinal, bazo, riñón e hígado.
Hay pruebas de que la concentración de macrólidos en el lugar de la infección es más elevada que en el plasma, concretamente en neutrófilos, macrófagos alveolares y células del epitelio alveolar.
Los estudios del metabolismo in vitro han confirmado que el compuesto padre se metaboliza rápidamente a 3-O-acetiltilosina.
En un ensayo clínico con aivlosin marcado con C14 administrando 2,125 mg/kg a cerdos durante 7 días, más del 70% de la dosis se excretó por las heces, con una eliminación urinaria del 3 al 4% de la dosis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Trisilicato de magnesio (sepiolita) Harina de trigo para pienso Hidroxipropilcelulosa Harina de soja desgrasada Parafina líquida ligera
6.2 Incompatibilidades
Ninguna conocida.
16 6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años El pienso con el polvo oral incorporado, si no se consume en un plazo de 24 horas, deberá ser sustituido.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado.
Conservar en el envase original.
6.5 Naturaleza y composición del envase primario
Saco de papel con revestimiento de polietileno que contiene 1 kg ó 3 kg.
En el envase se incluyen dos dosificadores de 5 ml, 10 ml y 25 ml.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/04/044/005 – 1 kg EU/2/04/044/006 – 3 kg
9.
FECHA DE LA PRIMERA AUTORIZACIÓN
9 de septiembre de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/O USO
No se aplica.
17 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 625 mg/g Granulado para administración en agua de bebida para pollos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Tilvalosina (como tartrato de tilvalosina)
625 mg/g
Para la lista completa de excipientes, véase la sección 6.1
3.
FORMA FARMACÉUTICA
Granulado para administración en agua de bebida.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Pollos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Tratamiento y prevención de infecciones respiratorias asociadas con Micoplasma gallisepticum en los pollos.
Como ayuda en la estrategia de prevención para reducir los signos clínicos y la mortalidad por enfermedad respiratoria en los lotes, en los que es probable una infección in ovum por Mycoplasma gallisepticum cuando se sabe que existe la enfermedad en la generación de los progenitores.
La estrategia de prevención deberá incluir todas las medidas para eliminar la infección de la generación de los progenitores.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Se deben incorporar buenas prácticas de higiene y gestión para reducir el riesgo de que se produzca una reinfección.
18 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
La tilvalosina ha demostrado que causa reacciones de hipersensibilidad en animales de laboratorio; por lo tanto, las personas con hipersensibilidad conocida al tartrato de tilvalosina deberán evitar todo contacto con el medicamento veterinario.
Cuando se mezcle el medicamento veterinario y cuando se manipule el agua medicamentosa, se debe evitar el contacto directo con los ojos, la piel y las mucosas.
Deberá llevar equipo de protección personal consistente en guantes impermeables y una semimáscara respiratoria que cumpla con la Norma europea EN 149 o un respirador no desechable que cumpla con la Norma europea EN 140 y que posea un filtro que cumpla con la Norma europea EN 143 cuando se mezcle el medicamento veterinario.
Lávese la piel si ha entrado en contacto con la sustancia.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna conocida.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la incubación.
4.8 Interacción con otros medicamentos y otras formas de interacción
Ninguna conocida.
4.9 Posología y forma de administración
Para administración en agua de bebida.
Para el tratamiento de afecciones respiratorias asociadas con Micoplasma gallisepticum:
La dosis diaria es de 25 mg de tilvalosina por kg de peso vivo diluidos en el agua de bebida durante 3 días consecutivos.
Cuando se utilice como ayuda en la estrategia de prevención (cuando es probable la infección in ovum por Micoplasma gallisepticum):
La dosis diaria es de 25 mg de tilvalosina por kg de peso vivo al día diluidos en el agua de bebida durante 3 días consecutivos con un día de vida.
Esta dosis se complementa posteriormente con un segundo tratamiento con 25 mg de tilvalosina por kg de peso vivo al día diluidos en el agua de bebida durante 3 días consecutivos durante el período de riesgo, es decir, en momentos de estrés por manejo, como por ejemplo, la administración de vacunas (normalmente cuando las aves tienen entre 2 y 3 semanas de vida).
Determinar el peso vivo combinado (en kg) de todos los pollos que se deben tratar.
Elegir el número correcto de sobres conforme a la cantidad de producto necesaria.
Un sobre de 40 g es suficiente para tratar un total de 1000 kg de pollos (por ejemplo, 20.000 aves con un peso vivo medio de 50 g).
Un sobre de 400 g es suficiente para tratar un total de 10.000 kg de pollos (por ejemplo, 20.000 aves con un peso vivo medio de 500 g).
19 A fin de obtener la dosis correcta, podrá ser necesario preparar una solución concentrada (solución madre) (por ejemplo, para tratar aves con un peso total de 500 kg, sólo debe utilizarse el 50% de la solución madre preparada del sobre de 40 g).
Debe añadirse el producto a la cantidad de agua que los pollos consumirán en un día.
No deberá haber disponible ninguna otra fuente de agua de bebida durante el tiempo de medicación.
Instrucciones para el mezclado:
El producto puede mezclarse directamente en el sistema de agua de bebida o mezclarse, en primer lugar, como solución madre en una cantidad de agua más pequeña, que posteriormente se añadirá al sistema de agua de bebida.
Cuando se mezcle el producto directamente en el sistema de agua de bebida, se debe espolvorear el contenido del sobre en la superficie del agua y mezclar bien hasta que se produzca una solución transparente (normalmente en 3 minutos).
Cuando se prepare una solución madre, la concentración máxima deberá ser de 40 g por 1500 ml ó 400 g de producto por 15 litros y es necesario mezclar la solución durante 10 minutos.
Después de este tiempo, la eficacia del producto no se verá afectada por cualquier resto turbio.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado signos de intolerancia en los pollos a los que se les ha administrado hasta 150 mg de tilvalosina diarios por kg de peso vivo durante 5 días.
4.11 Tiempo de espera
Carne:
2 días No debe usarse en aves ponedoras cuyos huevos se utilizan para el consumo humano.
No debe usarse en los 14 días anteriores a la fecha de la puesta.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antibiótico macrólido, código ATC vet:
QJ01FA92
5.1 Propiedades farmacodinámicas
La tilvalosina es un antibiótico macrólido.
Los macrólidos son metabolitos o derivados de metabolitos de organismos del suelo que se obtienen a partir de la fermentación.
Interfieren en la síntesis de proteínas al transportarse de forma reversible a la subunidad ribosómica 50S.
Generalmente se los considera bacteriostáticos.
La tilvalosina tiene actividad frente a los organismos patógenos aislados de una gran variedad de especies animales, principalmente organismos grampositivos y micoplasma, pero también frente a algunos organismos gramnegativos.
La tilvalosina tiene actividad frente a las siguientes especies de micoplasma encontradas en pollos:
Mycoplasma Gallisepticum.
Gallisepticum varía desde 0,007 hasta 0,25 µg/ml.
Los macrólidos (incluida la tilvalosina) han demostrado tener efectos en el sistema inmunitario natural, pudiendo aumentar los efectos directos del antibiótico sobre el patógeno y ayudar en la situación clínica.
20 Las bacterias pueden desarrollar resistencia a los antimicrobianos.
Existen múltiples mecanismos responsables del desarrollo de la resistencia a los compuestos macrólidos.
No puede excluirse la resistencia cruzada dentro del grupo de los macrólidos.
En las cepas resistentes a la tilosina se ha observado en general una reducción de la susceptibilidad a la tilvalosina.
5.2 Datos farmacocinéticos
El tartrato de tilvalosina se absorbe rápidamente después de administrar el medicamento por vía oral.
La tilvalosina se distribuye ampliamente por los tejidos encontrándose las concentraciones más elevadas en los tejidos respiratorios, bilis, mucosa intestinal, bazo, riñón e hígado.
Se ha demostrado que la tilvalosina se concentra en las células fagocitarias y en las células epiteliales intestinales.
Se han alcanzado concentraciones hasta 12 veces superiores en las células (intracelulares), en comparación con la concentración extracelular.
Los estudios in vivo han demostrado que la tilvalosina se presenta en concentraciones más elevadas en las paredes mucosas de los tejidos intestinales y respiratorios en comparación con el plasma.
El metabolito más importante de la tilvalosina es la 3- acetiltilosina (3-AT), que también es microbiológicamente activa.
Las semividas terminales para la eliminación de la tilvalosina y de su metabolito activo 3-AT varían de 1 a 1,45 horas.
Seis horas después del tratamiento, la concentración de tilvalosina presenta una concentración media de 133 ng/g en la mucosa del tubo digestivo y de 1040 ng/g en el contenido gastrointestinal.
El metabolito activo 3-AT presenta una concentración media de 57,9 ng/g y de 441 ng/g, respectivamente.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Periodo de validez del agua de bebida medicamentosa:
24 horas
Sólo debe prepararse la cantidad suficiente de agua de bebida medicamentosa para cubrir las necesidades diarias.
El agua de bebida medicamentosa debe cambiarse cada 24 horas.
6.4.
Precauciones especiales de conservación
Los sobres abiertos no deben guardarse.
6.5 Naturaleza y composición del envase primario
Sobre de aluminio que contiene 40 g ó 400 g.
Es posible que no se comercialicen todas las presentaciones.
21 6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/04/044/007 – 40 g EU/2/04/044/008 – 400 g
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
9 de septiembre de 2004
FECHA DE LA REVISIÓN DEL TEXTO
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/O USO
No se aplica.
22 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
23 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS LAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
El titular de esta autorización de comercialización debe informar a la Comisión Europea de sus planes para la comercialización del medicamento autorizado en virtud de esta decisión.
• OTRAS CONDICIONES:
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación animal.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El Comité de Medicamentos Veterinarios ha recomendado la inclusión de la tilvalosina en el Anexo I del Reglamento (CEE) del Consejo nº 2377/90, de conformidad con el siguiente cuadro:
Sustancia(s)
Residuo
Especies
LMR
Tejidos diana
Otras
marcador
animales
disposiciones
Tilvalosina
Suma de tilvalosina y 3- O-acetiltilosina
Cerdos
50 µg/kg 50 µg/kg 50 µg/kg 50 µg/kg
Músculo Piel y grasa Hígado Riñón
Tilvalosina
Combinación de tilvalosina y 3-O- acetiltilosina
Aves de corral
50 µg/kg 50 µg/kg
Piel y grasa Hígado
No apto para utilizar en animales cuyos huevos se producen para consumo humano
24 Sustancia(s) farmacológicamente
Especies
activa(s)
disposiciones
Trisilicato de magnesio
Todas las especies productoras de alimentos
25 ANEXO III
ETIQUETADO Y PROSPECTO
26 A.
ETIQUETADO
27 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 42,5 mg/g premezcla medicamentosa para cerdos.
Aivlosin 8,5 mg/g premezcla medicamentosa para cerdos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Tilvalosina Tilvalosina
42,5mg/g 8,5mg/g
(como tartrato de tilvalosina)
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa
4.
TAMAÑO DEL ENVASE
20 kg 5 kg
5.
ESPECIES DE DESTINO
Cerdos
6.
INDICACIONES
• • •
Tratamiento de brotes clínicos de Disentería Porcina en lotes en los que se ha diagnosticado la enfermedad y prevención de nuevos casos clínicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración en el alimento.
Únicamente para la incorporación en alimento seco.
Se debe emplear un mezclador de cinta horizontal para incorporar el producto al pienso.
Se recomienda mezclar primero Aivlosin en 10 kg de pienso, añadiéndolo después al resto del pienso y mezclándolo cuidadosamente.
28 Para su preparación es necesario un solo paso de preacondicionamiento mediante tratamiento con vapor durante 5 minutos, y luego se forman los gránulos en las condiciones habituales a no más de 70ºC.
No se conoce ninguna incompatibilidad.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
Dos días
9.
ADVERTENCIAS ESPECIALES
Las personas con hipersensibilidad conocida al tartrato de tilvalosina deben evitar cualquier contacto con el producto.
Se debe evitar cualquier contacto directo con los ojos, piel y membranas mucosas durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicado.
Se debe utilizar equipamiento de protección personal durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicamentoso consistente en: pantalones y chaqueta de trabajo, guantes impermeables y, o bien un respirador desechable con mascarilla parcial conforme a la norma europea EN 149, o bien un respirador no desechable conforme a la norma europea EN 140, con un filtro según la norma EN 143.
La piel contaminada debe lavarse.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
10.
FECHA DE CADUCIDAD
CAD Mes/Año
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado.
Conservar en el envase original.
No usar después de la fecha de caducidad que figura en la etiqueta.
Período de validez una vez incorporado al pienso o al pienso en gránulos:
1 mes (Aivlosin 42,5 mg/g) Período de validez una vez incorporado:
1 mes en pienso, y 2 semanas en gránulos (Aivlosin 8,5 mg/g)
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
29 13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación animal.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/04/044/001 (42,5 mg/g – 20 kg) EU/2/04/044/002 (42,5 mg/g – 5 kg) EU/2/04/044/003 (8,5 mg/g – 20 kg) EU/2/04/044/004 (8,5 mg/g – 5 kg)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}:
30 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 8,5 mg/g Polvo oral para cerdos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Principio Activo Tilvalosina
8,5mg/g
3.
FORMA FARMACÉUTICA
Polvo oral.
4.
TAMAÑO DEL ENVASE
1 kg 3 kg
5.
ESPECIES DE DESTINO
Cerdos
6.
INDICACIONES
• • •
Tratamiento y prevención de la Neumonía Enzoótica Porcina.
Tratamiento de la Enteropatía Proliferativa Porcina (Ileítis).
Tratamiento de brotes clínicos de Disentería Porcina.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
Añadir únicamente al alimento seco.
8.
TIEMPO DE ESPERA
Tiempo de espera:
Carne: dos días
31 9.
ADVERTENCIAS ESPECIALES
Se debe evitar cualquier contacto directo con los ojos, piel y membranas mucosas y se debe utilizar un equipo de protección individual.
En caso de ingestión accidental, debe consultar inmediatamente con un médico y mostrarle la etiqueta.
Lea el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD (mes/año)
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado.
Conservar en el envase original.
No usar después de la fecha de caducidad que figura en la etiqueta.
El pienso con el polvo oral incorporado, si no se consume en un plazo de 24 horas, deberá ser sustituido.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de comercialización:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
32 16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/2/04/044/005 – 1 kg EU/2/04/044/006 – 3 kg
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}:
33 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Granulado para administración en agua de bebida para pollos (sobre de 40 g)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 625 mg/g Granulado para administración en agua de bebida para pollos Tilvalosina (como tartrato de tilvalosina)
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Tilvalosina (como tartrato de tilvalosina)
625 mg/g
3.
TAMAÑO DEL ENVASE
40 g
4.
VÍA(S) DE ADMINISTRACIÓN
Para administración en agua de bebida.
5.
TIEMPO DE ESPERA
Carne:
2 días No debe usarse en aves ponedoras
6.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/Año} El agua de bebida medicada debe cambiarse cada 24 horas.
8.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 C Los sobres abiertos no deben guardarse.
9.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
34 10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
11.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/04/044/007
35 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Granulado para administración en agua de bebida para pollos (sobre de 400 g)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 625 mg/g Granulado para administración en agua de bebida para pollos Tilvalosina (en forma de tartrato de tilvalosina)
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Tilvalosina (como tartrato de tilvalosina)
625 mg/g
3.
FORMA FARMACÉUTICA
Granulado para administración en agua de bebida
4.
TAMAÑO DEL ENVASE
400 g
5.
ESPECIES DE DESTINO
Pollos
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
7.
TIEMPO DE ESPERA
Carne:
2 días No debe usarse en aves ponedoras
8.
ADVERTENCIAS ESPECIALES
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
CAD (mes/año) El agua de bebida medicada debe cambiarse cada 24 horas.
36 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30ºC.
Los sobres abiertos no deben guardarse.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de conformidad con las normativas locales.
12.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
14.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/04/044/008
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
37 B.
PROSPECTO
38 PROSPECTO Aivlosin 42,5 mg/g Premezcla medicamentosa
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
Fabricante que libera el lote:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 42,5 mg/g premezcla medicamentosa para cerdos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Tilvalosina
42,5mg/g
(como tartrato de tilvalosina)
Trisilicato de magnesio Harina de trigo para pienso
4.
INDICACIONES
•
Tratamiento y prevención de la Neumonía Enzoótica Porcina causada por cepas sensibles de Mycoplasma hyopneumoniae.
A las dosis recomendadas se reducen las lesiones pulmonares y la pérdida de peso, pero no se elimina la infección por Mycoplasma hyopneumoniae.
•
Tratamiento de la Enteropatía Proliferativa Porcina (Ileítis) causada por Lawsonia intracellularis en lotes en los que existe un diagnóstico basado en la historia clínica, exámenes post mortem y resultados de laboratorio clínico.
•
Tratamiento de brotes clínicos de Disentería Porcina causada por Brachyspira hyodysenteriae en lotes en los que se ha diagnosticado la enfermedad y prevención de nuevos casos clínicos.
5.
CONTRAINDICACIONES
Ninguna
39 6.
REACCIONES ADVERSAS
Ninguna conocida Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administración en el alimento.
Únicamente para la incorporación al alimento seco
Para el tratamiento y prevención de la Neumonía Enzoótica Porcina La dosis es de 2, 125 mg de tilvalosina por kilogramo de peso vivo al día en el alimento durante 7 días consecutivos.
La infección secundaria por microorganismos tales como Pasteurella multocida y Actinobacillus pleuropneumoniae puede complicar la neumonía enzoótica y requieren un tratamiento específico.
Para el tratamiento y prevención de la Enteropatía Proliferativa Porcina (ileítis) La dosis es de 4,25 mg de tilvalosina por kilogramo de peso vivo al día en el alimento durante 10 días consecutivos.
Para el tratamiento y prevención de la Disentería Porcina La dosis es de 4,25 mg de tilvalosina por kilogramo de peso vivo al día en el alimento durante 10 días consecutivos.
Indicación
Dosis de
Duración del
tratamiento
Aivlosin 42,5 mg/g Premezcla Tratamiento y prevención de la neumonía enzoótica porcina
2,125 mg/kg peso vivo/día
7 días
1 kg/tonelada*
Tratamiento de la enteropatía proliferativa porcina (ileítis)
4,25 mg/kg peso vivo/día
10 días
2 kg/tonelada*
4,25 mg/kg peso vivo/día
10 días
2 kg/tonelada*
* Importante: estas tasas de inclusión asumen que un cerdo come el equivalente al 5% de su peso vivo al día.
En animales de más edad, o en cerdos con poco apetito, o cuando se ha restringido la ingesta de piensos, puede que sea necesario aumentar los niveles de inclusión para poder alcanzar la dosis necesaria.
Cuando la ingesta se reduce, utilizar la siguiente fórmula:
Kg Premezcla /tonelada de
=
Dosis (mg/kg peso vivo) x peso vivo (kg)
40
Como un complemento al tratamiento médico, se deben introducir buenas prácticas de higiene y gestión para reducir el riesgo de infección y controlar la resistencia.
El pienso medicado debe ser administrado como única ración.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Instrucciones para la preparación de la mezcla
Se debe emplear un mezclador de cinta horizontal para incorporar el medicamento al pienso.
Se recomienda mezclar primero Aivlosin en 10 kg de pienso, añadiéndolo después al resto del pienso y mezclándolo cuidadosamente.
Para su preparación es necesario un solo paso de preacondicionamiento de los ingredientes mediante tratamiento con vapor durante 5 minutos, y luego se constituyen los gránulos en las condiciones habituales a no más de 70º C.
No se conoce ninguna incompatibilidad.
10.
TIEMPO DE ESPERA
2 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños No conservar a una temperatura superior a 25º C Mantener el envase perfectamente cerrado Conservar en el envase original No usar después de la fecha de caducidad que figura en la etiqueta.
Periodo de validez después de su incorporación al alimento:
Pienso y Gránulos:
1 mes
12.
ADVERTENCIA(S) ESPECIAL(ES)
Como se ha demostrado que Aivlosin produce reacciones de hipersensibilidad en animales de laboratorio, las personas con hipersensibilidad conocida al tartrato de tilvalosina deben evitar cualquier contacto con el producto.
Se debe evitar el contacto directo con los ojos, piel y membranas mucosas durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicado.
Se debe utilizar equipamiento de protección personal durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicamentoso consistente en: pantalones y chaqueta de trabajo, guantes impermeables y, o bien un respirador desechable con mascarilla parcial conforme a la norma europea EN 149, o bien un respirador no desechable conforme a la norma europea EN 140, con un filtro según la norma europea EN 143.
Lavar la piel contaminada.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
41 No ha quedado demostrada la seguridad de Aivlosin durante la gestación y la lactancia en cerdas.
Utilícese únicamente de acuerdo con la evaluación beneficio/riesgo efectuada por el veterinario responsable.
Los estudios de laboratorio en animales no han demostrado efectos teratogénicos.
Se ha observado toxicidad materna en roedores a dosis de 400 mg de tilvalosina por kg de peso vivo y superiores.
En ratones se ha observado una ligera reducción del peso fetal a las dosis que causan toxicidad materna.
Generalmente, las cepas de B. hyodysenteriae tienen valores de CMI superiores en caso de resistencia frente a otros macrólidos, como tilosina.
La importancia clínica de esta reducida susceptibilidad no se ha estudiado en profundidad.
No se puede excluir la posibilidad de resistencia cruzada entre tilvalosina y otros macrólidos.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación animal.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
42 Česká republika Cymedica spol. sr.o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@cymedica.cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth. com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth. com
Eesti Österreich ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Intervet/Schering-Plough Α.Φ.Β.Ε.Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
España Intervet/Schering-Plough S.A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/Schering-Plough II-Veterinária, Lda Rua Agualva dos Açores n.º 16 2735-557 Agualva-Cacém Portugal Tel: +351 214 339 300
43 France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika Cymedica SK spol. s.r.o., Družstevná 1415/8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421(0) 455400040 Email: cymedica@cymedica.sk
Italia Intervet/Schering-Plough S.p.A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0)2 210181 e-mail: animalhealth@spcorp.com
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ΚΥΠΡΟΣ.
Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ecoanimalhealth.com
44 Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
45 PROSPECTO Aivlosin 8,5 mg/g Premezcla medicamentosa
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
Fabricante que libera el lote:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 8,5 mg/g Premezcla medicamentosa para cerdos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Principio activo:
Tilvalosina
8,5mg/g
(como tartrato de tilvalosina)
Trisilicato de magnesio Harina de trigo para pienso
4.
INDICACIONES
•
Tratamiento y prevención de la Neumonía Enzoótica Porcina causada por cepas sensibles de Mycoplasma hyopneumoniae.
A las dosis recomendadas se reducen las lesiones pulmonares y la pérdida de peso, pero no se elimina la infección por Mycoplasma hyopneumoniae.
•
Tratamiento de la Enteropatía Proliferativa Porcina (ileítis) causada por Lawsonia intracellularis en lotes en los que existe un diagnóstico basado en la historia clínica, exámenes post mortem y resultados de laboratorio clínico.
•
Tratamiento de brotes clínicos de Disentería Porcina causada por Brachyspira hyodysenteriae en lotes en los que se ha diagnosticado la enfermedad y prevención de nuevos casos clínicos.
5.
CONTRAINDICACIONES
Ninguna
46 6.
REACCIONES ADVERSAS
Ninguna conocida Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administración en el alimento.
Únicamente para la incorporación al alimento seco.
Para el tratamiento y prevención de la Neumonía Enzoótica Porcina La dosis es de 2,125 mg de tilvalosina por kilogramo de peso vivo al día con el alimento durante 7 días consecutivos.
La infección secundaria por microorganismos tales como Pasteurella multocida y Actinobacillus pleuropneumoniae puede complicar la neumonía enzoótica y requieren un tratamiento específico.
Para el tratamiento y prevención de la Enteropatía Proliferativa Porcina (ileítis) La dosis es de 4,25 mg de tilvalosina por kilogramo de peso vivo al día en el alimento durante 10 días consecutivos.
Para el tratamiento y prevención de la Disentería Porcina La dosis es de 4,25 mg de tilvalosina por kilogramo de peso vivo al día en pienso durante 10 días consecutivos.
Duración
principio activo
del
Aivlosin 8,5 mg/g Premezcla
Tratamiento y prevención de la neumonía enzoótica porcina
2,125 mg/kg peso vivo/día
7 días
5 kg/tonelada*
Tratamiento de la enteropatía proliferativa porcina (ileítis)
4,25 mg/kg peso vivo/día
10 días
10 kg/tonelada*
Tratamiento y prevención de la disentería porcina
4,25 mg/kg peso vivo/día
10 días
10 kg/tonelada*
* Importante: estas tasas de inclusión asumen que un cerdo come el equivalente al 5% de su peso vivo al día.
En animales de más edad, o en cerdos con poco apetito, o cuando se ha restringido la ingesta de piensos, puede que sea necesario aumentar los niveles de inclusión para poder alcanzar la dosis necesaria.
Cuando la ingesta se reduce, utilizar la siguiente fórmula:
Kg Premezcla /tonelada de
=
Dosis(mg/kg peso vivo) x peso vivo (kg)
47 Los casos agudos y los cerdos gravemente enfermos y con una ingesta reducida de alimento o agua se deben tratar con un producto adecuado por vía inyectable.
Como un complemento al tratamiento médico, se deben introducir buenas prácticas de higiene y gestión para reducir el riesgo de infección y controlar la resistencia.
El pienso medicado debe ser administrado como única ración.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Instrucciones para la preparación de la mezcla
Se debe emplear un mezclador de cinta horizontal para incorporar el producto al pienso.
Se recomienda mezclar primero Aivlosin en 10 kg de pienso, añadiéndolo después al resto del pienso y mezclándolo cuidadosamente.
Para su preparación es necesario un solo paso de preacondicionamiento de los ingredientes mediante tratamiento con vapor durante 5 minutos, y luego se forman los gránulos en las condiciones habituales a no más de 70º C.
No se conoce ninguna incompatibilidad.
10.
TIEMPO DE ESPERA
2 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños No conservar a una temperatura superior a 25º C Mantener el envase perfectamente cerrado Conservar en el envase original No usar después de la fecha de caducidad que figura en la etiqueta.
Periodo de validez después de su incorporación al alimento:
Pienso:
1 mes Gránulos:
2 semanas
12.
ADVERTENCIA(S) ESPECIAL(ES)
Como se ha demostrado que Aivlosin produce reacciones de hipersensibilidad en animales de laboratorio, las personas con hipersensibilidad conocida al tartrato de tilvalosina deben evitar cualquier contacto con el producto.
Se debe evitar el contacto directo con los ojos, piel y membranas mucosas durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicado.
Se debe utilizar equipamiento de protección personal durante la mezcla del medicamento veterinario y mientras se manipula el pienso medicamentoso consistente en: pantalones y chaqueta de trabajo, guantes impermeables y, o bien un respirador desechable con mascarilla parcial conforme a la norma europea EN 149, o bien un respirador no desechable conforme a la norma europea EN 140, con un filtro según la norma europea EN 143.
Lavar la piel contaminada.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
48 No ha quedado demostrada la seguridad de Aivlosin durante la gestación y la lactancia en cerdas.
Utilícese únicamente de acuerdo con la evaluación beneficio/riesgo efectuada por el veterinario responsable.
Los estudios de laboratorio en animales no han demostrado efectos teratogénicos.
Se ha observado toxicidad materna en roedores a dosis de 400 mg de tilvalosina por kg de peso vivo y superiores.
En ratones se ha observado una ligera reducción del peso fetal a las dosis que causan toxicidad materna.
Generalmente, las cepas de B. hyodysenteriae tienen valores de CMI superiores en caso de resistencia frente a otros macrólidos, como tilosina.
La importancia clínica de esta susceptibilidad reducida no se ha examinado en profundidad.
No se puede excluir la posibilidad de resistencia cruzada entre tilvalosina y otros macrólidos.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación animal.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
49 Česká republika Cymedica spol. sr.o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@cymedica.cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth. com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti Österreich ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Intervet/Schering-Plough Α.Φ.Β.Ε.Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
España Intervet/Schering-Plough S.A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/Schering-Plough II-Veterinária, Lda Rua Agualva dos Açores n.º 16 2735-557 Agualva-Cacém Portugal Tel: +351 214 339 300
50 France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika Cymedica SK spol. s.r.o., Družstevná 1415/8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421(0) 455400040 Email: cymedica@cymedica.sk
Italia Intervet/Schering-Plough S.p.A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0)2 210181 e-mail: animalhealth@spcorp.com
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ΚΥΠΡΟΣ.
Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ecoanimalhealth.com
51 Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
52 PROSPECTO Aivlosin 8,5 mg/g Polvo oral
1.
NOMBRE O R AZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
Fabricante que libera el lote:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 8,5 mg/g Polvo oral para cerdos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Tilvalosina
8,5mg/g
4.
INDICACIONES
•
Tratamiento y prevención de la Neumonía Enzoótica Porcina causada por cepas sensibles de Mycoplasma hyopneumoniae en cerdos.
A las dosis recomendadas se reducen las lesiones pulmonares y la pérdida de peso pero no se elimina la infección por Mycoplasma hyopneumoniae.
•
Tratamiento de la Enteropatía Proliferativa Porcina (ileítis) causada por Lawsonia intracellularis.
•
Tratamiento de brotes clínicos de Disentería Porcina causada por Brachyspira hyodysenteriae en lotess en los que se ha diagnosticado la enfermedad y prevención de nuevos casos clínicos.
5.
CONTRAINDICACIONES
Ninguna.
53 6.
REACCIONES ADVERSAS
Ninguna conocida Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Para uso oral.
Para el tratamiento individual de cerdos en granjas en las que se administra el medicamento a un pequeño grupo aislado de cerdos.
Los grupos más numerosos deberán tratarse con pienso medicamentoso que contenga la premezcla.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
El polvo oral se utiliza en cerdos individualmente en granjas donde sólo un número pequeño de cerdos vayan a recibir el tratamiento.
Los grupos más gran des deben tratarse con pienso medicamentoso que contenga la premezcla.
Para el tratamiento y prevención de la Neumonía Enzoótica Porcina La dosis es de 2,125 mg de tilvalosina por kilogramo de peso vivo al día mezclado con el pienso durante 7 días consecutivos.
La infección secundaria por microorganismos tales como Pasteurella multocida y Actinobacillus pleuropneumoniae puede complicar la neumonía enzoótica y requieren un tratamiento específico.
Para el tratamiento y prevención de la Enteropatía Proliferativa Porcina (Ileítis) La dosificación es de 4,25 mg de tilvalosina por kilogramo de peso vivo al día durante 10 días consecutivos.
Para el tratamiento y prevención de la Disentería Porcina La dosis es de 4,25 mg de tilvalosina por kilogramo de peso vivo al día durante 10 días consecutivos.
Esta dosis se obtiene incorporando Aivlosin 8,5 mg/g Polvo Oral a la ración diaria de cada cerdo.
Se incluyen dosificadores de tres tamaños para medir la cantidad exacta de Aivlosin 8,5 mg/g Polvo Oral que hay que añadir a la ración diaria, de acuerdo con la siguiente tabla.
El pienso que contiene polvo oral debe administrarse como una única ración durante los períodos recomendados anteriormente.
Se debe pesar a los animales que se vayan a tratar y calcular la cantidad de pienso que va a consumir cada animal basada en la cantidad diaria de pienso consumido equivalente al 5% del peso vivo.
En este sentido, conviene considerar a los cerdos con una dieta diaria reducida o restringida.
En un cubo o en un recipiente similar, se debe añadir la cantidad de Aivlosin 8,5 mg/g Polvo Oral a la ración diaria que se ha calculado para cada cerdo y mezclar completamente.
El producto se debe añadir únicamente a pienso seco no granulado.
5 4 Enteropatía Proliferativa Porcina Neumonía Enzoótica Porcina (ileítis) y Disentería porcina 2,125 mg/kg de peso vivo 4,25 mg/kg de peso vivo
Peso del
Tamaño del
Número Pe
Peso del Tamaño del Número Peso del
Tamaño del Número
animal (kg) 6, 5 - 12
dosificador 5 ml
de dosis animal (kg) dosificador 1 6,5 - 12 10 ml 13 - 24 10 ml
de
dosis 1 2
13 - 24 25 - 48 49 - 72 73 - 96
10 ml 10 ml 10 ml 10 ml
1 25 - 48 10 ml 2 49 - 72 10 ml 3 73 - 96 10 ml 4
4 6 8
97 - 120
10 ml
5
97 - 115
25 ml
4
121 - 144 145 - 168 169 - 192
10 ml 10 ml 10 ml
6 7 8
116 - 145 146 - 175 176 - 200
25 ml 25 ml 25 ml
5 6 7
Nota:
Las dosis se miden en cucharadas rasas.
Nota:
Las dosis se miden en cucharadas rasas.
En casos agudos y de animales gravemente enfermos con ingesta reducida de agua o de alimentos, el tratamiento debe realizarse con un medicamento inyectable adecuado.
Como un complemento al tratamiento médico, se deben introducir buenas prácticas de higiene y gestión para reducir el riesgo de infección y controlar la resistencia.
10.
TIEMPO DE ESPERA
2 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Mantener el envase perfectamente cerrado.
Conservar en el envase original.
No usar después de la fecha de caducidad que consta en la etiqueta
El pienso con polvo oral incorporado, si no se consume en un plazo de 24 horas, deberá ser sustituido.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Como se ha demostrado que Aivlosin produce reacciones de hipersensibilidad en animales de laboratorio, las personas con hipersensibilidad conocida al tartrato de tilvalosina deben evitar cualquier contacto con el producto.
Se debe evitar el contacto directo con los ojos, piel y membranas mucosas durante la incorporación del medicamento veterinario a la ración individual de pienso y la manipulación de dicho pienso.
Se debe utilizar un equipo de protección individual durante la manipulación del medicamento veterinario o el pienso con medicamento incorporado consistente en: pantalones y chaqueta de trabajo, guantes impermeables y o bien un respirador desechable con mascarilla parcial conforme a la norma europea EN 149, o bien un respirador no desechable conforme a la norma europea EN 140, con un filtro según la norma EN 143.
Lavar la piel contaminada.
55 En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
No ha quedado demostrada la seguridad de Aivlosin durante la gestación y la lactancia en cerdas.
Utilícese únicamente de acuerdo con la evaluación beneficio/riesgo efectuada por el veterinario responsable.
Los estudios de laboratorio en animales no han demostrado efectos teratogénicos.
Se ha observado toxicidad materna en roedores a dosis de 400 mg de tilvalosina por kg de peso vivo y superiores.
En ratones se ha observado una ligera reducción del peso fetal a las dosis que causan toxicidad materna.
No se puede excluir la posibilidad de resistencia cruzada entre tilvalosina y otros macrólidos.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
56 Česká republika Cymedica spol. sr.o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@cymedica.cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti Österreich ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Intervet/Schering-Plough Α.Φ.Β.Ε.Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
España Intervet/Schering-Plough S.A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/Schering-Plough II-Veterinária, Lda Rua Agualva dos Açores n.º 16 2735-557 Agualva-Cacém Portugal Tel: +351 214 339 300
57 France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika Cymedica SK spol. s.r.o., Družstevná 1415/8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421(0) 455400040 Email: cymedica@cymedica.sk
Italia Intervet/Schering-Plough S.p.A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0)2 210181 e-mail: animalhealth@spcorp.com
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ΚΥΠΡΟΣ.
Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ecoanimalhealth.com
58 Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
59 PROSPECTO Aivlosin 625 mg/g Granulado para administración en agua de bebida para pollos (para colocar directamente en el envase primario como etiqueta plegada)
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Reino Unido
Fabricante que libera el lote
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Aivlosin 625 mg/g Granulado para administración en agua de bebida para pollos Tilvalosina (como tartrato de tilvalosina)
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Principio activo:
Tilvalosina tartrato
625 mg/g
Granulado blanco
4.
INDICACIÓN(ES)
Tratamiento y prevención de afecciones respiratorias asociadas con Mycoplasma gallisepticum en pollos.
Como ayuda en la estrategia de prevención para reducir los signos clínicos y la mortalidad por enfermedad respiratoria en los lotes en los que es probable una infección in ovum por Mycoplasma gallisepticum, cuando se sabe que existe la enfermedad en la generación de los progenitores.
La estrategia de prevención deberá incluir todas las medidas para eliminar la infección en la generación de los progenitores.
5.
CONTRAINDICACIONES
Ninguna.
60 6.
REACCIONES ADVERSAS
Ninguna conocida.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Pollos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administración en agua de bebida.
Para el tratamiento de afecciones respiratorias asociadas con Mycoplasma gallisepticum La dosis diaria es de 25 mg de tilvalosina por kg de peso vivo diluidos en el agua de bebida durante 3 días consecutivos.
Cuando se utilice como ayuda en la estrategia de prevención (cuando es probable la infección in ovum por Micoplasma gallisepticum):
La dosis diaria es de 25 mg de tilvalosina por kg de peso vivo al día diluidos en agua de bebida durante 3 días consecutivos con un día de vida.
Esta dosis se complementa posteriormente con un segundo tratamiento con 25 mg de tilvalosina por kg de peso vivo al día diluidos en agua de bebida durante 3 días consecutivos durante el período de riesgo, es decir, en momentos de estrés por manejo, como por ejemplo, la administración de vacunas (normalmente cuando las aves tienen entre 2 y 3 semanas de vida).
Determinar el peso vivo combinado (en kg) de todos los pollos que se deben tratar.
Eligir el número correcto de sobres conforme a la cantidad de producto necesaria.
Un sobre de 40 g es suficiente para tratar un total de 1000 kg de pollos (por ejemplo, 20.000 aves con un peso vivo medio de 50 g).
Un sobre de 400 g es suficiente para tratar un total de 10.000 kg de pollos (por ejemplo, 20.000 aves con un peso vivo medio de 500 g).
A fin de obtener la dosis correcta, podrá ser necesario preparar una solución concentrada (solución madre) (por ejemplo, para tratar aves con un peso total de 500 kg, sólo debe utilizarse el 50% de la solución madre preparada del sobre de 40 g).
Debe añadirse el producto a la cantidad de agua que los pollos consumirán en un día.
No deberá haber disponible ninguna otra fuente de agua de bebida durante el tiempo de medicación.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
El producto puede mezclarse directamente en el sistema de agua de bebida o mezclarse, en primer lugar, como solución madre en una cantidad de agua más pequeña, que posteriormente se añadirá al sistema de agua de bebida.
Cuando se mezcle el producto directamente en el sistema de agua de bebida, se debe espolvorear el contenido del sobre en la superficie del agua y mezclar bien hasta que se produzca una solución transparente (normalmente en 3 minutos).
61 Cuando se prepare una solución madre, la concentración máxima deberá ser de 40 g por 1500 ml ó 400 g de producto por 15 litros y es necesario mezclar la solución durante 10 minutos.
Después de este tiempo, la eficacia del medicamento veterinario no se verá afectada por cualquier resto turbio.
10.
TIEMPO DE ESPERA
Carne:
2 días No debe usarse en aves ponedoras cuyos huevos se utilizan para el consumo humano.
No debe usarse en los 14 días anteriores a la fecha de la puesta.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Los sobres abiertos no deben guardarse.
No usar después de la fecha de caducidad que figura en la etiqueta después de “CAD”
Periodo de validez del agua de bebida medicamentosa:
24 horas Sólo debe prepararse la cantidad suficiente de agua de bebida medicamentosa para cubrir las necesidades diarias.
El agua de bebida medicamentosa debe cambiarse cada 24 horas.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Se deben incorporar buenas prácticas de higiene y gestión para reducir el riesgo de que se produzca una reinfección.
La tilvalosina ha demostrado que causa reacciones de hipersensibilidad en animales de laboratorio; por lo tanto, las personas con hipersensibilidad conocida al tartrato de tilvalosina deberán evitar el contacto con el medicamento veterinario.
Cuando se mezcle el medicamento veterinario y cuando se manipule el agua medicamentosa, se debe evitar el contacto con los ojos, la piel y las membranas mucosas.
Deberá llevar equipo de protección personal consistente en guantes impermeables y un respirador desechable con mascarilla parcial que cumpla con la Norma europea EN 149 o un respirador no desechable que cumpla con la Norma europea EN 140 y que posea un filtro que cumpla con la Norma europea EN 143 cuando se mezcle el medicamento veterinario.
Lávese la piel si ha entrado en contacto con la sustancia.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
62 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu.
15.
INFORMACIÓN ADICIONAL
Aivlosin 625 mg/g Granulado para administración en agua de bebida para pollos se comercializa en sobres de 40 g ó 400 g.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
Magyarország Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
Česká republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velká Británie Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti Österreich ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Καλορίζου Μ.-Σ.Κουρουπίδης ΟΕ Ηρώων Πολυτεχνείου 60 43100 Καρδίτσα Ελλάδα Τηλ: +3024410 41951 Email: info@vkk.gr
Polska Vet-Trade Polska Sp. z o.o.
Ul.
Słoneczna 223A 05-506 Lesznowola NIP 5262748877 Polska Tel: +4822 7376363
España ESTEVE Veterinaria Laboratorios Dr.
Esteve, S.A.
Mare de Deu de Montserrat, 221 08041 Barcelona España Tel: +34 93 4466000 Email: veterinaria@esteve.es
Portugal Esteve veterinaria-Esteve Farma, Lda.
Avenida do Forte n° 3 Edifício Suécia III – Piso 1 2794-038 Carnaxide Portugal Tel: +351 214246027 Email: e.veterinaria@esteve.es
France Agripharm Sante Animale Za La Buzeniere 85500 Les Herbiers France Tel: +33 (0) 251911346
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija VETCONSULT PHARMA d.o.o.
Gerbičeva 50 1000 Ljubljana Slovenija Tel: +386 1 28 00 677, 678 Email: info@vet4you.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velika Britanija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Italia Esteve, S.p,A, Via Ippolito Rosellini, 12, 1º piano 20124 Milano Italia Tel: +39 0269964201 Email: estevespa@esteve.es
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia Κύπρος Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė
65
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 146
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
BTVPUR ALSAP 8 Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es BTVPUR AlSap 8?
BTVPUR AlSap 8 es una vacuna.
Es una suspensión inyectable que contiene el serotipo 8 del virus de la lengua azul inactivado.
¿Para qué se utiliza BTVPUR AlSap 8?
BTVPUR AlSap 8 se usa en el ganado ovino y bovino para protegerlo contra la enfermedad llamada lengua azul.
Esta última es una infección transmitida por los mosquitos del género Culicoides y causada por el virus de la lengua azul (serotipo 8).
La vacuna limita la viremia (presencia de virus en la sangre) y reduce los signos de la enfermedad.
Se administra a las crías en forma de inyección subcutánea.
Basta con una inyección para inmunizar al ganado ovino, mientras que en el bovino se necesita una segunda inyección entre tres y cuatro semanas después.
La primera inyección se administra al mes de edad en animales que no hayan estado nunca expuestos a la enfermedad, y a los dos meses y medio si su madre ya ha sido inmunizada.
La vacuna únicamente debe usarse en el marco de un programa nacional aprobado de control de la enfermedad.
Esta restricción se debe a que la lengua azul es responsabilidad de las autoridades veterinarias nacionales en consulta con la Comisión Europea.
¿Cómo actúa BTVPUR AlSap 8?
BTVPUR AlSap 8 es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
BTVPUR AlSap 8 contiene virus de la lengua azul que han sido inactivados para que no puedan provocar la enfermedad.
Cuando se administra al ganado ovino o bovino, el sistema inmunitario del animal reconoce el virus como « extraño » y fabrica anticuerpos para combatirlo.
En el futuro, si el animal se ve expuesto al virus de la lengua azul, su sistema inmunitario podrá producir anticuerpos más rápidamente, lo que ayudará a proteger contra la enfermedad.
Contiene además « adyuvantes » (hidróxido de aluminio y saponina) para estimular una respuesta mejor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado sobre BTVPUR AlSap 8?
La seguridad de la vacuna se examinó en estudios de seguridad en laboratorio realizados con BTVPUR AlSap 8 en ganado bovino y ovino.
Se presentaron asimismo los resultados de una serie de ensayos de seguridad en laboratorio realizados con vacunas de composición similar pero de serotipos de virus de la lengua azul distintos con objeto de extrapolar las conclusiones de seguridad, ya que la vacuna va a usarse en una situación de emergencia.
Su eficacia en el bovino se estudió en un ensayo de laboratorio en animales desde un mes de edad.
En otro estudio de laboratorio se examinó su uso en ovinos de tres a cuatro meses de edad.
La empresa presentó asimismo los resultados de una serie de estudios con otras vacunas que contenían serotipos distintos del virus de la lengua azul, así como información publicada para demostrar cómo actuará la vacuna en ovinos más jóvenes.
La vacuna se evaluó en el marco de una situación de emergencia, lo que significa que están realizándose otros estudios con BTVPUR AlSap 8 y que serán evaluados.
¿Qué beneficio ha demostrado tener BTVPUR AlSap 8 durante los estudios?
Los estudios demostraron que la vacuna es segura para el ovino y el bovino y que reduce los signos de la enfermedad y la viremia en animales desde un mes de edad infectados por el serotipo 8 del virus de la lengua azul.
Demostraron asimismo que puede usarse en ovejas gestantes.
En cambio, no ha sido plenamente establecida su seguridad en vacas gestantes, aunque los resultados hasta la fecha indican que puede usarse de forma segura al menos durante los tres últimos meses de la gestación.
¿Cuáles son los riesgos asociados a BTVPUR AlSap 8?
Después de la vacunación, puede haber una pequeña inflamación en el punto de inoculación, con una duración de hasta dos semanas.
Puede producirse asimismo un aumento temporal de la temperatura corporal, normalmente no superior a 1ºC, en las 24 horas siguientes a la vacunación.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne al consumo humano (tiempo de espera)?
El tiempo de espera tanto para el ganado ovino como para el bovino es de cero días.
¿Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
Puede tomarse leche tanto del ganado ovino como del bovino después de cero días.
¿Por qué se ha aprobado BTVPUR AlSap 8?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de BTVPUR AlSap 8 superan a los riesgos de la inmunización activa del ovino y el bovino para prevenir la infección, la viremia y los signos clínicos causados por el serotipo 8 del virus de la lengua azul, y recomendó conceder la autorización de comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
BTVPUR AlSap 8 se ha autorizado en « circunstancias excepcionales ».
Esta modalidad de aprobación significa que no ha sido posible obtener información completa sobre BTVPUR AlSap8.
La Agencia Europea del Medicamento (EMEA) revisará cada año toda la información nueva que esté disponible con arreglo a un calendario acordado y se procederá a actualizar este resumen cuando sea necesario.
2/ 3 ¿Qué información falta todavía sobre BTVPUR Alsap 8?
La empresa que produce BTVPUR Alsap 8 presentará un plan de acción, con indicación de los plazos, para todas las cuestiones que deban resolverse antes de que la autorización vuelva a su estado normal.
Asimismo, facilitará actualizaciones periódicas sobre el uso y la seguridad de la vacuna.
Más información sobre BTVPUR Alsap 8:
La Comisión Europea concedió una autorización de comercialización de BTVPUR AlSap 8 válida para toda la Unión Europea a Merial el 17 de marzo de 2009.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de prescripción de este producto.
17 de marzo de 2009.
3/ 3
Número de la EU Marca de fantasíaDosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EU/ 2/ 09/ 094/ 001 BTVPUR Alsap 8
≥ 7,1 DICC50*
Suspensión inyectable
Bovino Ovino
Vía subcutánea
Frasco de polipropileno con tapón de caucho de clorobutilo y cápsula de aluminio
100 ml
Caja de 1 frasco de 100 dosis
N/ A (bovino) N/ A (ovino)
EU/ 2/ 09/ 094/ 002 BTVPUR Alsap 8
≥ 7,1 DICC50*
Suspensión inyectable
Bovino Ovino
Vía subcutánea
Frasco de polipropileno con tapón de caucho de clorobutilo y cápsula de aluminio
100 ml
Caja de 10 N/ A frascos de (bovino) 100 dosis N/ A (ovino)
EU/ 2/ 09/ 094/ 003 BTVPUR Alsap 8
≥ 7,1 DICC50*
Suspensión inyectable
Bovino Ovino
Vía subcutánea
Frasco de polipropileno con tapón de caucho de clorobutilo y cápsula de aluminio
50 ml
Caja de 1 N/ A frasco de 50 (bovino) dosis N/ A (ovino)
EU/ 2/ 09/ 094/ 004 BTVPUR Alsap 8
≥ 7,1 DICC50*
Suspensión inyectable
Bovino Ovino
Vía subcutánea
Frasco de polipropileno con tapón de caucho de clorobutilo y cápsula de aluminio
50 ml
Caja de 10 N/ A frascos de (bovino) 50 dosis N/ A (ovino)
1/ 2 EU/ 2/ 09/ 094/ 005 BTVPUR Alsap 8
≥ 7,1 DICC50*
Suspensión inyectable
Bovino Ovino
Vía subcutánea
Frasco de vidrio Tipo I con tapón de caucho de clorobutilo y cápsula de aluminio
10 ml
Caja de 1 N/ A frasco de 10 (bovino) dosis N/ A (ovino)
(*) equivalente al título antes de inactivación (log10)
2/ 2
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
BTVPUR AlSap 8, suspensión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de 1 ml de vacuna contiene:
Sustancias activas:
Antigeno virus de la lengua azul serotipo 8 (*) equivalente al título antes de inactivación (log10)
≥ 7,1 DICC50*
Adyuvantes:
Hidróxido de aluminio 2,7 mg Saponina 30 UH** (**) Unidades hemolíticas
Excipientes:
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies de destino
Ovino y bovino
4.2 Indicaciones de uso, especificando las especies de destino
Inmunización activa de ovinos y bovinos para prevenir la viremia* y reducir los signos clínicos causados por el serotipo 8 del virus de la lengua azul. * (por debajo del umbral de detección de 3,14log10 copias de RNA/ ml, por el método validado RT- PCR lo que indica que no hay transmisión de virus infeccioso).
El inicio de la inmunidad ha sido demostrado 3 semanas después de la primovacunación.
La duración de la inmunidad todavía no está totalmente establecida en bovinos y ovinos, aunque los resultados provisionales de los estudios en curso demuestran que la duración de la inmunidad en ovinos es de al menos 6 meses después de la primovacunación
4.3 Contraindicaciones
No se han descrito
4.4 Advertencias especiales para cada especie de destino
Si se utiliza en otras especies de rumiantes domésticos o salvajes consideradas con riesgo de infección, su uso en estas especies debe hacerse con cuidado y se aconseja probar la vacuna en un pequeño número de animales antes de vacunar en masa.
El nivel de eficacia en otras especies puede ser diferente al observado en ovinos y bovinos.
2 4.5 Precauciones especiales de uso
Precauciones especiales para su uso en animales
Vacunar sólo a los animales sanos
Precauciones específicas que debe tomar la persona que administre el medicamento a los animales
No procede
4.6 Reacciones adversas (frecuencia y gravedad)
La vacunación puede ir seguida de una pequeña inflamación local en el punto de inoculación (de hasta 32 cm2) durante un corto periodo (como máximo 14 días).
En las 24 horas después de la vacunación, puede producirse un aumento transitorio de la temperatura corporal, que normalmente no excede como promedio de 1,1ºC.
4.7 Uso durante la gestación, la lactancia o la puesta
Puede utilizarse durante la gestación en ovejas.
La seguridad durante la gestación en vacas todavía no está totalmente establecida no obstante los resultados provisionales demuestran seguridad al menos durante el último trimestre de gestación en vacas.
La seguridad y la eficacia de la vacuna en machos reproductores no ha sido establecida.
En esta categoría de animales la vacuna debe ser usada solamente de acuerdo con la evaluación del riesgo/ beneficio de las políticas actuales de vacunación contra el Virus de la Lengua azul, efectuada por el Veterinario responsable y/ o por la Autoridad Nacional Competente.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso de esta vacuna con cualquier otro medicamento veterinario.
La decisión sobre el uso de esta vacuna antes o después de la administración de cualquier otro medicamento veterinario se deberá realizar caso por caso.
4.9 Posología y vía de administración
Aplicar los procedimientos habituales de asepsia.
Agitar con suavidad inmediatamente antes de su uso.
Evitar la formación de burbujas, ya que éstas provocar irritación en el lugar de inyección.
El contenido entero del frasco debe usarse inmediatamente después de su apertura y durante el mismo procedimiento.
Evitar la apertura de múltiples viales.
Administrar una dosis de 1 ml por vía subcutánea, de acuerdo con el siguiente esquema de vacunación:
Primovacunación En ovinos:
- Una inyección: a partir de 1 mes en animales nacidos de madres no inmunizadas (o a partir de los 2,5
meses en animales nacidos de ovejas inmunizadas)
En bovinos:
- 1ª inyección: a partir de 1 mes en animales nacidos de madres no inmunizadas (o a partir de los 2,5
meses en animales nacidos de vacas inmunizadas)
3 a 4 semanas después
3 Revacunación Como la duración de la inmunidad todavía no está totalmente establecida en bovinos y ovinos, cualquier esquema de revacunación debe ser aprobado por la Autoridad Competente o por el veterinario responsable, teniendo en cuenta la situación epidemiológica local
4.10 Sobredosificación (síntomas, medidas de urgencia, antídotos), en caso necesario
No se observó ninguna reacción adversa, excepto las mencionadas en la sección 4.6, después de la administración de una doble dosis de la vacuna
4.11 Tiempos de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico:
QI04AA02 (ovino) y QI02AA08 (bovino)
La vacuna contiene el serotipo 8 del virus de la lengua azul inactivado con hidróxido de aluminio y saponina como adyuvantes.
Induce una inmunidad activa y específica contra el serotipo 8 del virus de la lengua azul en el animal vacunado.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Antiespumante silicona Tampón de fosfato Tampón de glicina
6.2 Incompatibilidades
No mezclar con ningún otro medicamento veterinario.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
1 año Período de validez después de abierto el envase primario: uso inmediato
Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC) No congelar Proteger de la luz.
6.5 Naturaleza y composición del envase primario
Frasco de polipropileno de 50 ó 100 ml con tapón elastómero de butilo Caja con 1 frasco de 100 dosis (1 x 100 ml) Caja con 10 frascos de 100 dosis (10 x 100 ml) Caja con 1 frasco de 50 dosis (1 x 50 ml) Caja con 10 frascos de 50 dosis (10 x 50 ml)
4 Frasco de vidrio de Tipo I de 10 ml con tapón elastómero de butilo Caja con 1 frasco de 10 dosis (1 x 10 ml)
6.6 Precauciones especiales para la eliminación del medicamento veterinario no utilizado o, en su caso, los residuos derivados de su uso
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANCIA
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002 EU/ 2/ 09/ 094/ 003 EU/ 2/ 09/ 094/ 004 EU/ 2/ 09/ 094/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
{DD/ MM/ AAAA}
10.
FECHA DE LA REVISIÓN DEL TEXTO
{MM/ AAAA}
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de BTVPUR AlSap 8 está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar BTVPUR AlSap 8 deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
5 ANEXO II
A.
FABRICANTE DE LA SUSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A SU DISPENSACIÓN O USO
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DECLARACIÓN DE LOS LMR
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
6 A.
FABRICANTE DE LA SUSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la sustancia activa biológica
MERIAL Animal Health Limited Biological Laboratory, Ash Road, Pirbright, Woking, Surrey GU24 0NQ Reino Unido
Nombre y dirección del fabricante responsable de la liberación de los lotes
MERIAL Laboratorio de Lyon Porte des Alpes Rue de l’ Aviation 69800 Saint-Priest Francia
B.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A SU DISPENSACIÓN Y USO
En virtud del artículo 71 de la Directiva 2001/ 82/ CE del Parlamento Europeo y del Consejo modificada, los Estados Miembros prohibirán o podrán prohibir la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
La utilización de este medicamento de uso veterinario solo está permitida bajo las condiciones particulares establecidas por la legislación de la Comunidad Europea sobre el control de la Lengua azul
El titular de esta autorización de comercialización debe informar a la Comisión Europea sobre los planes de comercialización del medicamento autorizado por esta decisión.
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No procede.
7 D.
DECLARACIÓN DE LOS LMR
Las siguientes substancias están incluidas en el Anexo II del Reglamento (CEE) nº 2377/ 90 del Consejo, de conformidad con la siguiente tabla:
Sustancias farmacológicamente
Especies
Otras
activas
Hidróxido de aluminio
Todas
CE 2796/ 95
Saponina
Todas
CE 1433/ 96
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
1.
El solicitante está obligado a presentar en los 6 meses siguientes a la obtención de la autorización de comercialización del producto, un plan de acción junto con un calendario para todos los puntos que requieren resolución a fin de que la autorización revierta a un estatus normal.
La información anterior será evaluada y aprobada por el CVMP y formará parte de la siguiente reevaluación anual
2.
Para la primera y las siguientes reevaluaciones anuales, el Titular de la Autorización de Comercialización deberá proporcionar anualmente una evaluación actualizada sobre el riesgo del uso continuado de la vacuna teniendo en cuenta la necesidad continuada de la misma, el histórico de su uso durante los doce meses previos y el progreso realizado en la remisión de las informaciones que requieren resolución a fin de que la autorización revierta a un estatus normal.
3.
El solicitante deberá presentar Informes Periódicos de Seguridad semestrales a partir de la fecha de obtención de la Autorización de Comercialización y, además de los requisitos legales aplicables a la notificación de presuntas reacciones adversas, el Solicitante está obligado a efectuar un seguimiento específico y evaluar en los IPSs, las presuntas reacciones adversas siguientes: abortos, muertes espontáneas, efectos sobre la producción de leche, reacciones locales, pirexia, letargia y reacciones de hipersensibilidad, incluyendo reacciones alérgicas graves.
La frecuencia de la presentación de Informes IPSs será evaluada en el momento de la reevaluación anual del producto.
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de 1 frasco de 10 ml Caja de 1 frasco de 50 ml Caja de 10 frascos de 50 ml Caja de 1 frasco de 100 ml Caja de 10 frascos de 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
BTVPUR AlSap 8, suspensión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA DE LA SUSTANCIA ACTIVA Y OTRAS SUSTANCIAS
Antigeno BTV8 Hidróxido de aluminio, saponina, csp 1 dosis (*) (*) Ver el prospecto
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
TAMAÑO DEL ENVASE
1 frascos de 10 dosis (1 x 10 ml) 1 frasco de 50 dosis (1 x 50 ml) 10 frascos de 50 dosis (10 x 50 ml) 1 frasco de 100 dosis (1 x 100 ml) 10 frascos de 100 dosis (10 x 100 ml)
5.
ESPECIES DE DESTINO
Ovino y bovino
6.
INDICACIÓN(ES) DE USO
Inmunización activa de ovinos y bovinos para prevenir la viremia y los signos clínicos causados por el serotipo 8 del virus de la lengua azul.
Lea el prospecto antes de usar.
7.
MODO Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Lea el prospecto antes de usar.
11 8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Lea el prospecto antes de usar.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de abierto el envase primario: uso inmediato
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC) No congelar Proteger de la luz
12.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO VETERINARIO NO UTILIZADO O, EN SU CASO, LOS RESIDUOS DERIVADOS DE SU USO
Lea el prospecto antes de usar.
13.
LA MENCIÓN “ USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTENER FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE Y DOMICILIO DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANCIA
12 16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002 EU/ 2/ 09/ 094/ 003 EU/ 2/ 09/ 094/ 004 EU/ 2/ 09/ 094/ 005
17.
NÚMERO DE LOTE DE FABRICACIÓN
Lote {número}
13 DATOS MINIMOS QUE DEBEN FIGURAR EN LOS ENVASES PRIMARIOS DE TAMAÑO PEQUEÑO
Frasco de 10 y 50 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
BTVPUR AlSap 8 suspensión inyectable
2.
CANTIDAD DE (LAS) SUSTANCIA(S) ACTIVA(S)
Antígeno BTV8………………………………………………………≥ 7,1 DICC50
3.
CONTENIDO EN PESO, EN VOLUMEN O EN NÚMERO DE DOSIS
10 dosis (10 ml) 50 dosis (50 ml)
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5 TIEMPO DE ESPERA
Tiempo de espera: cero días
6 NÚMERO DE LOTE
Lot {número}
7.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Una vez abierto el envase, uso inmediato
8.
LA MENCIÓN “ USO VETERINARIO”
Uso veterinario.
14 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Frasco de 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
BTVPUR AlSap 8 suspensión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA DE LA(S) SUSTANCIA(S) ACTIVA(S) Y OTRAS SUSTANCIAS
Cada dosis de 1 ml de vacuna contiene:
Antígeno virus de la lengua azul serotipo 8…………………………………. .≥ 7,1 DICC50
3.
FORMA FARMACÉUTICA
Lea el prospecto antes de usar
4.
TAMAÑO DEL ENVASE
100 dosis (100 ml)
5.
ESPECIES DE DESTINO
Ovino y bovino
6.
INDICACIÓN(ES) DE USO
Inmunización activa de ovinos y bovinos para prevenir la viremia y los signos clínicos causados por el serotipo 8 del virus de la lengua azul.
7.
MODO Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Lea el prospecto antes de usar.
8.
TIEMPO DE ESPERA
Tiempo de espera:
Cero días
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Lea el prospecto antes de usar
15 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, uso inmediato
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC) No congelar Proteger de la luz
12.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO VETERINARIO NO UTILIZADO O, EN SU CASO, LOS RESIDUOS DERIVADOS DE SU USO
Lea el prospecto antes de usar.
13.
LA MENCIÓN “ USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTENER FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE Y DOMICILIO DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002
17.
NÚMERO DE LOTE DE FABRICACIÓN
Lote {número}
16 B.
PROSPECTO
17 PROSPECTO
BTVPUR AlSap 8 Suspensión inyectable
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
MERIAL 29 avenue Tony Garnier 69007 Lyon Francia
Fabricante que libera el lote:
MERIAL Laboratorio de Lyon Porte des Alpes Rue de l’ Aviation 69800 Saint-Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
BTVPUR AlSap 8 suspensión inyectable
3.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA DE LA SUSTANCIA ACTIVA Y OTRAS SUSTANCIAS
Cada dosis de 1 ml de vacuna contiene:
Antígeno virus de la lengua azul serotipo 8...........................................
Hidróxido de aluminio...........................................................................
(*) equivalente al título antes de inactivación (log10) (**) Unidades hemolíticas
≥ 7,1 DICC50* 2,7 mg 30 UH**
4.
INDICACIÓN(ES) DE USO
Inmunización activa de ovinos y bovinos para prevenir la viremia* y reducir los signos clínicos causados por el serotipo 8 del virus de la lengua azul (BTV8). * por debajo del umbral de detección de 3,14log10 copias de RNA/ ml, por el método RT-PCR validado lo que indica que no hay transmisión de virus infeccioso.
El inicio de la inmunidad ha sido demostrado 3 semanas después de la primovacunación.
La duración de la inmunidad todavía no está totalmente establecida en bovinos y ovinos, aunque los resultados provisionales de los estudios en curso demuestran que la duración de la inmunidad en ovinos es de al menos 6 meses después de la primovacunación
5.
CONTRAINDICACIONES
No se han descrito
18 6.
REACCIONES ADVERSAS
La vacunación puede ir seguida de una pequeña inflamación local en el punto de inoculación (de hasta 32 cm2) durante un corto periodo (como máximo 14 días).
En las 24 horas después de la vacunación, puede producirse un aumento transitorio de la temperatura corporal, que normalmente no excede como promedio de 1,1ºC.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES DE DESTINO
Ovino y bovino
8.
POSOLOGÍA PARA CADA ESPECIE, MODO Y VÍA(S) DE ADMINISTRACIÓN
Administrar una dosis de 1 ml por vía subcutánea, de acuerdo con el siguiente esquema de vacunación:
Primovacunación En ganado ovino
- Una inyección: a partir de 1 mes en animales nacidos de madres no inmunizadas (o a partir de los 2,5
meses en animales nacidos de ovejas inmunizadas).
En ganado bovino
- 1ª inyección: a partir de 1 mes en animales nacidos de madres no inmunizadas (o a partir de los 2,5
meses en animales nacidos de vacas inmunizadas).
3 a 4 semanas después.
Revacunación Como la duración de la inmunidad todavía no está totalmente establecida en bovinos y ovinos, cualquier esquema de revacunación debería ser aprobado por la Autoridad Competente o por el veterinario responsable, teniendo en cuenta la situación epidemiológica local.
9.
INSTRUCCIONES PARA UNA CORRECTA ADMINISTRACIÓN
Aplicar los procedimientos habituales de asepsia.
Agitar con suavidad inmediatamente antes de su uso.
Evitar la formación de burbujas, ya que éstas pueden provocar irritación en el lugar de inyección.
El contenido entero de un frasco debe ser usado inmediatamente después de su apertura y durante el mismo procedimiento.
Evitar la apertura de múltiples viales.
10.
TIEMPO DE ESPERA
Cero días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Mantener fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Proteger de la luz.
Período de validez después de abierto el envase: uso inmediato.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Vacunar solo a los animales sanos.
Puede utilizarse durante la gestación en ovejas.
La seguridad durante la gestación en vacas todavía no está totalmente establecida, no obstante, los resultados provisionales demuestran seguridad al menos durante el último trimestre de gestación en vacas.
La seguridad y la eficacia de la vacuna en machos reproductores no ha sido establecida.
En esta categoría de animales la vacuna debe ser usada solamente de acuerdo con la evaluación del riesgo/ beneficio de las políticas actuales de vacunación contra el Virus de la Lengua azul (BTV), efectuado por el Veterinario responsable y/ o por la Autoridad Nacional Competente
No existe información disponible sobre la seguridad y la eficacia del uso de esta vacuna con cualquier otro medicamento veterinario.
La decisión sobre el uso de esta vacuna antes o después de la administración de cualquier otro medicamento veterinario se deberá realizar caso por caso.
No mezclar con ningún otro medicamento veterinario.
No se observó ninguna reacción adversa, a parte de las mencionadas en la sección “ reacciones adversas”, después de la administración de una doble dosis de la vacuna
Si se utiliza en otras especies de rumiantes domésticos o salvajes consideradas con riesgo de infección, su uso en estas especies debe hacerse con cuidado y se aconseja probar la vacuna en un pequeño número de animales antes de vacunar en masa.
El nivel de eficacia en estas otras especies puede ser diferente al observado en ovinos y bovinos.
13.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO VETERINARIO NO UTILIZADO O, EN SU CASO, LOS RESIDUOS DERIVADOS DE SU USO
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
20 15.
INFORMACIÓN ADICIONAL
La vacuna contiene el serotipo 8 del virus de la lengua azul inactivado con hidróxido de aluminio y saponina como adyuvantes.
Induce una inmunidad activa y específica contra el serotipo 8 del virus de la lengua azul en el animal vacunado.
Es posible que no se comercialicen todas las presentaciones.
Caja con 1 frasco de 10 dosis (1 x 10 ml) Caja con 1 frasco de 50 dosis (1 x 50 ml) Caja con 10 frascos de 50 dosis (10 x 50 ml) Caja con 1 frasco de 100 dosis (1 x 100 ml) Caja con 10 frascos de 100 dosis (10 x 100 ml)
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0106 EMEA/ CVMP/ 343593/ 2006
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CERENIA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación, y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que consulte a su veterinario.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Cerenia?
Cerenia contiene el principio activo maropitant y se presenta en forma de comprimidos o de solución inyectable.
Los comprimidos son de color naranja claro y tienen una ranura en ambas caras, lo que permite dividirlos por la mitad.
Cada comprimido va marcado con el logo Pfizer en una cara y las letras “ MPT” y la cantidad de maropitant en la otra.
La solución inyectable es límpida e incolora o de color amarillo claro.
¿Para qué se utiliza Cerenia?
Cerenia es un antiemético (ataja los vómitos).
Se utiliza en perros para la prevención de los vómitos, por ejemplo los causados por la quimioterapia (fármacos utilizados para el tratamiento del cáncer, algunos de los cuales producen vómitos).
Combinado con otras medidas complementarias, como otros tratamientos veterinarios o una dieta especial, Cerenia se utiliza también como tratamiento del vómito (como inyección o como inyección seguida de comprimidos).
A estos efectos, Cerenia se puede administrar durante un período de hasta cinco días.
Cerenia comprimidos también se puede utilizar, a una dosis mayor y durante un máximo de dos días para la prevención de los vómitos por cinetosis (mareo en los viajes), en perros que tienden a vomitar durante los viajes en coche.
¿Cómo actúa Cerenia?
Cerenia bloquea los receptores de neurocinina 1 (NK1) en el sistema nervioso central.
Evita así que la “sustancia P” (un péptido) se una a los receptores NK1, implicados en el desencadenamiento del vómito.
Al detener la “ sustancia P”, Cerenia actúa como antiemético.
¿Qué tipo de estudios se han realizado sobre Cerenia?
Se han realizado una gran cantidad de estudios con Cerenia en perros de laboratorio y en perros pacientes de clínicas veterinarias de varios países europeos y de EE. UU.
Para la prevención de los vómitos, Cerenia se estudió en perros a los que se administró el producto o un placebo (comprimido o inyección « ficiticios », sin el principio activo) antes de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged administrarles una sustancia inductora del vómito (como las utilizadas en quimioterapia).
Como tratamiento del vómito, se estudió el efecto de Cerenia (o un placebo) en perros enfermos que vomitaban por diferentes motivos; por ejemplo debido a una infección gastrointestinal.
La mayoría de estos perros recibieron además un tratamiento adicional.
Se trató a los perros con 1 mg/ kg (inyección) o 2 mg/ kg (comprimidos) una vez al día, durante un período de hasta 5 días.
Para estudiar el efecto de Cerenia en la cinetosis (mareo en los viajes), se hizo viajar en coche a perros con conocida tendencia a vomitar en los viajes, durante periodos de entre varias horas y 2 días.
Se administró a los animales Cerenia comprimidos a una dosis de 8 mg por kg de peso vivo o un placebo, durante un período de hasta 2 días.
¿Qué beneficios ha demostrado Cerenia durante dichos estudios?
Los resultados de los estudios demostraron que Cerenia fue más eficaz que el placebo: se observaron menos vómitos en los perros que recibieron el medicamento que en los perros que recibieron placebo, bien como tratamiento, bien como prevención del vómito.
El tratamiento de un perro con vómitos debe iniciarse en forma inyectable puesto que los animales con vómitos podrían no retener el comprimido (podrían vomitar el comprimido intacto).
Para la continuación del tratamiento, el propietario puede administrar el medicamento al animal en forma de comprimidos.
El tratamiento del vómito debe realizarse siempre en asociación con otras medidas de apoyo u otros tratamientos veterinarios para combatir también la causa subyacente del vómito.
¿Cuáles son los efectos secundarios de Cerenia?
En general, Cerenia fue bien tolerado cuando se administró diariamente a dosis de hasta 5 veces la dosis recomendada durante un período de tiempo prolongado (hasta 3 veces la duración máxima recomendada del tratamiento).
Un efecto secundario frecuente en el grupo de dosis elevada — de 8 mg/ kg— (mareo en los viajes) fueron los vómitos antes de empezar el viaje en coche.
Puesto que esto se observó sobre todo en perros con el estómago vacío, se recomienda dar una pequeña cantidad de comida o una golosina antes de administrar los comprimidos.
Otros efectos secundarios observados fueron menor actividad y cansancio.
El maropitant, principio activo de Cerenia, se metaboliza en el hígado y, por lo tanto, se recomienda utilizarlo con precaución en perros que padecen una enfermedad hepática.
El maropitant podría afectar también a la actividad cardiaca y, por lo tanto, Cerenia debe administrarse con precaución a animales con ciertas afecciones cardíacas.
Dado que Cerenia no se ha estudiado en perros muy jóvenes ni en perras gestantes o lactantes, la administración de Cerenia a estos animales deberá consultarse con el veterinario.
¿Qué precauciones debe adoptar la persona que administre el medicamento o esté en contacto con el animal?
Cerenia no presenta ningún riesgo especial para el ser humano.
En caso de exposición accidental de los ojos, lávelos con agua abundante y acuda al médico.
En caso de ingestión accidental, acuda al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
¿En qué se basa la aprobación de comercialización de Cerenia?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Cerenia superan a sus riesgos para el tratamiento y prevención de los vómitos, incluidos los inducidos por la quimioterapia o la cinetosis (mareo en los viajes), y recomendó la concesión de la autorización de comercialización.
La relación entre beneficio y riesgo puede consultarse en el módulo 6 de este EPAR.
2/ 3 ©EMEA 2006 Más información sobre Cerenia
La Comisión Europea concedió una autorización de comercialización para Cerenia válida en toda la Unión Europea a Pfizer Ltd. el 29/ 09/ 2006.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
Fecha de la última actualización del presente resumen:
29/ 09/ 2006
Número de la UE
Marca de
Dosis
Forma farmacéutica Especies a las que
Contenido
Tamaño de
Tiempo de
va destinado el administración medicamento
EU/ 2/ 06/ 062/ 001
Cerenia
16 mg
Perros
Oral
Blister (Al/ Al)
4 comprimidos N/ A
EU/ 2/ 06/ 062/ 002
Cerenia
24 mg
Perros
Oral
Blister (Al/ Al)
4 comprimidos N/ A
EU/ 2/ 06/ 062/ 003
Cerenia
60 mg
Perros
Oral
Blister (Al/ Al)
4 comprimidos N/ A
EU/ 2/ 06/ 062/ 004
Cerenia
160 mg
Perros
Oral
Blister (Al/ Al)
4 comprimidos N/ A
EU/ 2/ 06/ 062/ 005
Cerenia
10 mg/ ml
Solución Inyectable
Perros
Vial (cristal)
20 ml
1 vial N/ A
CVMP/ 254129/ 06 1/ 1 ©EMEA 2006
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 COMPRIMIDOS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 16 mg comprimidos para perros Cerenia 24 mg comprimidos para perros Cerenia 60 mg comprimidos para perros Cerenia 160 mg comprimidos para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Cada comprimido contiene 16 mg, 24 mg, 60 mg o 160 mg de maropitant como citrato de maropitant monohidrato.
Excipientes:
Cada comprimido contiene un 0,075% p/ p de amarillo Sunset (E110) como colorante Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido Color naranja pálido.
Los comprimidos tienen una línea marcada en ambos lados que permite dividirlos por la mitad.
Cada comprimido lleva impreso el logo Pfizer en el reverso.
En el anverso, cada mitad está marcada con las letras “ MPT” y cifras que indican la cantidad de maropitant.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para el tratamiento del vómito, en combinación con Cerenia Solución Inyectable y con otras medidas complementarias.
4.3
Ninguna.
4.4 Advertencias especiales
Los vómitos pueden estar asociados a procesos graves, muy debilitantes, incluyendo obstrucciones gastrointestinales, por lo tanto, debe realizarse un diagnóstico apropiado
2 Se ha demostrado que Cerenia comprimidos es eficaz en el tratamiento de la emesis, sin embargo, cuando los vómitos son muy frecuentes, Cerenia administrado por vía oral no puede absorberse antes de que tenga lugar el siguiente vómito.
Por lo tanto, se recomienda iniciar el tratamiento de la emesis con Cerenia Solución Inyectable.
La buena práctica veterinaria indica que los antieméticos deben usarse junto con otras medidas veterinarias y complementarias, tales como un control de la dieta y una terapia de reposición de fluidos mientras se tratan las causas subyacentes de los vómitos.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
No se ha establecido la seguridad del medicamento veterinario en perros de menos de 16 semanas de edad.
Utilícese únicamente de acuerdo con la evaluación beneficio/riesgo realizada por el veterinario responsable.
Maropitant se metaboliza en el hígado, por lo tanto, debe usarse con precaución en animales con alteraciones hepáticas.
Cerenia debe usarse con precaución en animales que padecen o tienen predisposición a enfermedades cardiacas, ya que maropitant tiene afinidad por los canales iónicos de Ca y K.
En un estudio realizado en perros beagle sanos que recibieron por vía oral 8 mg/kg, se observaron incrementos de aproximadamente un 10% en el intervalo QT del ECG; sin embargo, es poco probable que este aumento tenga significado clínico.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Lávese las manos antes de usarlo.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
4.6 Reacciones adversas (frecuencia y gravedad)
Los episodios de vómitos antes de un viaje, se presentaron con más frecuencia en las dos horas posteriores a la administración de una dosis de 8 mg/kg.
4.7 Uso durante la gestación, lactancia o la incubación
No se han realizado estudios reproductivos concluyentes en ninguna especie animal; utilizar de acuerdo con la evaluación beneficio/riesgo efectuada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
Cerenia no debe usarse junto con bloqueantes de los canales de Ca, ya que maropitant tiene afinidad por los canales de Ca.
Maropitant se une fácilmente a las proteínas plasmáticas y puede competir con otros fármacos que también se unen fácilmente a estas proteínas.
3 4.9 Posología y forma de administración
Vía oral.
Para el vómito por mareo en el viaje se recomienda una comida ligera o aperitivo antes de la administración, debe evitarse un ayuno prolongado antes de la administración.
Cerenia comprimidos no debe administrarse envuelto o encapsulado en comida, ya que esto puede retrasar la disolución del comprimido y, por consiguiente, el inicio del efecto.
Debe observarse cuidadosamente a los perros después de la administración para asegurarse que se tragan todos los comprimidos.
Para el tratamiento y prevención de vómitos (excepto en caso de mareo en el viaje)
Para tratar o prevenir los vómitos, Cerenia comprimidos debe administrarse una vez al día, a una dosis de 2 mg de maropitant por kg de peso vivo, usando el número de comprimidos indicado en la tabla presentada a continuación.
Los comprimidos se pueden fragmentar por la línea marcada en el comprimido.
Para prevenir los vómitos, los comprimidos deben administrarse con más de una hora de antelación.
La duración del efecto es de aproximadamente 24 horas por lo que los comprimidos pueden administrarse la noche previa a la administración de un agente que pueda producir emesis (ej. quimioterapia).
Cerenia puede usarse para tratar o prevenir los vómitos, en forma de comprimidos o solución inyectable una vez al día durante un período de hasta cinco días.
Tratamiento y prevención de los vómitos (excepto en caso de mareo en el viaje)
Peso vivo del
Comprimidos
perro (kg) 3,0 – 4,0* 4,1 – 8,0 8,1 – 12,0
16 mg ½ 1
24 mg 1
60 mg
1 2,1 – 24,0 24,1 – 30,0 30,1 – 60,0
1 2
* no puede conseguirse de forma precisa la dosis correcta para perros de menos de 3 kg.
Para prevenir los vómitos por mareo en el viaje, Cerenia comprimidos debe administrarse una vez al día, a una dosis de 8 mg de maropitant por kg de peso vivo, usando el número de comprimidos indicado en la tabla presentada a continuación.
Los comprimidos se pueden fragmentar a lo largo de la línea marcada en el comprimido.
Los comprimidos deben administrarse al menos una hora antes de iniciar el viaje.
El efecto antiemético persiste durante al menos 12 horas, por lo que puede ser conveniente la administración la noche anterior a un viaje cuando éste se va a realizar por la mañana temprano.
El tratamiento puede repetirse durante un máximo de dos días consecutivos.
4 Prevención del mareo en el viaje
Peso vivo del perro (kg)
Número de Comprimidos
1,0 - 1,5 1,6 – 2,0 2,1 – 3,0 3,1 – 4,0 4,1 – 6,0 6,1 – 7,5 7,6 – 10,0 10,1 – 15,0 15,1 – 20,0 20,1 – 30,0 30,1 – 40,0 40,1 – 60,0
16 mg 1 2
24 mg 60 mg ½ 1 2 1 2
160 mg ½ 1 1½ 2 3
Como existe una gran variabilidad farmacocinética y el maropitant se acumula en el organismo tras la administración diaria, a dosis repetida, en algunos animales, y cuando se repite la dosis, podrían ser suficientes dosis inferiores a las recomendadas.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Cerenia comprimidos fue bien tolerado cuando se administró durante 15 días a dosis de hasta 10 mg/kg de peso vivo al día.
A dosis superiores a 20 mg/kg se han observado signos clínicos que incluyen vómitos tras la primera administración, exceso de salivación y heces acuosas.
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antieméticos y antinauseosos, código ATCvet:
QA04AD90 Maropitant es un antagonista potente y selectivo del receptor de neuroquinina (NK-1), que actúa inhibiendo la unión de la sustancia P, un neuropéptido de la familia de las taquiquininas, en el SNC.
5.1 Propiedades farmacodinámicas
El vómito es un proceso complejo coordinado a nivel central por el centro emético.
Este centro consta de varios núcleos del tallo cerebral (área postrema, nucleus tractus solitarius, núcleo motor dorsal del vago) que reciben e integran estímulos sensoriales procedentes de fuentes centrales y periféricas y estímulos químicos procedentes de la circulación y el líquido cefalorraquídeo.
Maropitant es un antagonista del receptor de neuroquinina 1 (NK1), que actúa inhibiendo la unión de la sustancia P, un neuropéptido de la familia de las taquiquininas.
La sustancia P se encuentra en concentraciones significativas en los núcleos que constituyen el centro del vómito y se considera el neurotransmisor clave implicado en los vómitos.
Mediante la inhibición de la unión de la sustancia P en el centro del vómito, el maropitant es eficaz frente a las causas neurales y humorales (centrales y periféricas) de los vómitos.
Varios ensayos in vitro han demostrado que maropitant se une
Ciertos estudios in vivo realizados en perros demostraron la eficacia antiemética del maropitant frente a agentes eméticos centrales y periféricos incluidos la apomorfina, cisplatino y jarabe de ipecacuana.
Maropitant no es sedante y no debe usarse como sedante para el mareo en el viaje.
El maropitant es eficaz frente a los vómitos.
Durante el tratamiento podrían mantenerse los signos de náuseas asociadas con el mareo en el viaje, incluyendo salivación excesiva y letargia.
5.2 Datos farmacocinéticos
El perfil farmacocinético de maropitant cuando se administró una única dosis oral de 2 mg/kg de peso vivo a perros se caracterizó por una concentración máxima (Cmax) en plasma de aproximadamente 81 ng/ml; esta concentración se alcanzó a las 1,9 horas después de la administración (Tmax).
Las concentraciones máximas continuaron con una reducción de la exposición sistémica con una semivida de eliminación aparente (t0.5) de 4,03 horas.
A una dosis de 8 mg/kg, se alcanzó una Cmax de 776 ng/ml 1,7 horas después de la administración.
La semivida de eliminación a 8 mg/kg fue de 5,47 horas.
La variación cinética interindividual puede ser grande, de hasta un 70 CV% para el AUC.
Durante los estudios clínicos, los niveles plasmáticos de maropitant fueron eficaces desde 1 hora después de la administración.
Las estimaciones de la biodisponibilidad oral de maropitant fueron del 23,7% con 2 mg/kg y del 37,0% con 8 mg/kg.
El volumen de distribución en estado estacionario (Vss) determinado después de la administración intravenosa de 1-2 mg/kg variaba de aproximadamente 4,4 a 7,0 l/kg.
Maropitant presenta una farmacocinética no lineal (el AUC aumenta proporcionalmente más que el aumento de la dosis) cuando se administra por vía oral en el intervalo de dosificación de 1-16 mg/kg.
Después de la administración oral repetida durante cinco días consecutivos de una dosis diaria de 2 mg/kg, la acumulación fue del 151%.
Después de la administración oral repetida durante dos días consecutivos de una dosis diaria de 8 mg/kg, la acumulación fue del 218%.
Maropitant es metabolizado por el citocromo P450 (CYP) en el hígado.
CYP2D15 y CYP3A12 se identificaron como las isoformas caninas implicadas en la biotransformación hepática de maropitant.
El aclaramiento renal es una vía de eliminación minoritaria, apareciendo menos del 1% de una dosis oral de 8 mg/kg en la orina, como maropitant o su metabolito principal.
La unión a proteínas plasmáticas de maropitant en perros es mayor del 99%.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Croscarmelosa sódica Lactosa monohidrato Estearato de magnesio Celulosa microcristalina Amarillo Sunset (E110) como colorante
6 6.2 Incompatibilidades
No se aplica.
6. 3 Periodo de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:
3 años Periodo de validez de las mitades de comprimidos:
2 días.
Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
La mitad de comprimido no usada debe devolverse al blister abierto y conservarse dentro de la caja.
6.5 Naturaleza y composición del envase primario
Caja de cartón que contiene un blister de aluminio-aluminio, conteniendo cada blister cuatro comprimidos.
Cerenia comprimidos está disponible en concentraciones de 16 mg, 24 mg, 60 mg y 160 mg.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/06/062/001 (comprimidos de 16 mg) EU/2/06/062/002 (comprimidos de 24 mg) EU/2/06/062/003 (comprimidos de 60 mg) EU/2/06/062/004 (comprimidos de 160 mg)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
29/09/2006
7 10.
FECHA DE REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/O USO
No se aplica.
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/
8 SOLUCIÓN INYECTABLE
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 10 mg/ml solución inyectable para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Maropitant como citrato de maropitant monohidrato 10 mg/ml
Excipientes:
Metacresol (como conservante) 3,3 mg/ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable Solución transparente, incolora a amarillo claro
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
• Para la prevención del vómito, excepto el asociado a mareo en el viaje. • Para el tratamiento del vómito, en combinación con otras medidas complementarias.
4.3 Contraindicaciones
Ninguna
4.4 Advertencias especiales
Los vómitos pueden estar asociados a procesos graves, muy debilitantes, incluyendo obstrucciones gastrointestinales; por lo tanto, debe realizarse un diagnóstico apropiado.
La buena práctica veterinaria indica que los antieméticos deben usarse junto con otras medidas veterinarias y complementarias, tales como un control de la dieta y una terapia de reposición de fluidos mientras se tratan las causas subyacentes de los vómitos.
Aunque se ha demostrado que Cerenia es eficaz tanto en el tratamiento como en la prevención de la emesis inducida por quimioterapia, se considera más eficaz cuando se usa de forma preventiva.
Por lo tanto, se recomienda administrar el antiemético antes de la administración del agente quimioterapéutico.
No se recomienda el uso de Cerenia solución inyectable para prevenir los vómitos asociados a mareo en el viaje.
Precauciones especiales para su uso en animales
No se ha establecido la seguridad del medicamento veterinario en perros de menos de 16 semanas de edad.
Utilícese únicamente de acuerdo con una evaluación beneficio/riesgo realizada por el veterinario responsable.
Maropitant se metaboliza en el hígado, por lo tanto, debe usarse con precaución en animales con alteraciones hepáticas.
Cerenia debe usarse con precaución en animales que padecen o tienen predisposición a enfermedades cardiacas, ya que maropitant tiene afinidad por los canales iónicos de Ca y K.
En un estudio en perros beagle sanos que recibieron, por vía oral 8 mg/kg; se observaron incrementos de aproximadamente un 10% en el intervalo QT del ECG, sin embargo, es poco probable que este aumento tenga significado clínico.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Lávese las manos antes de usarlo.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
En estudios de laboratorio, maropitant ha demostrado ser un irritante potencial de los ojos.
En caso de exposición accidental, lavar los ojos con agua abundante y buscar atención médica.
4.6 Reacciones adversas (frecuencia y gravedad)
Puede producirse dolor en el punto de inyección.
4.7 Uso durante la gestación, la lactancia o la incubación
No se han realizado estudios reproductivos concluyentes en ninguna especie animal, por lo que se debe utilizar según la valoración beneficio/riesgo efectuada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
Cerenia no debe usarse concomitantemente con bloqueantes de los canales de Ca, ya que maropitant tiene afinidad por los canales de Ca.
Maropitant se une fácilmente a las proteínas plasmáticas y puede competir con otros fármacos que también se unen fácilmente a estas proteínas.
4.9 Posología y forma de administración
Vía subcutánea.
Cerenia solución inyectable debe administrarse por vía subcutánea, una vez al día, a una dosis de 1 mg/kg de peso vivo (1 ml/10 kg de peso vivo).
Cerenia puede usarse en forma de comprimidos o solución inyectable una vez al día, durante un período de hasta cinco días para tratar o prevenir los vómitos
Para prevenir los vómitos, Cerenia solución inyectable debe administrarse con más de una hora de antelación.
La duración del efecto es de aproximadamente 24 horas, por lo que, el tratamiento puede administrarse la noche previa a la administración de un agente que pueda producir emesis, por ejemplo, quimioterapia.
10 Como existe una gran variabilidad farmacocinética y el maropitant se acumula en el organismo tras la administración diaria a dosis repetida, en algunos animales, y cuando se repite la dosis, podrían ser suficientes dosis inferiores a las recomendadas.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Cerenia solución inyectable fue bien tolerado en perros que recibieron diariamente dosis de hasta 5 mg/kg (5 veces la dosis de uso) durante 15 días consecutivos (3 veces la duración recomendada de tratamiento).
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
QA04AD90
Maropitant es un antagonista potente y selectivo del receptor de neuroquinina (NK-1), que actúa inhibiendo la unión de la sustancia P, un neuropéptido de la familia de las taquiquininas, en el SNC.
5.1 Propiedades farmacodinámicas
El vómito es un proceso complejo coordinado a nivel central por el centro emético.
Este centro consta de varios núcleos del tallo cerebral (área postrema, nucleus tractus solitarius, núcleo motor dorsal del vago) que reciben e integran estímulos sensoriales procedentes de fuentes centrales y periféricas y estímulos químicos procedentes de la circulación y el líquido cefalorraquídeo.
Maropitant es un antagonista del receptor de neuroquinina 1 (NK1), que actúa inhibiendo la unión de la sustancia P, un neuropéptido de la familia de las taquiquininas.
La sustancia P se encuentra en concentraciones significativas en los núcleos que constituyen el centro del vómito y se considera el neurotransmisor clave implicado en los vómitos.
Mediante la inhibición de la unión de la sustancia P dentro en el centro del vómito, el maropitant es eficaz frente a las causas neurales y humorales (centrales y periféricas) de los vómitos.
Diferentes ensayos in vitro han demostrado que maropitant se une selectivamente al receptor NK1 con un antagonismo funcional dosis-dependiente de la actividad de la sustancia P.
Estudios in vivo realizados en perros han demostrado la eficacia antiemética del maropitant frente a agentes eméticos centrales y periféricos incluidos la apomorfina, cisplatino y jarabe de ipecacuana.
Maropitant es eficaz frente a los vómitos.
Después del tratamiento pueden mantenerse los signos de náuseas, incluyendo salivación excesiva y letargia.
5.2 Datos farmacocinéticos
El perfil farmacocinético de maropitant cuando se administró una única dosis subcutánea de 1 mg/kg de peso vivo a perros se caracterizó por una concentración máxima (Cmax) en plasma de aproximadamente 92 ng/ml; esta concentración se alcanzó a las 0,75 horas después de la administración (Tmax).
Las concentraciones máximas se continuaron por una reducción en la exposición sistémica con una semivida de eliminación aparente (t½) de 8,84 horas.
Durante los estudios clínicos, los niveles plasmáticos de maropitant fueron eficaces desde una hora después de la administración.
11 La biodisponibilidad de maropitant después de la administración subcutánea en perros fue del 90,7%.
El volumen de distribución en estado estacionario (Vss) determinado después de la administración intravenosa de 1-2 mg/kg variaba de aproximadamente 4,4 a 7,0 l/kg.
Maropitant pr esenta una cinética lineal cuando se administra por vía subcutánea en el intervalo de dosificación de 0,5-2 mg/kg.
Después de la administración subcutánea repetida de dosis de 1 mg/kg de peso vivo una vez al día, durante cinco días consecutivos, la acumulación fue del 146%.
Maropitant es metabolizado por el citocromo P450 (CYP) en el hígado.
CYP2D15 y CYP3A12 se han identificado como las isoformas caninas implicadas en la biotransformación hepática de maropitant.
El aclaramiento renal es una vía de eliminación minoritaria, apareciendo menos del 1% de una dosis subcutánea de 1 mg/kg en la orina, como maropitant o su metabolito principal.
La unión a proteínas plasmáticas de maropitant en perros es mayor del 99%.
6.
DATOS FARMACÉUTICOS
6.2 Lista de excipientes
Sulfobutil éter β-ciclodextrina (SBECD) Agua para preparaciones inyectables Metacresol (como conservante)
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos veterinarios en la misma jeringa.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
2 años Periodo de validez después de abierto el envase primario con el medicamento:
28 días.
Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Vial de vidrio de tipo I moldeado, ámbar, de 20 ml, tapón de goma de clorobutilo y cápsula de aluminio con cierre ”flip-off”.
Cada caja contiene un vial.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
12 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/06/062/005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN/RENOVACIÓN DE LA AUTORIZACIÓN
29/09/2006
10 FECHA DE REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/O USO
No se aplica.
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
13 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUT ORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
14 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Pfizer Global Manufacturing (PGM) Z.
I. de Pocé 29 route des Industries F-37530 Pocé sur Cisse Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
El propietario de esta autorización de comercialización debe informar a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado por esta decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
15 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
CAJA DE CARTÓN / Comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 16 mg comprimidos para perros
Maropitant
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Maropitant como citrato de maropitant monohidrato 16 mg
Colorante amarillo Sunset (E110).
3.
FORMA FARMACÉUTICA
Comprimidos
4.
TAMAÑO DEL ENVASE
4 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
FORMAS Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
2 mg/kg de peso vivo para la prevención y tratamiento de los vómitos 8 mg/kg de peso vivo para el mareo en los viajes.
Antes de su uso deberá leer el prospecto
7.
ADVERTENCIA(S) ESPECIALE(S), SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase Se recomienda iniciar el tratamiento de la emesis con Cerenia solución inyectable.
8.
FECHA DE CADUCIDAD
CAD {mes/año}
18 9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No se aplica.
10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
11.
LA MENCIÓN “UNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/06/062/001
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote
19 DATOS MÍNIMOS QUE DEBEN APARECER EN LOS BLISTERS O TIRAS
BLISTER / Tipo
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 16 mg
Maropitant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer (Logo)
3.
FECHA DE CADUCIDAD
CAD {mes/año}
4.
NÚMERO DE LOTE
Lote
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
20 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN / Comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 24 mg comprimidos para perros
Maropitant
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Maropitant como citrato de maropitant monohidrato 24 mg
Colorante amarillo Sunset (E110).
3.
FORMA FARMACÉUTICA
Comprimidos
4.
TAMAÑO DEL ENVASE
4 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
FORMAS Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
2 mg/kg de peso vivo para la prevención y tratamiento de los vómitos 8 mg/kg de peso vivo para el mareo en los viajes.
Antes de su uso deberá leer el prospecto
7.
ADVERTENCIA(S) ESPECIALE(S), SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase Se recomienda iniciar el tratamiento de la emesis con Cerenia solución inyectable.
8.
FECHA DE CADUCIDAD
CAD {mes/año}
21 9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No se aplica.
10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
11.
LA MENCIÓN “UNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/06/062/002
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote
22 DATOS MÍNIMOS QUE DEBEN APARECER EN LOS BLISTERS O TIRAS
BLISTER / Tipo
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 24 mg
Maropitant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer (Logo)
3.
FECHA DE CADUCIDAD
CAD {mes/año}
4.
NÚMERO DE LOTE
Lote
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
23 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN / Comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 60 mg comprimidos para perros
Maropitant
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Maropitant como citrato de maropitant monohidrato 60 mg
Colorante amarillo Sunset (E110).
3.
FORMA FARMACÉUTICA
Comprimidos
4.
TAMAÑO DEL ENVASE
4 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
FORMAS Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
2 mg/kg de peso vivo para la prevención y tratamiento de los vómitos 8 mg/kg de peso vivo para el mareo en los viajes.
Antes de su uso deberá leer el prospecto
7.
ADVERTENCIA(S) ESPECIALE(S), SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase Se recomienda iniciar el tratamiento de la emesis con Cerenia solución inyectable.
8.
FECHA DE CADUCIDAD
CAD {mes/año}
24 9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No se aplica.
10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
11.
LA MENCIÓN “UNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/06/062/003
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote
25 DATOS MÍNIMOS QUE DEBEN APARECER EN LOS BLISTERS O TIRAS
BLISTER / Tipo
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 60 mg
Maropitant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer (Logo)
3.
FECHA DE CADUCIDAD
CAD {mes/año}
4.
NÚMERO DE LOTE
Lote
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
26 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN / Comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 160 mg comprimidos para perros
Maropitant
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Maropitant como citrato de maropitant monohidrato 160 mg
Colorante amarillo Sunset (E110).
3.
FORMA FARMACÉUTICA
Comprimidos
4.
TAMAÑO DEL ENVASE
4 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
FORMAS Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
2 mg/kg de peso vivo para la prevención y tratamiento de los vómitos 8 mg/kg de peso vivo para el mareo en los viajes.
Antes de su uso deberá leer el prospecto
7.
ADVERTENCIA(S) ESPECIALE(S), SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase Se recomienda iniciar el tratamiento de la emesis con Cerenia solución inyectable.
8.
FECHA DE CADUCIDAD
CAD {mes/año}
27 9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No se aplica.
10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
11.
LA MENCIÓN “UNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/06/062/004
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote
28 DATOS MÍNIMOS QUE DEBEN APARECER EN LOS BLISTERS O TIRAS
BLISTER / Tipo
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 160 mg
Maropitant
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer (Logo)
3.
FECHA DE CADUCIDAD
CAD {mes/año}
4.
NÚMERO DE LOTE
Lote
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
29 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERNO
CAJA DE CARTÓN / Solución inyectable
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 10 mg/ml solución inyectable para perros
Maropitant
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Maropitant como citrato de maropitant monohidrato 10 mg/ml Metacresol como conservante.
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
20 ml
5.
ESPECIES DE DESTINO
Perros
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
1 mg/kg de peso vivo.
7.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
FECHA DE CADUCIDAD
CAD {mes/año} Una vez abierto el envase, utilizar antes de…
30 9.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
10.
LA MENCIÓN “UNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario. – medicamento sujeto a prescripción veterinaria
11.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
12.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
13.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/06/062/005
14.
NÚMERO DE LOTE DEL FABRICANTE
Lote
31 DATOS MÍNIMOS QUE DEBEN APARECER EN LOS ENVASES DE TAMAÑO PEQUEÑO
VIAL DE VIDRIO / Solución Inyectable
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 10 mg/ml solución inyectable para perros
Maropitant
2.
CONTENIDO EN PESO, EN VOLUMEN O NÚMERO DE DOSIS
20 ml
3.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
4.
NÚMERO DE LOTE
Lote
5.
FECHA DE CADUCIDAD
CAD {mes/año} Una vez abierto el envase, utilizar antes de 28 días.
6.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
PROSPECTO
33 PROSPECTO Cerenia 16 mg comprimidos para perros Cerenia 24 mg comprimidos para perros Cerenia 60 mg comprimidos para perros Cerenia 160 mg comprimidos para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Fabricante: que libera el lote Pfizer PGM 37530 Pocé sur Cisse Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 16 mg comprimidos para perros Cerenia 24 mg comprimidos para perros Cerenia 60 mg comprimidos para perros Cerenia 160 mg comprimidos para perros Maropitant
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Cada comprimido contiene 16 mg, 24 mg, 60 mg o 160 mg de maropitant como citrato de maropitant monohidrato.
Los comprimidos también contienen amarillo Sunset (E110) como colorante.
Los comprimidos son de color naranja pálido y tienen una línea marcada en ambos lados que permite dividirlos por la mitad.
Cada comprimido está marcado con el logo Pfizer en el reverso.
En el anverso, cada mitad está marcada con las letras “MPT” y cifras que indican la cantidad de maropitant.
4.
INDICACIÓN(ES)
• Para la prevención del vómito incluyendo el inducido por quimioterapia • Para el tratamiento del vómito, en combinación con Cerenia Solución Inyectable y otras medidas complementarias. • Para la prevención del vómito asociado a mareo en el viaje.
5.
CONTRAINDICACIONES
Ninguna
34 6.
REACCIONES ADVERSAS
La administración de Cerenia con el estómago completamente vacío puede hacer que su perro vomite.
Si le da a su perro una comida ligera o aperitivo antes de administrar el comprimido puede ayudar a prevenir este efecto.
Debe evitarse un ayuno prolongado antes de la administración.
Cerenia no es un sedante y algunos perros con mareos por viaje pueden mostrar signos de náuseas durante el mismo, tales como salivación y letargia.
Estos signos son temporales y deben desaparecer cuando termina el viaje.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Via oral
Para el tratamiento y prevención de vómitos (excepto el mareo en el viaje)
Para tratar y/o prevenir los vómitos, excepto los asociados con el mareo en el viaje, Cerenia comprimidos debe administrarse una vez al día, a una dosis de 2 mg de maropitant por kg de peso vivo, usando el número de comprimidos indicado en la siguiente tabla.
Los comprimidos se pueden dividir por la línea marcada en el comprimido.
Para prevenir los vómitos, los comprimidos deben administrarse con más de una hora de antelación.
La duración del efecto es de aproximadamente 24 horas y, por lo tanto, el tratamiento puede administrarse la noche previa a la administración de un agente que pueda producir emesis (ej. quimioterapia).
Cerenia puede usarse para el tratamiento del vómito en forma de comprimidos o solución inyectable administrada una vez al día, durante un período de hasta cinco días.
Tratamiento y prevención del vómito (excepto los asociados al mareo en el viaje)
Peso vivo del
Comprimidos
perro (kg) 3,0 – 4,0 * 4,1 – 8,0 8,1 – 12,0 12,1 – 24,0 24,1 – 30,0 30,1 – 60,0
16 mg ½ 1
24 mg 1 2
60 mg 1 2
* no puede conseguirse de forma precisa la dosis correcta para perros de menos de 3 kg
35 Para la prevención de los vómitos inducidos por mareo en el viaje
Para prevenir los vómitos inducidos por mareo en el viaje, Cerenia comprimidos debe administrarse una vez al día, a una dosis de 8 mg de maropitant por kg de peso vivo, usando el número de comprimidos indicado en la siguiente tabla.
Los comprimidos se pueden dividir a lo largo de la línea marcada en el comprimido.
Los comprimidos deben administrarse al menos una hora antes de iniciar el viaje.
El efecto antiemético persiste durante al menos 12 horas, por lo cual puede ser conveniente su administración la noche previa a un viaje que se va a iniciar por la mañana temprano.
El tratamiento puede repetirse durante un máximo de dos días consecutivos.
En algunos perros y cuando se repite el tratamiento, podrían ser suficientes dosis inferiores a las recomendadas.
Prevención sólo del mareo en el viaje
vivo del perro (kg)
Número de comprimidos
1,0 - 1,5 1,6 – 2,0 2,1 – 3,0 3,1 – 4,0 4,1 – 6,0 6,1 – 7,5
16
mg 1 2
24 mg 60 mg ½ 1 2 1
160 mg
7,6 – 10,0 10,1 – 15,0 15,1 – 20,0
2
1½ 2 3
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para extraer un comprimido del blister, debe realizarse la siguiente secuencia:
En primer lugar, doblar o cortar a lo largo de la perforación entre cada comprimido señalada por el símbolo de tijeras.
Sujetar un lado del corte firmemente, y tirar del otro lado hacia el centro del blister hasta que se pueda ver el comprimido
•
Extraer el comprimido del blister y administrarlo como se indica.
No debe intentar extraer el comprimido presionándolo a través de la lámina de soporte del blister, ya que esto dañará tanto al comprimido como al blister.
Para el vómito por mareo en el viaje se recomienda una comida ligera o aperitivo antes de la administración;, debe evitarse un ayuno prolongado antes de la administración.
Cerenia comprimidos no debe administrarse envuelto o encapsulado en comida, ya que esto puede retrasar la disolución del comprimido y, por consiguiente, el inicio del efecto.
Debe observarse cuidadosamente a los perros después de la administración para asegurarse de que se han tragado todos los comprimidos.
36 10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Este medicamento veterinario no requiere condiciones especiales de conservación.
Las mitades de los comprimidos deben conservarse durante un máximo de dos días después de haberse extraído del blister.
Las mitades de comprimidos deben devolverse al blister abierto y mantenerse dentro de la caja.
No usar después de la fecha de caducidad que figura en el envase después de CAD.
12.
ADVERTENCIAS ESPECIALES
Los vómitos pueden estar asociados con procesos graves, muy debilitantes, que deben ser diagnosticados.
Los medicamentos tales como Cerenia deben usarse junto con otras medidas de apoyo como control de la dieta y terapia de reposición de líquidos, cuando lo recomiende su veterinario.
Maropitant se metaboliza en el hígado y, por lo tanto, debe usarse con precaución en perros con enfermedad hepática.
La seguridad de Cerenia no se ha establecido en perros de menos de 16 semanas de edad ni en perras lactantes o gestantes.
El veterinario responsable deberá hacer una valoración beneficio-riesgo antes de usarlo en perros menores de 16 semanas de edad o en perras lactantes o gestantes.
Después de la primera administración se han observado signos clínicos, incluidos vómitos; tras la administración de dosis superiores a 20 mg/kg se ha observado un exceso de salivación y heces acuosas.
Lávese las manos antes del uso.
En caso de ingestión accidental, consulte con un médico inmediatamente y enséñele el prospecto o la etiqueta..
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Cerenia comprimidos se presenta en blisters, conteniendo cuatro comprimidos cada blister.
Pueden solicitar más información sobre este medicamento veterinario, dirigiéndose al representante local del titular de la autorización de comercialización.
37 België/Belgique/Belgien Pfizer Animal Health s.a., Tel./Tél.: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a., Tél.: + 32 (0)2 554 62 11
Република България Pfizer H.C.P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B.V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G.m.b.H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z.o.o.
Tel: +48 22 335 62 00
España Pfizer S.A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0)1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S.r.l., Telefono: +39 06 3318 2933
Suomi/Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
38 Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
39 PROSPECTO Cerenia 10 mg/ml solución inyectable para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES Titular de la autorización de comercialización Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Fabricante: que libera el lote Pfizer PGM 37530 Pocé sur Cisse Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Cerenia 10 mg/ml solución inyectable para perros Maropitant
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTROS INGREDIENTES
Maropitant como citrato de maropitant monohidrato 10 mg/ml, Solución transparente, incolora o de color amarillo claro.
Metacresol (como conservante).
4.
INDICACIONES
• Para la prevención de los vómitos, excepto los inducidos por mareo en el viaje. • Para el tratamiento del vómito en combinación con otras medidas veterinarias y complementarias
5.
CONTRAINDICACIONES
Ninguna
6.
REACCIONES ADVERSAS
Puede producirse dolor en el punto de inyección.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
40 7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍAS Y FORMA(S) DE ADMINISTRACIÓN
Vía subcutánea
Cerenia solución inyectable debe administrarse por vía subcutánea, una vez al día, a una dosis de 1 mg/kg de peso vivo (1 ml/10 kg de peso vivo).
El tratamiento puede repetirse durante un período de hasta cinco días consecutivos.
Cerenia puede usarse en forma de comprimidos o solución inyectable para tratar o prevenir el vómito, una vez al día durante un período de hasta cinco días,.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para prevenir el vómito, Cerenia solución inyectable debe administrarse con más de una hora de antelación.
La duración del efecto es de aproximadamente 24 horas, por lo tanto, el tratamiento puede administrarse la noche antes de la administración de un agente que pueda producir emesis, por ejemplo quimioterapia.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Este medicamento veterinario no requiere condiciones especiales de conservación.
Periodo de validez después de abierto el envase:
28 días.
No usar después de la fecha de caducidad que figura en la etiqueta del vial después de CAD.
12.
ADVERTENCIAS ESPECIALES
Los vómitos pueden estar asociados con procesos graves, muy debilitantes, que deben diagnosticarse.
Los medicamentos como Cerenia deben usarse junto con otras medidas de apoyo como control de la dieta y terapia de reposición de líquidos, cuando lo recomiende su veterinario.
Maropitant se metaboliza en el hígado, por lo tanto, debe usarse con precaución en perros con enfermedad hepática.
La seguridad de Cerenia no se ha establecido en perros de menos de 16 semanas de edad ni en perras lactantes o gestantes.
El veterinario responsable deberá hacer una valoración beneficio-riesgo antes de usarlo en perros menores de 16 semanas de edad o en perras lactantes o gestantes.
Cerenia debe usarse con precaución en animales que padecen o con predisposición a enfermedades cardiacas.
41 Lávese las manos antes de usarlo.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
En caso de exposición accidental con los ojos, lávelos con abundante cantidad de agua y consulte con un médico.
Cerenia no debe mezclarse con otros medicamentos veterinarios en la misma jeringa, ya que no se ha ensayado la compatibilidad con otros productos.
Cerenia no debe usarse junto con bloqueantes de los canales de Calcio, ya que maropitant tiene afinidad por los canales de Ca.
Maropitant se une fácilmente a las proteínas plasmáticas y puede competir con otros fármacos que también se unen fácilmente a estas proteínas.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Cerenia 10 mg/ml solución inyectable para perros está disponible en viales de vidrio ámbar de 20 ml.
Cada caja contiene 1 vial.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Pfizer Animal Health s.a., Tel./Tél.: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a., Tél.: + 32 (0)2 554 62 11
Република България Pfizer H.C.P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B.V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
42 Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria G.m.b.H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z.o.o.
Tel: +48 22 335 62 00
España Pfizer S.A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0)1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S.r.l., Telefono: +39 06 3318 2933
Suomi/Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
43
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 114
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CIRCOVAC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Circovac?
Circovac es una vacuna para cerdos.
Se presenta en dos viales, uno de los cuales contiene una suspensión y el otro una emulsión, que deben mezclarse antes de inyectarlos.
El término “ inactivado” significa que el virus ha sido destruido y por lo tanto ya no puede provocar enfermedad.
¿Para qué se utiliza Circovac?
Circovac se utiliza para reducir los cambios y las lesiones de los tejidos linfoides asociados a la infección por el PCV2 en lechones y para ayudar a reducir la mortalidad global ligada a esta infección en los lechones.
La vacuna se administra a las cerdas antes de o durante la gestación.
Los lechones se inmunizan al beber el calostro (la primera leche) de sus madres vacunadas.
Circovac se administra mediante inyección intramuscular (en un músculo) profunda.
El número de inyecciones necesarias dependerá del tipo de cerda tratada: las cerdas jóvenes (que no han tenido todavía lechones) tienen que recibir tres inyecciones; las cerdas reproductoras (que ya han tenido lechones) tienen que recibir dos inyecciones; y las cerdas reproductoras que han sido ya vacunadas necesitan sólo una inyección.
El momento de la inyección se ajustará en función de las fechas del apareamiento y el parto.
En todos los casos, la última dosis (y la única dosis, en caso de revacunación) se administra al menos dos semanas antes de la fecha prevista del parto.
¿Cómo actúa Circovac?
Se sabe que el circovirus porcino tipo 2 (PCV2) es infeccioso y causa un amplio abanico de signos y síndromes clínicos en cerdos, algunos de los cuales pueden estar causados por el PCV2 en combinación con otros agentes.
En los lechones, las infecciones asociadas al PCV2 pueden producir síntomas como pérdida de peso (o falta de crecimiento), crecimiento de los ganglios linfáticos, dificultad para respirar y, con menor frecuencia, diarrea, palidez e ictericia (coloración amarillenta de la piel).
Circovac contiene PCV2 inactivado.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Circovac?
Circovac se ha estudiado en varios ensayos realizados en cerdas preñadas de distintas razas.
En estos estudios se investigaron tanto cerdas jóvenes como reproductoras (y sus lechones); algunos de ellos se llevaron a cabo en condiciones de laboratorio y otros en las propias explotaciones.
La eficacia del producto se demostró midiendo la cantidad de anticuerpos frente al PCV2 en la sangre de las cerdas reproductoras (o jóvenes) vacunadas y también en la sangre de sus lechones (después de haber tomado el calostro).
Se investigó además en lechones directamente expuestos al virus, que fueron sometidos a observación para determinar la aparición de síntomas relacionados con el circovirus.
Se tuvieron en cuenta parámetros como el peso corporal y las cantidades de PCV2 encontradas en algunos ganglios linfáticos específicos y en la sangre y las heces.
Asimismo, se investigó el número total de muertes ocurridas en condiciones de campo entre los lechones nacidos de cerdas vacunadas (jóvenes y reproductoras) y se comparó con la mortalidad en los lechones nacidos de madres no vacunadas.
Se ha estudiado también la duración de la eficacia de Circovac en los lechones.
El criterio principal de valoración de la respuesta inmunitaria fue la concentración de anticuerpos frente al PCV2 en la sangre de los lechones.
¿Qué beneficios ha demostrado tener Circovac durante los estudios?
Los estudios demostraron que la vacunación de las madres con Circovac podía reducir la incidencia de lesiones asociadas a la infección por circovirus en los tejidos linfoides de los lechones.
Aunque el resultado de algunos ensayos estuvo afectado en parte por la compleja naturaleza de las infecciones por el PCV2, el elevado número de animales estudiados (procedentes de 63 explotaciones) y la diversidad de condiciones experimentales y clínicas permitieron demostrar una reducción del 3,6% al 10% en las tasas de mortalidad global de los lechones relacionada con infecciones por circovirus.
Se constató que la inmunidad de los lechones nacidos de cerdas jóvenes o reproductoras vacunadas duraba hasta cinco semanas después de beber el calostro.
¿Cuál es el riesgo asociado a Circovac?
Circovac puede causar hinchazón o enrojecimiento temporales e inofensivos en el lugar de la inyección o a su alrededor, que pueden durar hasta cuatro días después de la inyección.
Tras la inyección, algunos animales presentan un aumento de la temperatura corporal de 1,4 ºC durante dos días, y algunos cerdos de hasta 2,5 ºC, pero este aumento no debería durar más de 24 horas después de la inyección.
Otros efectos secundarios observados con menor frecuencia en los cerdos vacunados son disminución de la actividad y del consumo de alimentos, pero ambos son transitorios.
La lista completa de efectos secundarios comunicados sobre Circovac puede consultarse en el prospecto.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Circovac contiene aceite mineral.
Su inyección accidental puede provocar dolor intenso e hinchazón, sobre todo si se inyecta en una articulación o un dedo, lo que en casos raros podría causar la pérdida del dedo afectado.
En caso de inyección accidental de este producto, por pequeña que sea la cantidad, solicite atención médica inmediata y enseñe el prospecto al médico.
Si el dolor persiste más de 12 horas después del examen médico, diríjase de nuevo a un facultativo.
©EMEA 2007
2/ 3
animales.
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Circovac:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Circovac a Merial el 21 de junio de 2007.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
06-2007.
©EMEA 2007
3/ 3
Número de la EMEA
Nombre de fantasía
Dosis
Especies a las que se va destinado el medicamento
Envase
Tamaño de envase
Tiempo de espera
EU/ 2/ 07/ 075/ 001 Circovac
ELISA por dosis de 2 ml
Porcino (cerdas jóvenes y cerdas reproductoras)
Vía intramuscular
Suspensión: vial vidrio Emulsión: vial vidrio
Suspensión:
5 dosis Emulsión:
5 dosis
1 vial + 1 vial
EU/ 2/ 07/ 075/ 001 Circovac
Emulsión y suspensión para emulsión
Porcino (cerdas jóvenes y cerdas
Vía intramuscular
Suspensión: vial vidrio
Suspensión:
5 dosis
10 viales + 10 viales
Cero días
ELISA por dosis de 2 ml
Emulsión: vial vidrio
Emulsión:
5 dosis
EU/ 2/ 07/ 075/ 001 Circovac
Circovirus porcino tipo 2 inactivado:
Emulsión y suspensión para emulsión
Porcino (cerdas jóvenes y cerdas
Vía intramuscular
Suspensión vial vidrio
Suspensión:
25 dosis
1 vial + 1 vial
Cero días
ELISA por dosis de 2 ml
Emulsión:
25 dosis
EU/ 2/ 07/ 075/ 001 Circovac
ELISA por dosis de 2 ml
Porcino (cerdas jóvenes y cerdas reproductoras)
Vía intramuscular
Suspensión:
25 dosis Emulsión:
25 dosis
10 viales + 10 viales
Cero días
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Circovac Emulsión y suspensión para emulsión inyectable para cerdos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis de 2 ml de vacuna reconstituída contiene:
Principio activo:
Circovirus porcino tipo 2 (PCV2) inactivado............................................ ≥ 2,1 log10 unidades ELISA Excipiente:
Tiomersal.....................................................................................................................................
0,20 mg Adyuvante:
Parafina líquida ligera......................................................................................................
494 a 501 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión y suspensión para emulsión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Porcino (cerdas jóvenes y cerdas reproductoras).
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización pasiva de los lechones vía calostro, después de inmunización activa de las cerdas jóvenes y reproductoras, para reducir las lesiones en los tejidos linfoides asociadas a la infección por PCV2, y como ayuda para reducir la mortalidad ligada al PCV2.
Duración de la inmunidad: hasta 5 semanas después de la transferencia pasiva de anticuerpos mediante la toma del calostro.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Vacunar solo animales sanos.
Aplicar los procedimientos habituales para el manejo de los animales.
Aplicar los procedimientos habituales de asepsia.
2 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
Después de la administración de una dosis de vacuna, normalmente aparecen reacciones locales ligeras y transitorias, principalmente induración (hasta 2 cm2 por término medio) y enrojecimiento (hasta 3 cm2 por término medio), y en algunos casos edema (hasta 17 cm2 por término medio).
Estas reacciones se resuelven de forma espontánea en un máximo de 4 días por término medio, sin ninguna consecuencia para la salud ni para los rendimientos zootécnicos.
En estudios clínicos, el examen post-mortem de los puntos de inyección llevado a cabo como máximo 50 días después de la vacunación reveló lesiones limitadas como decoloración y granuloma en la mayoría de animales, así como necrosis o fibrosis en aproximadamente la mitad de los animales.
Durante los dos días siguientes a la vacunación puede aparecer un incremento de la temperatura rectal de hasta 1,4ºC por término medio.
Ocasionalmente puede producirse un aumento en la temperatura rectal superior a 2,5ºC, de menos de 24 horas de duración.
En casos excepcionales, se puede observar una ligera apatía o reducción del apetito, que se resuelve espontáneamente.
Excepcionalmente, la vacunación puede causar reacciones de hipersensibilidad.
En estos casos, deberá ser proporcionado un tratamiento sintomático apropiado.
Excepcionalmente, puede producirse aborto después de la vacunación.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede prescribirse durante la gestación.
No se aplica
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
3 4.9 Posología y forma de administración
Reconstituir inmediatamente después de sacar del refrigerador (u otra conservación en frío).
Para usar la vacuna, agitar enérgicamente el vial de suspensión de antígeno e inyectar su contenido en el vial de emulsión que contiene el adyuvante.
Mezclar suavemente antes de usar.
La vacuna reconstituida es una emulsión blanca homogénea.
Administrar una dosis de 2 ml por inyección intramuscular profunda de acuerdo con la siguiente pauta de vacunación:
Vacunación básica: * Cerdas jóvenes:
Una dosis, seguida por una segunda dosis de 3 a 4 semanas después, como mínimo dos semanas antes de la cubrición.
Posteriormente, debe darse una dosis más, como mínimo 2 semanas antes del parto. * Cerdas reproductoras:
Una dosis, seguida de una segunda dosis de 3 a 4 semanas después, como mínimo 2 semanas antes del parto.
Una dosis en cada gestación, como mínimo 2 a 4 semanas antes del parto.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se observan reacciones adversas excepto las mencionadas en la sección 4.6 después de la administración de una doble dosis de vacuna.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Vacuna vírica inactivada para cerdos, código ATCvet:
QI09AA07
La vacuna reconstituida contiene el virus inactivado de circovirus porcino tipo 2 (PCV2) en adyuvante oleoso.
Está destinada a estimular la inmunidad activa en cerdas jóvenes y cerdas reproductoras, para proporcionar inmunidad pasiva en lechones mediante la toma de calostro.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
(suspensión y emulsión) Oleato de sorbitán (emulsión) Polisorbato 80 (emulsión) Polisorbato 85 (emulsión) Cloruro de sodio/ Dihidrogenofosfato de potasio/ Hidrogenofosfato de disodio dihidrato (suspensión y emulsión) Agua para preparaciones inyectables
6.2 Incompatibilidades
No mezclar con ningún otro medicamento.
4 6.3 Período de validez
18 meses.
3 horas.
Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
No congelar.
Conservar el envase en el embalaje exterior con objeto de proteger el producto veterinario de la luz.
6.5 Naturaleza y composición del envase primario
Viales de vidrio tipo I con tapones de elastómero de butilo/ nitrilo sellados con cápsula de cierre de aluminio
- 5 dosis:
1 vial de suspensión (5 dosis) + 1 vial de emulsión (5 dosis)
- 10 x 5 dosis:
10 viales de suspensión (5 dosis) + 10 viales de emulsión (5 dosis)
- 25 dosis:
1 vial de suspensión (25 dosis) + 1 vial de emulsión (25 dosis)
- 10 x 25 dosis:
10 viales de suspensión (25 dosis) + 10 viales de emulsión (25 dosis)
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier 69007 LYON FRANCIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 075/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
21.06.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
19.11.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO 5 La importación, venta, suministro y/ o uso de Circovac está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Circovac deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
6 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7 A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la sustancia biológica activa:
Merial, Laboratoire Lyon Gerland 254, Avenue Marcel Mérieux 69007 Lyon Francia
Nombre o razón social del fabricante responsable de la liberación de los lotes
Merial, Laboratoire de Porte des Alpes Rue de l’ Aviation 69800 Saint Priest Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria El titular de esta autorización de comercialización debe informar a la Comisión Europea sobre los planes de comercialización del medicamento autorizado por esta decisión.
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo modificado, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
Los nombres de las sustancias activas {DCI} están incluidos en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
8
Sustancia
Estado LMR
Comentarios
Parafina liquida ligera
Incluido en Anexo II para todas las especies productoras de alimento
Hidrocarburos minerales, de viscosidad baja a elevada, incluyendo ceras microcristalinas, aproximadamente C10-C60;
CR Nº 2804/ 95
Tiomersal
Incluido en Anexo II para todas las especies productoras de
Para uso como conservador solamente en vacunas
multidosis a una concentración que no exceda 0,02%.
CR Nº 749/ 97
Polisorbato 85
Incluido en Anexo II para todas
CR Nº 1231/ 06
Trioleato de polioxietielen sorbitán
las especies productoras de alimento
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
- 5 dosis:
1 vial de suspensión (5 dosis) + 1 vial de emulsión (5 dosis)
- 10 x 5 dosis:
10 viales de suspensión (5 dosis) + 10 viales de emulsión (5 dosis)
1 vial de suspensión (25 dosis) + 1 vial de emulsión (25 dosis)
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Emulsión y suspensión para emulsión inyectable para cerdos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Una dosis de 2 ml de vacuna reconstituída contiene:
Principio activo:
Circovirus porcino inactivado tipo 2 (PCV2)............................................ ≥ 2,1 log10 unidades ELISA Excipiente:
Tiomersal................................................................................................................................. .0,20 mg Adyuvante:
494 a 501 mg
3.
FORMA FARMACÉUTICA
Emulsión y suspensión para emulsión inyectable.
4.
TAMAÑO DEL ENVASE
5 dosis:
1 vial de suspensión (5 dosis) + 1 vial de emulsión (5 dosis) 10 x 5 dosis:
10 viales de suspensión (5 dosis) + 10 viales de emulsión (5 dosis) 25 dosis:
1 vial de suspensión (25 dosis) + 1 vial de emulsión (25 dosis) 10 x 25 dosis:
10 viales de suspensión (25 dosis) + 10 viales de emulsión (25 dosis)
5.
ESPECIES DE DESTINO
Cerdos (cerdas jóvenes y cerdas reproductoras).
6.
INDICACIÓN(ES)
Inmunización pasiva de los lechones para reducir las lesiones en los tejidos linfoides y como ayuda para reducir la mortalidad ligada al PCV2.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
12 8.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD Una vez realizada la mezcla, utilizar antes de 3 horas..
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
Proteger de la luz.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Léase el prospecto antes de utilizar el medicamento.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier F-69007 Lyon Francia
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 075/ 001 5 dosis:
1 vial de suspensión (5 dosis)+ 1 vial de emulsión (5 dosis) EU/ 2/ 07/ 075/ 002 10 x 5 dosis:
13 EU/ 2/ 07/ 075/ 003 25 dosis:
1 vial de suspensión (25 dosis) + 1 vial de emulsión (25 dosis) EU/ 2/ 07/ 075/ 004 10 x 25 dosis:
10 viales de suspensión (25 dosis) + 10 viales de emulsión (25 dosis)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
14 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Vial de suspensión de 5 dosis Vial de suspensión de 25 dosis
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Circovac Suspensión.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Circovirus porcino 2.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
25 dosis
4.
TIEMPO DE ESPERA
Léase el prospecto antes de utilizar el medicamento.
6 NÚMERO DE LOTE
FECHA DE CADUCIDAD
EXP
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
15 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Vial de 5 dosis de emulsión Vial de 25 dosis de emulsión
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Circovac Emulsión
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Parafina líquida ligera y Tiomersal Después de la reconstitución, contiene PCV2
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 dosis 25 dosis.
4.
VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de su uso IM
5 TIEMPO DE ESPERA
Tiempo de espera: cero días
6.
NUMERO DE LOTE
Lot
7.
CADUCIDAD
EXP
8.
LA MENCIÓN” UNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
16 B.
PROSPECTO
17 PROSPECTO
Circovac Emulsión y suspensión para emulsión inyectable para cerdos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
MERIAL, 29 Avenue Tony Garnier, F-69007 Lyon, Francia.
Fabricante que libera el lote:
MERIAL, Laboratoire Porte des Alpes, Rue de l’ Aviation, F-69800 Saint Priest, Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Emulsión y suspensión para emulsión inyectable para cerdos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Una dosis de 2 ml de vacuna reconstituída contiene:
Principio activo:
Circovirus porcino tipo 2 (PCV2) inactivado............................................ ≥ 2,1 log10 unidades ELISA Excipiente:
Tiomersal.............................................................................................................................. 0,20 mg Adyuvante:
494 a 501 mg
4.
INDICACIÓN(ES)
Inmunización pasiva de los lechones vía calostro, después de inmunización activa de las cerdas jóvenes y cerdas reproductoras, para reducir las lesiones en tejidos linfoides asociadas a la infección por PCV2, y como ayuda para reducir la mortalidad ligada al PCV2.
Duración de la inmunidad: hasta 5 semanas después de la transferencia pasiva de anticuerpos mediante la toma del calostro.
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSAS
Después de la administración de una dosis de vacuna, normalmente aparecen reacciones locales ligeras y transitorias, principalmente induración (hasta 2 cm2 por término medio) y enrojecimiento (hasta 3 cm2 por término medio), y en algunos casos edema (hasta 17 cm2 por término medio).
Estas reacciones se resuelven de forma espontánea en un máximo de 4 días por término medio, sin ninguna
En estudios clínicos, el examen post-mortem de los puntos de inyección llevado a cabo como máximo 50 días después de la vacunación reveló lesiones limitadas como decoloración y granuloma en la mayoría de animales, así como necrosis o fibrosis (en aproximadamente la mitad de los animales).
Durante los dos días siguientes a la vacunación, puede aparecer un incremento de la temperatura rectal de hasta 1,4ºC por término medio.
Ocasionalmente, puede producirse un aumento en la temperatura rectal superior a 2,5ºC, de menos de 24 horas de duración.
En casos excepcionales, se puede observar una ligera apatía o reducción del apetito, que se resuelve espontáneamente.
Excepcionalmente, la vacunación puede causar reacciones de hipersensibilidad.
En estos casos, deberá ser proporcionado un tratamiento sintomático apropiado.
Excepcionalmente, puede producirse aborto después de la vacunación.
Si observa cualquier efecto adverso grave o un efecto adverso no mencionado en este prospecto, por favor informe a su veterinario
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdos (cerdas jóvenes y cerdas reproductoras).
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Reconstituir inmediatamente después de sacar del refrigerador (u otra conservación en frío)
Para usar la vacuna, agitar enérgicamente el vial de suspensión e inyectar su contenido en el vial de emulsión.
Mezclar suavemente antes de usar.
Administrar una dosis de 2 ml mediante inyección intramuscular profunda de acuerdo con la siguiente pauta de vacunación:
Vacunación básica: * Cerdas jóvenes:
Una dosis, seguida por una segunda dosis de 3 a 4 semanas después, como mínimo 2 semanas antes de la cubrición.
Posteriormente, debe darse una dosis más, como mínimo 2 semanas antes del parto. * Cerdas reproductoras:
Una dosis, seguida de una segunda dosis, de 3 a 4 semanas después, como mínimo 2 semanas antes del parto.
Una dosis en cada gestación, como mínimo 2 a 4 semanas antes del parto.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para usar la vacuna, agitar enérgicamente el vial de suspensión de antígeno e inyectar su contenido en el vial de emulsión que contiene adyuvante.
Mezclar suavemente antes de usar.
La vacuna reconstituida es una emulsión blanca homogénea.
10.
TIEMPO DE ESPERA 19 Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
Proteger de la luz.
Una vez realizada la mezcla, utilizar antes de 3 horas..
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Vacunar solo animales sanos Aplicar los procedimientos habituales para el manejo de los animales.
Aplicar los procedimientos habituales de asepsia.
Puede prescribirse durante la gestación.
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
No se han observado reacciones adversas, excepto las mencionadas en la sección “ Reacciones Adversas”, después de la administración de una doble dosis de vacuna.
No mezclar con otros medicamentos
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un doloragudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
19.11.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
20 15.
INFORMACIÓN ADICIONAL
La vacuna reconstituida contiene el virus inactivado de circovirus porcino tipo 2 (PCV2) en adyuvante oleoso.
Está destinada a estimular la inmunidad activa en cerdas jóvenes y cerdas reproductoras para proporcionar inmunidad pasiva en lechones, a través de la toma de calostro.
- 5 dosis:
1 vial de suspensión (5 dosis) + 1 vial de emulsión (5 dosis)
- 10 x 5 dosis:
10 viales de suspensión (5 dosis) + 10 viales de emulsión (5 dosis)
- 25 dosis:
1 vial de suspensión (25 dosis) + 1 vial de emulsión (25 dosis)
- 10 x 25 dosis:
10 viales de suspensión (25 dosis) + 10 viales de emulsión (25 dosis)
Es posible que no se comercialicen todas las presentaciones.
Se administrará únicamente bajo prescripción veterinaria
21
Número de la EU
Marca de fantasía
Forma farmacéutica
Especies a las que va destinado el medicamento
Envase
Tamaño de envase
Tiempo de espera
Clomicalm
5 mg
Comprimidos Perro
Para vía oral
Frasco de HDPE con cierre de apertura resistente a niños
30 comprimidos y con un sobre desecador
1 frasco dentro de No se aplica una caja de carton
EU/ 2/ 98/ 007/ 002
Clomicalm
20 mg Comprimidos Perro
Para vía oral
Frasco de HDPE con cierre de apertura resistente a niños
30 comprimidos y con un sobre desecador
1 frasco dentro de No se aplica una caja de carton
EU/ 2/ 98/ 007/ 003
Clomicalm
80 mg Comprimidos Perro
Para vía oral
Frasco de HDPE con cierre de apertura resistente a niños
30 comprimidos y con un sobre desecador
1/ 1
©EMEA 2006
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 039
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CLOMICALM
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Clomicalm?
Clomicalm es un medicamento veterinario cuyo principio activo es la clomipramina.
Se presenta en forma de comprimidos que contienen 5, 20 u 80 mg de clomipramina.
¿Para qué se utiliza Clomicalm?
Clomicalm se utiliza como ayuda en el tratamiento de perros que presentan problemas de conducta cuando se los separa de sus amos, de su hogar habitual o de otros perros.
Estos problemas de conducta podrían manifestarse, por ejemplo, mediante un comportamiento destructivo o defecaciones y micciones inapropiadas dentro de la casa.
Clomicalm no debe utilizarse en solitario, sino únicamente en perros que se hallen sometidos también a terapia del comportamiento.
Los comprimidos Clomicalm se administran dos veces al día; la dosis y el número de comprimidos se ajustan en función del peso del perro, de tal forma que éste reciba al día entre 2 y 4 mg de clomipramina por kilo de peso vivo.
¿Cómo actúa Clomicalm?
El principio activo de Clomicalm, la clomipramina, pertenece al grupo de los antidepresivos tricíclicos.
En el organismo, la clomipramina y su principal metabolito, la desmetilclomipramina, impiden la recaptación de algunos neurotransmisores en las células nerviosas del cerebro y la médula espinal.
Los neurotransmisores son sustancias que transmiten las señales químicas de una célula nerviosa a otra.
La clomipramina impide la recaptación de la serotonina (5-hidroxitriptamina) y la desmetilclomipramina impide la recaptación de la noradrenalina.
Los niveles bajos de neurotransmisores en el sistema nervioso pueden ser causantes de depresión, ansiedad o agresividad.
Al bloquear la recaptación de la serotonina y la noradrenalina en las células nerviosas, la clomipramina y su metabolito permiten mantener los niveles más altos, lo que puede mejorar los signos clínicos (problemas de comportamiento) en perros con trastornos relacionados con una separación.
Para tratar a un perro con ansiedad, el animal no solo tiene que recibir medicamentos, sino también terapia del comportamiento.
Si bien la terapia de modificación del comportamiento es la parte más importante, el uso del medicamento permite una recuperación más rápida del animal.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Clomicalm?
La dosis efectiva de Clomicalm se ha establecido en estudios clínicos con perros.
La eficacia y tolerancia del medicamento en animales fue confirmada en ensayos clínicos en varias consultas o clínicas veterinarias en los EE. UU., y en varios países de Europa (« estudios de campo »).
En todos los estudios, el tratamiento con clomipramina estuvo acompañado de técnicas de modificación de la conducta.
Los resultados del tratamiento en estos perros se compararon con los de los perros que sólo recibieron terapia del comportamiento (sin medicación).
¿Qué beneficio ha demostrado tener Clomicalm durante los estudios?
Los resultados de los estudios de campo indicaron que la administración de clomipramina en combinación con técnicas de modificación de la conducta fue efectiva para aliviar los signos clínicos de la ansiedad por la separación.
El tratamiento con dos dosis diarias de 1-2 mg (cada una) de clomipramina por kilogramo de peso vivo fue efectivo en comparación con dosis más bajas o con el tratamiento consistente únicamente en terapia del comportamiento (placebo).
¿Cuál es el riesgo asociado a Clomicalm?
En muy contadas ocasiones, Clomicalm puede provocar vómitos, cambios en el apetito, letargia (somnolencia) o una elevación de las enzimas hepáticas, que desaparecen cuando se deja de tomar el medicamento.
Se han notificado efectos sobre el hígado, especialmente en perros que ya sufrían problemas hepáticos.
Los vómitos pueden reducirse administrando los comprimidos con una pequeña cantidad de comida.
Con una sobredosis de 20 mg/ kg de Clomicalm (5 veces la dosis terapéutica máxima) se observó una reducción de la frecuencia cardiaca aproximadamente 12 horas después de la administración.
Dado que Clomicalm no se ha evaluado en perras preñadas ni lactantes, no se recomienda su empleo durante la gestación ni la lactancia.
No se recomienda administrar Clomicalm en combinación con una serie de medicamentos que se relacionan en el prospecto.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Dado que la ingestión accidental puede provocar reacciones graves en niños, los comprimidos se comercializan en un frasco con cierre de seguridad.
Este medicamento veterinario se ha desarrollado especialmente para perros y no está indicado para usarse en seres humanos.
Si una persona lo tomara accidentalmente, deberá consultar de inmediato con un médico y mostrarle el prospecto o la etiqueta del producto.
¿Por qué se ha aprobado Clomicalm?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Clomicalm son mayores que sus riesgos cuando se utiliza en combinación con técnicas de modificación del comportamiento como adyuvante en el tratamiento de perros con problemas de comportamiento relacionados con una separación, por lo que recomendó que se autorizara su comercialización.
La relación beneficio/ riesgo puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Clomicalm:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Clomicalm a Novartis Tiergesundheit GmbH, Alemania, el 1 de abril de 1998, que fue renovada en 2003 y en 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: mayo de 2008
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Clomicalm 5 mg comprimidos para perros Clomicalm 20 mg comprimidos para perros Clomicalm 80 mg comprimidos para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
20 mg (equivalente a 17,9 mg Clomipramina) 80 mg (equivalente a 71,7 mg Clomipramina)
Excipientes(s)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Como ayuda en el tratamiento de los trastornos relacionados con la separación en perros, manifestados por destrucción y eliminación inapropiada (defecación y micción) en combinación con técnicas de modificación de la conducta.
4.3 Contraindicaciones
No usar en caso de hipersensibilidad conocida a la clomipramina y antidepresivos tricíclicos relacionados.
No usar en perros machos reproductores.
4.4 Advertencias especiales La eficacia y seguridad de Clomicalm no han sido establecidas en perros de peso inferior a 1,25 kg o menores de seis meses.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales Se recomienda administrar Clomicalm con precaución a perros con disfunción cardiovascular o epilepsia y solo después de una valoración de la relación beneficio/ riesgo.
A causa de sus propiedades anticolinérgicas potenciales, Clomicalm debe usarse con cuidado en perros con glaucoma de ángulo cerrado, motilidad gastrointestinal reducida o retención urinaria.
Clomicalm deberá usarse bajo supervisión veterinaria.
2 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales En los niños, la ingestión accidental deberá considerarse peligrosa.
No existe un antídoto específico.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
La sobredosificación en el hombre causa efectos anticolinérgicos, aunque también pueden ser afectados el sistema cardiovascular y el sistema nervioso central.
Las personas con hipersensibilidad conocida a la clomipramina deberán administrar el producto con precaución.
4.6 Reacciones adversas (frecuencia y gravedad)
Clomicalm puede causar muy raramente vómitos, cambios en el apetito, letargia o un aumento de las enzimas hepáticas, que es reversible cuando se retira el producto.
Los vómitos pueden reducirse si se administra conjuntamente con pequeñas cantidades de alimento.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario en perras durante la gestación y la lactancia.
Los estudios de laboratorio efectuados en ratas y ratones han demostrado evidencias de efectos embriotóxicos.
4.8 Interacción con otros medicamentos y otras formas de interacción
Las recomendaciones sobre la interacción entre Clomicalm y otros medicamentos derivan de estudios en especies distintas al perro.
Clomicalm puede aumentar los efectos del fármaco antiarrítmico quinidina, de agentes anticolinérgicos (p. ej. atropina), de otros fármacos que actúan sobre el SNC (p. ej. barbitúricos, benzodiazepinas, anestésicos generales, neurolépticos), simpaticomiméticos (p. ej. adrenalina) y derivados de la cumarina.
Se recomienda no administrar Clomicalm en combinación, ni hasta 2 semanas después del cese del tratamiento, con inhibidores de la monoaminooxidasa (IMAO).
La administración simultánea con cimetidina puede dar lugar a un incremento de los niveles plasmáticos de clomipramina.
Los niveles plasmáticos de ciertos fármacos antiepilépticos, como fenitoína y carbamazepina pueden incrementarse por la coadministración con Clomicalm.
4.9 Posología y forma de administración
Clomicalm deberá administrarse oralmente a dosis de 1-2 mg/ kg dos veces al día, para dar una dosis diaria total de 2-4 mg/ kg, de acuerdo con la siguiente tabla:
Dosis por administración Peso (kg) 1,25-2,5 > 2,5-5
Clomicalm 5 mg 1/ 2 comprimido 1 comprimido
Clomicalm 20 mg ---
Clomicalm 80 mg ---
> 5-10 > 10-20
1/ 2 comprimido 1 comprimido
---
1/ 2 comprimido 1 comprimido
Clomicalm puede administrarse con o sin alimento.
3 En los ensayos clínicos, un tratamiento durante 2-3 meses con Clomicalm en combinación con técnicas de modificación de la conducta, fue suficiente para el control de los síntomas de trastornos relacionados con la separación.
Algunos casos pueden requerir tratamientos más prolongados.
En los casos que no muestren mejoría después de 2 meses, deberá suspenderse el tratamiento con Clomicalm
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Con una sobredosificación de 20 mg/ kg de Clomicalm (5 veces la dosis terapéutica máxima) se observaron bradicardia y arritmias (bloqueo del nodo atrioventricular y latidos ventriculares de escape) aproximadamente 12 horas después de la administración.
Con una sobredosificación de 40 mg/ kg de Clomicalm (20 veces la dosis recomendada) se produjo postura encorvada, temblores, enrojecimiento del abdomen y disminución de la actividad en los perros.
Dosis más altas (500 mg/ kg, es decir, 250 veces la dosis recomendada) producen emesis, defecación, caída de ojos, temblores e inmovilidad.
Dosis aún mayores (725 mg/ kg) producen, además, convulsiones y muerte.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Inhibidores no selectivos de la recaptación de monoaminas, código ATCvet:
QN06AA04.
5.1 Propiedades farmacodinámicas
La clomipramina tiene un amplio espectro de acción por bloqueo de la recaptación neuronal de noradrenalina y serotonina (5-HT).
Por tanto, posee a la vez las propiedades de un antidepresivo tricíclico y de un inhibidor de la recaptación de serotonina.
Los componentes activos in vivo son la clomipramina y su principal metabolito, la desmetilclomipramina.
Tanto la clomipramina como la desmetilclomipramina contribuyen a los efectos de Clomicalm: la clomipramina es un inhibidor potente y selectivo de la recaptación de la 5- HT, mientras la desmetilclomipramina es un inhibidor potente y selectivo de la recaptación de la noradrenalina.
El principal mecanismo de acción de clomipramina es la potenciación de los efectos de la noradrenalina y de la 5-HT en el cerebro por inhibición de su recaptación neuronal.
Además, clomipramina tiene efectos anticolinérgicos por antagonismo sobre los receptores colinérgicos muscarínicos.
5.2 Datos farmacocinéticos
La clomipramina se absorbe bien (> 80%) desde el tracto gastrointestinal del perro cuando se administra oralmente, pero la biodisponibilidad sistémica es del 22-26% debido al amplio metabolismo de primer paso por el hígado.
Los niveles plasmáticos máximos de clomipramina y desmetilclomipramina se alcanzan rápidamente (1,5 - 2,5 horas).
Las concentraciones plasmáticas máximas (Cmax) después de la administración oral de dosis únicas de 2 mg/ kg de hidrocloruro de clomipramina fueron:
240 nmol/ l de clomipramina y 48 nml/ l de desmetilclomipramina.
La administración repetida de Clomicalm produce incrementos moderados de las concentraciones en el plasma, así las proporciones acumuladas después de la administración oral, dos veces al día, fueron 1,2 para clomipramina y 1,6 para desmetilclomipramina, alcanzándose el estado estacionario en 3 días.
En el estado estacionario, la proporción concentración plasmática de clomipramina/ concentración plasmática de desmetilclomipramina fue aproximadamente de 3:1.
La administración de Clomicalm con alimentos produce valores plasmáticos AUC moderadamente más altos de clomipramina (25%) y desmetilclomipramina (8%) en comparación con la administración a perros en ayunas.
La clomipramina y
4 sus metabolitos son rápidamente distribuidos en el organismo del ratón, conejos y ratas, alcanzándose altas concentraciones en órganos y tejidos (incluidos pulmón, corazón y cerebro) y quedando bajas concentraciones en la sangre.
En perros, el volumen de distribución (Vss) fue de 3,8 l/ kg.
La principal vía de metabolización de la clomipramina es la desmetilación a desmetilclomipramina.
También existen metabolitos polares adicionales.
La t1/ 2 de eliminación después de la administración intravenosa de hidrocloruro de clomipramina en perros es de 6,4 horas para clomipramina y 3,6 horas para desmetilclomipramina.
La principal vía de excreción en perros es la vía biliar (> 80%), el resto se excreta por la orina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Celulosa microcristalina Aroma artificial a carne Crospovidona Povidona Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
Ninguna conocida
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
4 años
Precauciones especiales de conservación
Conservar en el envase original.
6.5 Naturaleza y composición del envase primario
Caja de cartón con un frasco de HDPE con cierre de apertura resistente a niños y disco precinto, conteniendo 30 comprimidos y con un sobre desecador de gel de sílice.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Alemania
5 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 007/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
1 Abril 1998/ 19 Mayo 2003
10.
FECHA DE LA REVISIÓN DEL TEXTO
10.04.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F-68332 Huningue Cedex Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Clomicalm 5 mg comprimidos para perros
Hidrocloruro de clomipramina
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Hidrocloruro de clomipramina 5 mg (equivalente a 4,5 mg Clomipramina)
3.
FORMA FARMACÉUTICA
Comprimidos.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Como ayuda en el tratamiento de los trastornos relacionados con la separación en combinación con técnicas de modificación de la conducta.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso vía oral.
Clomicalm se administra a dosis de 1-2 mg/ kg dos veces al día, para dar una dosis diaria total de 2-4 mg/ kg, de acuerdo con la siguiente tabla:
Peso Clomicalm 5 mg 1,25-2,5 kg > 2,5-5 kg
1/ 2 comprimido 1 comprimido
prospecto.
11 8.
TIEMPO DE ESPERA
No se aplica
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Se administrará bajo supervisión veterinaria.
Antes de su uso deberá leer el prospecto incluido en el envase.
10.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
La ingestión accidental debe considerarse peligrosa.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
12 EU/ 2/ 98/ 007/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
13 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Clomicalm 20 mg comprimidos para perros
Hidrocloruro de clomipramina
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Hidrocloruro de clomipramina 20 mg (equivalente a 17,9 mg Clomipramina)
3.
FORMA FARMACÉUTICA
Comprimidos.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Como ayuda en el tratamiento de los trastornos relacionados con la separación en combinación con técnicas de modificación de la conducta.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso vía oral.
Clomicalm se administra a dosis de 1-2 mg/ kg dos veces al día, para dar una dosis diaria total de 2-4 mg/ kg, de acuerdo con la siguiente tabla:
Peso Clomicalm 20 mg > 5-10 kg > 10-20 kg
1/ 2 comprimido 1 comprimido
prospecto.
14 8.
TIEMPO DE ESPERA
No se aplica
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Se administrará bajo supervisión veterinaria.
Antes de su uso deberá leer el prospecto incluido en el envase.
10.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
La ingestión accidental debe considerarse peligrosa.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 007/ 002
15 17.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
16 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Clomicalm 80 mg comprimidos para perros
Hidrocloruro de clomipramina
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Hidrocloruro de clomipramina 80 mg (equivalente a 71,7 mg Clomipramina)
3.
FORMA FARMACÉUTICA
Comprimidos.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Como ayuda en el tratamiento de los trastornos relacionados con la separación en combinación con técnicas de modificación de la conducta.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso vía oral.
Clomicalm se administra a dosis de 1 - 2 mg/ kg dos veces al día, para dar una dosis diaria total de 2-4 mg/ kg, de acuerdo con la siguiente tabla:
Peso Clomicalm 80 mg > 20-40 kg > 40-80 kg
1/ 2 comprimido 1 comprimido
prospecto.
17 8.
TIEMPO DE ESPERA
No se aplica
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Se administrará bajo supervisión veterinaria.
Antes de su uso deberá leer el prospecto incluido en el envase.
10.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normmativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
La ingestión accidental debe considerarse peligrosa.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
18 EU/ 2/ 98/ 007/ 003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
19 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Clomicalm 5 mg comprimidos para perros Hidrocloruro de clomipramina
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Hidrocloruro de clomipramina 5 mg (equivalente a 4,5 mg Clomipramina)
3.
TAMAÑO DEL ENVASE
30 comprimidos.
4.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso vía oral.
1-2 mg de clomipramina/ kg dos veces al día.
Antes de su uso deberá leer el prospecto.
5.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Se administrará bajo supervisión veterinaria.
Antes de su uso deberá leer el prospecto incluido en el envase.
6.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
7.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
20 9.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
La ingestión accidental debe considerarse peligrosa.
10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Alemania
11.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 007/ 001
12.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
21 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Clomicalm 20 mg comprimidos para perros Hidrocloruro de clomipramina
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Hidrocloruro de clomipramina 20 mg (equivalente a 17,9 mg Clomipramina)
3.
TAMAÑO DEL ENVASE
30 comprimidos.
4.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso vía oral.
1-2 mg de clomipramina/ kg dos veces al día.
Antes de su uso deberá leer el prospecto.
5.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Se administrará bajo supervisión veterinaria.
Antes de su uso deberá leer el prospecto incluido en el envase.
6.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
7.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
22 9.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
La ingestión accidental debe considerarse peligrosa.
10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Alemania
11.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 007/ 002
12.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
23 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Clomicalm 80 mg comprimidos para perros Hidrocloruro de clomipramina
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Hidrocloruro de clomipramina 80 mg (equivalente a 71,7 mg Clomipramina)
3.
TAMAÑO DEL ENVASE
30 comprimidos.
4.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso vía oral.
1-2 mg de clomipramina/ kg dos veces al día.
Antes de su uso deberá leer el prospecto.
5.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Se administrará bajo supervisión veterinaria.
Antes de su uso deberá leer el prospecto incluido en el envase.
6.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
7.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
24 9.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
La ingestión accidental debe considerarse peligrosa.
10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Alemania
11.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 007/ 003
12.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
25 B.
PROSPECTO
26 PROSPECTO
Clomicalm 5 mg comprimidos para perros Clomicalm 20 mg comprimidos para perros Clomicalm 80 mg comprimidos para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Alemania
Fabricante que libera el lote:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F-68332 Huningue Cedex Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Clomicalm 5 mg comprimidos para perros Clomicalm 20 mg comprimidos para perros Clomicalm 80 mg comprimidos para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Hidrocloruro de clomipramina
5 mg (equivalente a 4,5 mg Clomipramina)
20 mg (equivalente a 17,9 mg Clomipramina) 80 mg (equivalente a 71,7 mg Clomipramina)
4.
INDICACIÓN(ES)
Como ayuda en el tratamiento de los trastornos relacionados con la separación, manifestados por destrucción y eliminación inapropiada (defecación y micción) en combinación con técnicas de modificación de la conducta.
5.
CONTRAINDICACIONES
No usar en caso de hipersensibilidad conocida a la clomipramina y antidepresivos tricíclicos relacionados.
No usar en perros machos reproductores.
27 6.
REACCIONES ADVERSAS
Clomicalm puede causar muy raramente vómitos, cambios en el apetito, letargia o un aumento de las enzimas hepáticas, que es reversible cuando se retira el producto.
Los vómitos pueden reducirse por coadministración con una pequeña cantidad de alimento.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Clomicalm se administra a dosis de 1-2 mg/ kg dos veces al día, para dar una dosis diaria total de 2-4 mg/ kg, de acuerdo con la siguiente tabla:
Peso 1,25-2,5 kg > 2,5-5 kg > 5-10 kg > 10-20 kg > 20-40 kg > 40-80 kg
Clomicalm 5 mg 1/ 2 comprimido 1 comprimido --- --- --- ---
Clomicalm 20 mg --- --- 1/ 2 comprimido 1 comprimido --- ---
Clomicalm 80 mg --- --- --- --- 1/ 2 comprimido 1 comprimido
Clomicalm puede ser administrado oralmente con o sin alimento.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
En los ensayos clínicos, un tratamiento durante 2-3 meses con Clomicalm en combinación con técnicas de modificación de la conducta, fue suficiente para el control de los síntomas de los trastornos relacionados con la separación.
Algunos casos pueden requerir tratamientos más prolongados.
En los casos que no muestren mejoría después de 2 meses, deberá suspenderse el tratamiento con Clomicalm.
10.
TIEMPO DE ESPERA
No se aplica
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original.
Manténgase fuera del alcance y la vista de los niños ya que la ingestión accidental debe considerarse peligrosa.
No usar después de la fecha de caducidad que figura en la etiqueta después de EXP.
28 12.
ADVERTENCIA(S) ESPECIAL(ES)
12.1 Precauciones especiales para su uso:
Se recomienda administrar Clomicalm con precaución a perros con disfunción cardiovascular o epilepsia y solo después de una valoración de la relación beneficio/ riesgo.
A causa de sus propiedades anticolinérgicas potenciales, Clomicalm debería usarse con cuidado en perros con glaucoma de ángulo cerrado, motilidad gastrointestinal reducida o retención urinaria.
Clomicalm deberá usarse bajo supervisión veterinaria.
La eficacia y seguridad de Clomicalm no han sido establecidas en perros de peso inferior a 1,25 kg o menores de 6 meses.
Personas que administran el producto En los niños, la ingestión accidental deberá considerarse peligrosa.
No existe un antídoto especifico.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
La sobredosificación en el hombre causa efectos anticolinérgicos, aunque también pueden ser afectados el sistema cardiovascular y el sistema nervioso central.
Las personas con hipersensibilidad conocida a la clomipramina deberán administrar el producto con precaución.
12.2 Uso durante la gestación y la lactancia, No ha quedado demostrada la seguridad del medicamento veterinarion en perras durante la gestación y lactancia.
Los estudios de laboratorio efectuados en ratas y ratones han demostrado evidencias de efectos embriotóxicos.
12.3 Interacción con otros medicamentos Las recomendaciones sobre la interacción entre Clomicalm y otros medicamentos derivan de estudios en especies distintas al perro.
Clomicalm puede aumentar los efectos del fármaco antiarrítmico quinidina, de agentes anticolinérgicos (p. ej. atropina), de otros fármacos que actúan sobre el SNC (p. ej. barbitúricos, benzodiazepinas, anestésicos generales, neurolépticos), simpaticomiméticos (p. ej. adrenalina) y derivados de la cumarina.
Se recomienda no administrar Clomicalm en combinación, ni hasta 2 semanas después del cese del tratamiento, con inhibidores de la monoaminooxidasa (IMAO).
La administración simultánea con cimetidina puede dar lugar a un incremento de los niveles plasmáticos de clomipramina.
Los niveles plasmáticos de ciertos fármacos antiepilépticos, como fenitoína y carbamazepina pueden incrementarse por la coadministración con Clomicalm.
12.4 Sobredosificación Con una sobredosificación de 20 mg/ kg Clomicalm (5 veces la dosis terapéutica máxima) se observaron bradicardia y arritmias (bloqueo del nodo atrioventricular y latidos ventriculares de escape) aproximadamente 12 horas después de la administración.
Con una sobredosificación de 40 mg/ kg de Clomicalm (20 veces la dosis recomendada) se produjo postura encorvada, temblores, enrojecimiento del abdomen y disminución de la actividad de los perros.
Dosis más altas (500 mg/ kg, es decir, 250 veces la dosis recomendada) producen emesis, defecación, caída de ojos, temblores e inmovilidad.
Dosis aún mayores (725 mg/ kg) producen, además, convulsiones y muerte.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con la normativas locales.
29 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
10.04.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
Tamaño de envase:
30 comprimidos
Pueden solicitar más información respecto a este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België / Belgique/ Belgien, Luxembourg/ Luxemburg, Nederland:
Novartis Consumer Health B. V., Tel / Tél: +31-76 533 00 20 Danmark, Ísland, Norge, Suomi/ Finland, Sverige:
Novartis Healthcare A/ S, Tlf/ Tel/ Puh: +45-39 16 84 00 Deutschland:
Novartis Tiergesundheit GmbH, Tel: +49-(0)89 7877 713 България, Č eská republika, Eesti, Latvija, Lietuva, Magyarország, Polska, România, Slovenija, Slovenská republika:
Premier Shukuroglou Hellas SA, Tηλ: +30-210 6538-061/ 181 Κύπρος:
Premier Shukuroglou Ltd, Tηλ: +357 22 81 53 53 España:
Novartis Sanidad Animal, S. L., Tel: +34-93 306 4700 France:
Novartis Santé Animale S. A. S., Tél: +33-(0)1 55 47 87 47 Italia:
Novartis Animal Health S. p. A., Tel: +39-02 96 54 22 05 United Kingdom, Ireland, Malta:
Novartis Animal Health UK Ltd., Tel: +44-(0) 1276 69 4402 Österreich:
Novartis Animal Health GmbH, Tel: +43-(0)53 38 20 00 Portugal:
Novartis Farma-Produtos Farmacêuticos, S. A., Tel: +351-21 000 86 00
30
European Medicines Agency Veterinary Medicines
EMEA/ CVMP/ 215997/ 2006
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CONVENIA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate científico (también incluido en el EPAR).
¿Qué es Convenia?
Convenia contiene cefovecina, un antibiótico que se administra mediante inyección (por debajo de la piel).
Se utiliza en perros y gatos.
Cada envase de Convenia contiene dos viales, uno de ellos con un polvo y el otro con el diluyente.
Antes de utilizarse, el polvo se tiene que disolver en el diluyente para obtener una solución inyectable.
¿Para qué se utiliza Convenia?
Convenia se usa en el tratamiento de infecciones causadas por ciertas bacterias específicas (para más información, véase el RCP).
En general se administra mediante una única inyección y su efecto dura hasta 14 días.
Dependiendo de la infección de que se trate, la inyección puede repetirse en caso necesario (hasta un máximo de tres veces).
Convenia está indicado en perros para el tratamiento de infecciones de piel y tejidos blandos; se trata de infecciones que afectan a la piel o a las capas situadas justo debajo de ésta, como heridas, abscesos y pioderma (infección cutánea con eritema y pústulas).
Está indicado también en perros para el tratamiento de infecciones urinarias causadas por ciertas bacterias específicas.
Convenia está indicado en gatos para el tratamiento de infecciones de piel y tejidos blandos, como heridas y abscesos.
Está indicado también en gatos para el tratamiento de infecciones urinarias causadas por ciertas bacterias específicas.
¿Cómo actúa Convenia?
El principio activo de Convenia es la cefovecina, un antibiótico que pertenece a la clase de las llamadas cefalosporinas de tercera generación.
Al igual que otros antibióticos, la cefovecina no es eficaz frente a todos los tipos de bacterias.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La cefovecina difiere de otros antibióticos similares del grupo de las cefalosporinas en que permanece en el organismo del perro o del gato mucho tiempo después de su administración.
El efecto de una inyección dura hasta 14 días.
¿Qué tipo de estudios se han realizado sobre Convenia?
Los datos obtenidos en estudios de laboratorio con diferentes bacterias indican que la cefovecina es eficaz frente a las bacterias especificadas en la información del producto (RCP y prospecto).
Convenia se ha estudiado en perros con infecciones de piel y tejidos blandos (comparándose con otro antibiótico que contenía amoxilicina y ácido clavulánico) y en perros con infecciones urinarias (comparándose con otro antibiótico del grupo de las cefalosporinas, la cefalexina).
Asimismo, Convenia se ha estudiado en gatos con infecciones de piel y tejidos blandos (comparándose con otro antibiótico que contenía amoxilicina y ácido clavulánico) y se ha comparado con cefalexina en un pequeño estudio realizado en gatos con infecciones urinarias.
En esos estudios se determinó el porcentaje de curación de las infecciones.
¿Qué beneficios ha demostrado Convenia durante dichos estudios?
En todos los estudios, Convenia fue tan eficaz para curar la infección como el antibiótico con el que se comparó.
Convenia ofrece la ventaja de su prolongado efecto.
¿Cuáles son los efectos secundarios de Convenia?
Por el momento no se han comunicado efectos secundarios de Convenia.
Aun así, no debe utilizarse en perros o gatos que hayan mostrado alergia a algún antibiótico del grupo de las cefalosporinas o penicilinas.
Convenia tampoco debe utilizarse en perros o gatos con menos de 8 semanas de vida, ni que tengan problemas renales graves (disfunción renal).
La administración de Convenia a otros animales, como cobayas o conejos, puede ser peligrosa (no está aprobado su uso en esas especies).
Convenia no se ha estudiado en animales de cría y permanece en el organismo durante un tiempo excepcionalmente largo, razón por la cual no debe utilizarse en perras o gatas gestantes o lactantes.
Los animales tratados no deben utilizarse para cría en las 12 semanas siguientes a la administración de la última inyección de Convenia.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Los antibióticos del grupo de las cefalosporinas o penicilinas pueden causar alergias en el ser humano y a veces esas alergias son muy graves.
Por tanto, Convenia no debe ser manipulado por nadie que sea hipersensible (alérgico) a esos antibióticos o a quien se haya recomendado no manipular esas sustancias.
Toda persona alérgica a las penicilinas o a las cefalosporinas debe evitar el contacto con la arena higiénica utilizada por perros o gatos tratados con Convenia.
Convenia debe ser manipulado con cuidado, adoptando todas las precauciones recomendadas para evitar la exposición al producto.
Si aparece algún síntoma tras la exposición accidental a Convenia, como una erupción cutánea, deberá solicitarse atención médica de inmediato.
Los síntomas más graves y que requieren atención médica urgente son hinchazón del rostro, los labios o los ojos, y dificultad para respirar.
Página 2/ 3 ©EMEA 2006 ¿En qué se basa la aprobación de comercialización de Convenia?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Convenia son mayores que sus riesgos en el tratamiento de perros y gatos con ciertas infecciones de piel, de tejidos blandos y urinarias, y recomendó conceder su autorización de comercialización.
El balance de beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Convenia:
La Comisión Europea concedió una autorización de comercialización de Convenia válida para toda la Unión Europea a Pfizer Ltd el 19 de junio de 2006.
La información sobre si el producto precisa o no receta puede consultarse en el envase o el embalaje exterior.
06-2006.
Página 3/ 3 ©EMEA 2006
Número EU
Forma Farmacéutica
Especies de destino
Vía de administración
Envases
Tamaño del envase
EU/ 2/ 06/ 059/ 001 Convenia
80 mg/ ml
Polvo y solvente para solución inyectable
Perros y gatos
Uso subcutáneo
Polvo: vial de 20 ml (vidrio) Solvente: vial de
Polvo liofilizado:
852 mg
1 vial + 1 vial
15 ml (vidrio)
Solvente:
10 ml
EMEA/ CVMP/ 215997/ 2006
1/ 1
©EMEA 2006
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Convenia 80 mg/ ml polvo y disolvente para solución inyectable para perros y gatos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial de polvo liofilizado contiene:
Principio activo:
852 mg de cefovecina (como sal sódica)
Excipientes:
19,17 mg de parahidroxibenzoato de metilo (E218) 2,13 mg de parahidroxibenzoato de propilo (E216)
Cada vial de diluyente contiene:
Excipientes:
13 mg/ ml de alcohol bencílico 10,8 ml de agua para inyección
Cuando se reconstituye de acuerdo con las instrucciones de la etiqueta, la solución para inyección contiene:
80,0 mg/ ml de cefovecina (como sal sódica) 1,8 mg/ ml de parahidroxibenzoato de metilo (E218) 0,2 mg/ ml de parahidroxibenzoato de propilo (E216) 12,3 mg/ ml de alcohol bencílico
Véase la lista completa de excipientes en la sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
El polvo es de grisaceo a amarillo y el diluyente (solvente) es un líquido transparente.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado
Perros y gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Perros:
Para el tratamiento de infecciones de la piel y de tejidos blandos incluyendo pioderma, heridas y abscesos asociados con Staphylococcus intermedius, Streptococcus β -hemolíticos, Escherichia coli y/ o Pasteurella multocida.
Para el tratamiento de infecciones del tracto urinario asociadas con Escherichia coli y/ o Proteus spp.
2 Gatos:
Para el tratamiento de abscesos de la piel y de tejidos blandos y heridas asociadas con Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, Streptococcus β -hemolíticos y/ o Staphylococcus intermedius.
Para el tratamiento de infecciones de tracto urinario asociadas con Escherichia coli.
4.3 Contraindicaciones
No usar en caso de hipersensibilidad a cefalosporinas o penicilinas.
No usar en herbívoros pequeños (incluyendo cobayas y conejos).
No usar en perros y gatos de menos de 8 semanas de edad.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Es prudente reservar las cefalosporinas de 3ª generación para el tratamiento de casos clínicos con respuesta pobre, o que se espera que respondan pobremente a antibióticos de otras clases o cefalosporinas de primera generación.
El uso del producto debe basarse en pruebas de susceptibilidad y teniendo en cuenta la política antimicrobiana oficial y local.
La seguridad de Convenia no se ha evaluado en animales que padecen una disfunción renal grave.
El pioderma a menudo es secundario a una enfermedad subyacente.
Por lo tanto, es aconsejable determinar la causa subyacente y tratar al animal de acuerdo con ella.
Debe tenerse cuidado en pacientes que previamente han mostrado reacciones de hipersensibilidad a cefovecina, otras cefalosporinas, penicilinas u otros fármacos.
Si se produce una reacción alérgica, no debe administrarse más cefovecina y debe iniciarse una terapia apropiada para la hipersensibilidad a beta-lactámicos.
Las reacciones de hipersensibilidad agudas graves pueden requerir el tratamiento con epinefrina y otras medidas de urgencia, incluyendo la administración de oxígeno, fluidos intravenosos, antihistamínicos intravenosos, corticosteroides y tratamiento de las vías respiratorias, cuando está indicado clínicamente.
Los veterinarios deben saber que pueden reaparecer los síntomas alérgicos cuando se interrumpa la terapia sintomática.
Precauciones especiales que deberá tomar la persona que administra el medicamento veterinario a los animales
Las penicilinas y cefalosporinas pueden producir hipersensibilidad (alergia) después de la inyección, inhalación, ingestión o contacto con la piel.
La hipersensibilidad a las penicilinas puede ocasionar una sensibilidad cruzada a las cefalosporinas y viceversa.
Las reacciones alérgicas a estas sustancias ocasionalmente pueden ser serias:
No manipular este producto si sabe que es sensible o si se le ha aconsejado que no trabaje con estas preparaciones.
Manipular este producto con cuidado para evitar la exposición, tomando todas la precauciones recomendadas.
3 Si aparecen síntomas después de la exposición, tal como exantema cutáneo, debe pedir consejo médico y mostrar al médico esta advertencia.
La hinchazón en la cara, labios u ojos o la dificultad de respirar son síntomas más serios y requieren una atención médica urgente.
Si sabe que es alérgico a las penicilinas o cefalosporinas, evite el contacto con residuos contaminados.
En caso de contacto, lave la piel con agua y jabón.
4.6 Reacciones adversas (frecuencia y gravedad)
En muy raras ocasiones se han observado signos gastrointestinales incluyendo vómitos y/ o diarrea.
4.7 Uso durante la gestación, lactancia o la incubación.
No se ha establecido la seguridad de Convenia en perros y gatos durante el embarazo y la lactancia.
Los animales tratados no deben usarse para reproducción hasta 12 semanas después del tratamiento.
4.8 Interacción con otros medicamentos y otras formas de interacción
El uso conjunto con otras sustancias que tienen un alto grado de unión a proteínas (por ejemplo, furosemida, ketoconazol o antinflamatorios no esteroideos (AINEs)) puede competir con la unión de la cefovecina y, por lo tanto, puede producir efectos adversos.
4.9 Posología y forma de administración
Para infecciones que requieran tratamiento prolongado.
La actividad antimicrobiana de Convenia tras una única inyección dura hasta 14 días.
Infecciones de la piel y tejidos blandos en perros:
Una sola inyección subcutánea de 8 mg/ kg de peso corporal (1 ml por 10 kg de peso corporal).
Si es necesario, el tratamiento puede repetirse a intervalos de 14 días hasta tres veces más.
De acuerdo con las buenas prácticas veterinarias, el tratamiento de pioderma debe extenderse más allá de la completa resolución de los signos clínicos.
Abscesos y heridas en la piel y tejidos blandos en gatos:
Una sola inyección subcutánea de 8 mg/ kg de peso corporal (1 ml por 10 kg de peso corporal).
Si es necesario, puede administrarse una dosis adicional 14 días después de la primera inyección.
Infecciones del tracto urinario en perros y gatos:
Una sola inyección subcutánea de 8 mg/ kg de peso corporal (1 ml por 10 kg de peso corporal).
Para reconstituir, extraer de su vial 10 ml del diluyente suministrado y añadirlos al vial que contiene el polvo liofilizado.
Agitar el vial hasta que se observe que el polvo se ha disuelto completamente.
4 Tabla de Dosificación
Peso del Animal (Perros y Gatos) 2,5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Volumen a Administrar 0,25 ml 0,5 ml 1,0 ml 2,0 ml 4,0 ml 6,0 ml
Para asegurar una dosificación correcta, debe determinarse el peso corporal de forma tan precisa como sea posible para evitar una infradosificación.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
La dosificación repetida (ocho administraciones) a intervalos de 14 días a cinco veces la dosis recomendada se toleró bien en perros jóvenes.
Se observaron hinchazones ligeras y transitorias en el punto de la inyección después de la primera y segunda administración.
Una sola administración de 22,5 veces la dosis recomendada produjo edema transitorio y molestias en el punto de inyección.
La dosificación repetida (ocho administraciones) a intervalos de 14 días a cinco veces la dosis recomendada se toleró bien en gatos jóvenes.
Una sola administración de 22,5 veces la dosis recomendada produjo edema transitorio y molestias en el punto de inyección.
4.11 Tiempo(s) de espera
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: antibacterianos para uso sistémico (cefalosporinas).
Código ATCvet:
QJ01DD91.
5.1 Propiedades farmacodinámicas
La cefovecina es una cefalosporina de tercera generación con un amplio espectro de actividad contra bacterias Gram-positivas y Gram-negativas.
Difiere de otras cefalosporinas en que presenta una alta unión a proteínas y tiene una larga duración de la actividad.
Como ocurre con todas las cefalosporinas, la acción de la cefovecina se debe a la inhibición de la síntesis de la pared de la célula bacteriana; la cefovecina tiene actividad bactericida.
La cefovecina presenta actividad in vitro contra Staphylococcus intermedius y Pasteurella multocida, que están asociados con infecciones cutáneas caninas y felinas.
También se demostró que eran susceptibles bacterias anaerobias tales como Bacteroides spp. y Fusobacterium spp. recogidas a partir de abscesos felinos.
Además, la cefovecina presenta actividad in-vitro contra Escherichia coli que está asociada con infecciones en el tracto urinario de perros y gatos.
Se indica a continuación la actividad in-vitro frente a estos patógenos, así como frente a otros patógenos de la piel y del tracto urinario recogidos durante unos estudios de vigilancia de CMI Europeos (1999-2000) (Dinamarca, Francia, Alemania, Italia y Reino Unido) y durante los estudios de
5 campo de eficacia clínica y seguridad Europeos (Francia, Alemania, España y Reino Unido) (2001- 2003).
CMI de Cefovecina (µg/ ml) Nº de
Staphylococus spp.
Origen Perro Gato Perro Gato
Aislados 226 44 52 34
Mín ≤ 0,06 ≤ 0,06 ≤ 0,06 ≤ 0,06
Máx 8 8 16 1
CMI501 0,12 0,12 ≤ 0,06 ≤ 0,06
CMI902 0,25 0,25 0,12 0,12
Coagulasa-negativos 4
Gato
16
0,12
32
0,25
8
Staphylococcus aureus3 4 Staphylococcus spp
Perro4 Gato4 Perro4
16 20
0,5 0,5
1 > 32
1 1
1 16
Coagulasa-positivos3 4
Gato4
24
0,12
> 32
0,25
0,5
Escherichia coli
Perro
167
0,12
> 32
0,5
1
Pasteurella multocida
Gato Perro
93 47
0,25 ≤ 0,06
8 0,12
0,5 ≤ 0,06
1 0,12
Proteus spp.
Gato Perro
146 52
≤ 0,06 0,12
2 8
≤ 0,06 0,25
0,12 0,5
Enterobacter spp.4
Gato4 Perro4
19 29
0,12 0,12
0,25 > 32
0,12 1
0,25 > 32
Gato4 Perro4
10
0,25
8
2
4
Klebsiella spp.
4
Gato4
11
0,25
1
0,5
1
Prevotella spp.
Perro4
25
≤ 0,06
8
0,25
2
Gato
50
≤ 0,06
4
0,25
0,5
Fusobacterium spp.
Gato
23
≤ 0,06
2
0,12
1
Bacteroides spp.
Gato
24
≤ 0,06
8
0,25
4
Menor concentración que inhibe completamente el crecimiento visible de al menos el 50% de los aislados 2 Concentración menor que inhibe completamente el crecimiento visible de al menos el 90% de los aislados 3 Algunos de estos patógenos (por ejemplo S. aureus) presentaron una resistencia natural in vitro a cefovecina 4 No se ha demostrado el significado clínico de estos datos in vitro.
La resistencia a las cefalosporinas se debe a una inactivación enzimática (producción de β -lactamasa), también a una menor permeabilidad por mutaciones de porinas o cambio en la descarga de dichas porinas o, a una selección de proteínas de unión a penicilina de baja afinidad.
La resistencia puede ser cromosómica o codificada por plásmidos y puede transferirse si está asociada con transposones o plásmidos.
Puede observarse una resistencia cruzada con otras cefalosporinas y otros antibacterianos beta-lactámicos.
Al aplicar un punto de corte microbiológico propuesto de S ≤ 2 µg, ml, no se detectó resistencia a cefovecina en aislados de campo de Pasteurella multocida y Fusobacterium spp.
Al aplicar un punto de corte microbiológico propuesto ≤ 4 µg/ ml La resistencia a cefovecina de S. intermedius y de estreptococos beta-hemolíticos fue menor del 0,02%.
El pocentaje de aislados resistentes a cefovecina en E. coli, Prevotella oralis, Bacteroides spp. y Proteus spp. fueron del 2,3%, 2,7%, 3,1% y 1,4%, respectivamente.
El porcentaje de aislados resistentes a cefovecina en estafilococos spp. coagulasa- negativos (por ejemplo S. xylosus, S. schleiferi, S. epidermidis) es del 9,5%.
Los aislados de Pseudomonas spp., Enterococcus spp. y Bordetella bronchiseptica son intrínsicamente resistentes a cefovecina.
6 5.2 Datos farmacocinéticos
La cefovecina tiene propiedades farmacocinéticas únicas con vidas medias de eliminación extremadamente prolongadas tanto en perros como en gatos.
En perros, cuando se administró cefovecina como una sola dosis subcutánea de 8 mg/ kg de peso corporal, la absorción fue rápida y considerable; la concentración máxima en plasma a las 6 horas fue de 120 µg/ ml y la biodisponibilidad de aproximadamente el 99%.
Se midieron concentraciones máximas en cámaras TCF (tissue cage fluid) de 31,9 µg/ ml 2 días después de la administración.
Catorce días después de la administración, la concentración media de cefovecina en plasma fue de 5,6 µg/ ml.
La unión a proteína plasmática es elevada (96,0% a 98,7%) y el volumen de distribución es bajo (0,1 l/ kg).
La vida media de eliminación es larga – aproximadamente 5,5 días.
La cefovecina se elimina principalmente intacta a través de los riñones.
Catorce días después de la administración, las concentraciones en orina fueron de 2,9 µg/ ml.
En gatos, cuando se administró cefovecina como una sola dosis subcutánea de 8 mg/ kg de peso corporal, la absorción fue rápida y considerable; la concentración máxima en plasma a las 2 horas fue de 141 µg/ ml y la biodisponibilidad de aproximadamente el 99%.
Catorce días después de la administración, la concentración media de cefovecina en plasma fue de 18 µg/ ml.
La unión a la proteína plasmática es elevada (más del 99%) y el volumen de distribución es bajo (0,09 l/ kg).
La vida media de eliminación es larga - aproximadamente 6,9 días.
La cefovecina se elimina principalmente intacta a través de los riñones.
Diez y catorce días después de la administración, las concentraciones de orina fueron de 1,3 µg/ ml y 0,7 µg/ ml, respectivamente.
Tras administraciones repetidas a la dosis recomendada, se observaron en plasma elevadas concentraciones de cefovecina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parahidroxibenzoato de metilo (E218) Parahidroxibenzoato de propilo (E216) Alcohol bencílico Citrato sódico Ácido cítrico Hidróxido sódico (para ajuste de pH) Ácido clorhídrico (para ajuste de pH) Agua para inyección
6.2 Incompatibilidades
En ausencia de los estudios de compatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos veterinarios.
6.3 Periodo de validez
30 meses Después de la reconstitución, de acuerdo con las instrucciones:
28 días.
Como ocurre con las otras cefalosporinas, el color de la solución reconstituida puede oscurecerse durante este periodo.
Sin embargo, si se conserva como se recomienda no se ve afectada la potencia.
7 6.4 Precauciones especiales de conservación
Antes de la reconstitución:
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Después de la reconstitución:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
6.5 Naturaleza y contenido del envase primario
Polvo:
Vial de vidrio de Tipo I con tapón de butilo y sellado con una cápsula de aluminio.
Diluyente:
Vial de vidrio de Tipo I con tapón de clorobutilo y sellado con una cápsula de aluminio.
Tamaño del envase:
1 vial de polvo y 1 vial de diluyente.
6.6 Precauciones especiales que deberán observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Cualquier medicamento veterinario no usado o los residuos de este medicamento veterinario deben eliminarse de acuerdo con los requisitos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ UK
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 059/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
19/ 06/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
Se dispone de información detallada sobre este medicamento veterinario en la página web en la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu. /
8 PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No aplica.
9 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ DEL PRODUCTO
D.
DETERMINACIÓN DE LOS LMR
10 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Pfizer Italia s. r. l.
S. S.
156 Km 50 04010 Borgo San Michele Latina Italy
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Debe dispensarse sólo bajo prescripción veterinaria.
El titular de esta autorización de comercialización debe informar a la Comisión Europea sobre los planes de marketing para el medicamento autorizado por esta decisión.
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN CON RESPECTO AL USO SEGURO Y EFICAZ DEL PRODUCTO
No aplica.
D.
DETERMINACIÓN DE LOS LMR
No aplica.
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA EXTERIOR (QUE CONTIENE EL VIAL DE POLVO LIOFILIZADO Y EL VIAL CON DILUYENTE)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Convenia 80 mg/ ml en polvo y disolvente para solución inyectable para perros y gatos.
Cefovecina
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Cuando se reconstituye de acuerdo con las instrucciones de la etiqueta, la solución para inyección contiene:
80,0 mg/ ml de cefovecina (como sal sódica) 1,8 mg/ ml de parahidroxibenzoato de metilo (E218) 0,2 mg/ ml de parahidroxibenzoato de propilo (E216) 12,3 mg/ ml de alcohol bencílico
3.
FORMA FARMACÉUTICA
Polvo y disolvente para solución inyectable.
4.
TAMAÑO DEL ENVASE
10 ml (después de la reconstitución).
5.
ESPECIES DE DESTINO
Perros y gatos.
6.
INDICACIÓN(ES)
Para infecciones de la piel y de tejidos blandos, e infecciones del tracto urinario.
Leer el prospecto para los patógenos indicados.
7.
FORMA Y VÍA(S) DE ADMNISTRACIÓN
Leer el prospecto antes del uso.
8.
TIEMPO DE ESPERA
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CADUCIDAD:
Después de la reconstitución, use el producto en un periodo máximo de 28 días.
Fecha de descarte:
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz (antes y después de la reconstitución).
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos de acuerdo con los requisitos locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, SI PROCEDE.
Sólo para el tratamiento de animales – a dispensar sólo bajo prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”.
Manténgase fuera del alcance y la vista de los niños.
15 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote: número
16 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
ETIQUETA (VIAL DE POLVO LIOFILIZADO)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Convenia 80 mg/ ml en polvo para solución inyectable para perros y gatos.
2.
CONTENIDO POR PESO, VOLÚMEN O NÚMERO DE DOSIS
10 ml (después de la reconstitución) Cada vial contiene 852 mg de cefovecina.
3.
VÍA DE ADMINISTRACIÓN
Para uso subcutáneo.
Lea el prospecto antes del uso.
4.
NÚMERO DE LOTE
Lote: número.
5.
FECHA DE CADUCIDAD
CADUCIDAD: mm/ aaaa Después de la reconstitución, usar en un periodo máximo de 28 días.
Fecha de descarte:
6.
LA MENCIÓN “ SÓLO PARA EL TRATAMIENTO DE ANIMALES”
Sólo para el tratamiento de animales.
17 DATOS QUE DEBEN APARECER EN EL ENVASE
ETIQUETA (VIAL DE DILUYENTE)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Diluyente para Convenia.
2.
CANTIDAD DE OTRAS SUSTANCIAS
13 mg/ ml de alcohol bencílico en agua para inyección.
3.
CONTENIDO POR PESO, VOLÚMEN O NÚMERO DE DOSIS
10 ml.
4.
VÍA(S) DE ADMINISTRACIÓN
Lea el prospecto antes del uso.
5.
NÚMERO DE LOTE
Lote: número
6.
FECHA DE CADUCIDAD
CADUCIDAD: mm/ aaaa.
PROSPECTO
Convenia 80 mg/ ml en polvo y disolvente para solución inyectable para perros y gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ UK
Titular de la autorización de fabricación responsable de la liberación de los lotes Pfizer Italia s. r. l.
S. S.
156 Km 50 04010 Borgo San Michele Latina Italy
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Convenia 80 mg/ ml en polvo y disolvente para solución inyectable para perros y gatos.
Cefovecina
3.
DENOMINACIÓN DEL PRINCIPIO O PRINCIPIOS ACTIVOS Y OTRA(S) SUSTANCIA(S)
Cada vial de polvo liofilizado contiene:
Principio activo:
852 mg de cefovecina (como sal sódica)
Excipientes:
19,17 mg de parahidroxibenzoato de metilo (E218) 2,13 mg de parahidroxibenzoato de propilo (E216)
Cada vial de diluyente contiene:
Excipientes:
13 mg/ ml de alcohol bencílico 10,8 ml de agua para inyección
Cuando se reconstituye de acuerdo con las instrucciones de la etiqueta, la solución para inyección contiene:
80,0 mg/ ml de cefovecina (como sal sódica) 1,8 mg/ ml de parahidroxibenzoato de metilo (E218) 0,2 mg/ ml de parahidroxibenzoato de propilo (E216) 12,3 mg/ ml de alcohol bencílico
20 4.
INDICACIÓN(ES)
Perros:
Para el tratamiento de infecciones de la piel y tejidos blandos incluyendo pioderma, heridas y abscesos asociados con Staphylococcus intermedius, Streptococus β hemolíticos, Escherichia coli y/ o Pasteurella multocida.
Para el tratamiento de infecciones del tracto urinario asociadas con Escherichia coli y/ o Proteus spp.
Gatos:
Para el tratamiento de abscesos de la piel y tejidos blandos y heridas asociadas con Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, Streptococcus β hemolíticos y/ o Staphylococcus intermedius.
Para el tratamiento de infecciones del tracto urinario asociadas con Escherichia coli.
5.
CONTRAINDICACIONES
No usar en animales con hipersensibilidad a cefalosporinas o penicilinas.
No usar en herbívoros pequeños (incluyendo cobayas y conejos).
No usar en perros y gatos de menos de 8 semanas de edad.
6.
REACCIONES ADVERSAS
En muy raras ocasiones se han observado signos gastrointestinales incluyendo vómitos y/ o diarrea.
Si detecta cualquier efecto serio u otro efecto no mencionado en este prospecto, informe a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros y gatos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VIA(S) Y FORMA(S) DE ADMINISTRACIÓN
Perros y gatos:
8 mg de cefovecina/ kg de peso corporal (1 ml/ 10 kg de peso corporal).
Tabla de Dosificación
Peso del animal (Perros y Gatos) 2,5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Volumen a Administrar 0,25 ml 0,5 ml 1,0 ml 2,0 ml 4,0 ml 6,0 ml
21 Para reconstituir, extraer de su vial 10 ml del diluyente suministrado y añadirlos al vial que contiene el polvo liofilizado.
Agitar el vial hasta que se observe que el polvo se ha disuelto completamente.
Infecciones de piel y tejidos blandos en perros:
Una sola inyección subcutánea.
Si es necesario, el tratamiento puede repetirse a intervalos de 14 días hasta tres veces más.
De acuerdo con las buenas prácticas veterinarias, el tratamiento de pioderma debe extenderse más allá de la completa resolución de los signos clínicos.
Abscesos y heridas de la piel y tejidos blandos en gatos:
Una sola inyección subcutánea.
Si es necesario, puede administrarse una dosis adicional 14 días después de la primera inyección.
Infecciones del tracto urinario en perros y gatos:
Una sola inyección subcutánea.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para infecciones que requieran tratamiento prolongado.
La actividad antimicrobiana de Convenia tras una única inyección dura hasta 14 días.
Para asegurar una dosificación correcta, debe determinarse el peso corporal de una forma tan precisa como sea posible para evitar una infradosificación.
En ausencia de estudios de compatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos veterinarios.
El pioderma a menudo es secundario a una enfermedad subyacente.
Por lo tanto, es aconsejable determinar la causa subyacente y tratar al animal de acuerdo con ella.
10.
TIEMPO DE ESPERA
No procede.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No utilizar después de la fecha de caducidad indicada en la caja.
Periodo de validez después de la reconstitución de acuerdo con las instrucciones:
28 días.
Como ocurre con otras cefalosporinas, el color de la solución reconstituida puede oscurecerse durante este periodo.
Sin embargo, si se conserva como se recomienda, no se ve afectada la potencia.
Antes de la reconstitución:
Conservar en nevera (entre 2°C y 8°C).
No congelar.
Conservar en el embalaje original para protegerlo de la luz.
Después de la reconstitución:
Conservar en nevera (entre 2ºC y 8ºC).
No congelar.
Conservar en el embalaje original para protegerlo de la luz
22 12.
ADVERTENCIA(S) ESPECIAL(ES)
Para el animal:
Es prudente reservar las cefalosporinas de 3ª generación para el tratamiento de casos clínicos con respuesta pobre, o que se espera que respondan pobremente a antibióticos de otras clases o cefalosporinas de primera generación.
El uso del producto debe basarse en pruebas de susceptibilidad y teniendo en cuenta la política antimicrobiana oficial y local.
No se ha establecido la seguridad de Convenia en perros y gatos durante la gestación y la lactancia.
Los animales tratados no deben usarse para reproducción hasta 12 semanas después del tratamiento.
La seguridad de Convenia no se ha evaluado en animales que padecen disfunción renal grave.
Deben tomarse precauciones en pacientes que hayan mostrado previamente reacciones de hipersensibilidad a cefovecina, otras cefalosporinas, penicilinas u otros fármacos.
Si se produce una reacción alérgica, no debe administrarse más cefovecina y debe iniciarse una terapia apropiada para la hipersensibilidad a beta-lactámicos.
Las reacciones de hipersensibilidad agudas graves pueden requerir el tratamiento con epinefrina y otras medidas de urgencia, incluyendo la administración de oxígeno, fluidos intravenosos, antihistamínicos intravenosos, corticosteroides, y el tratamiento de las vías respiratorias, cuando esté indicado clínicamente.
Los veterinarios deben saber que pueden reaparecer los síntomas alérgicos cuando se interrumpa la terapia sintomática.
El uso conjunto con otras sustancias que tienen un alto grado de unión a proteínas (por ejemplo, furosemida, ketoconazol o antiinflamatorios no esteroideos (AINEs)) puede competir con la unión a la cefovecina y, de esta manera, puede producir efectos adversos.
La dosificación repetida (ocho administraciones) a intervalos de 14 días a cinco veces la dosis recomendada se toleró bien en perros jóvenes.
Se observaron hinchazones ligeras y transitorias en el punto de inyección después de la primera y segunda administraciones.
Una sola administración de 22,5 veces la dosis recomendada produjo edema transitorio y molestias en el punto de inyección.
La dosificación repetida (ocho administraciones) a intervalos de 14 días a cinco veces la dosis recomendada se toleró en bien en gatos jóvenes.
Una sola administración de 22,5 veces la dosis recomendada produjo edema transitorio y molestias en el punto de inyección.
Para el usuario:
Las penicilinas y cefalosporinas pueden producir hipersensibilidad (alergia) después de la inyección inhalación, ingestión o contacto con la piel.
La hipersensibilidad a penicilinas puede ocasionar una sensibilidad cruzada a cefalosporinas y viceversa.
Las reacciones alérgicas a estas sustancias ocasionalmente pueden ser graves:
No manipular este producto si sabe que es sensible o si se le ha aconsejado que no trabaje con estas preparaciones.
Manipular este producto con cuidado para evitar la exposición, tomando todas la precauciones recomendadas.
Si aparecen síntomas después de la exposición, tales como exantema cutáneo, debe buscar consejo médico y mostrar al médico esta advertencia.
La hinchazón de la cara, labios u ojos o la dificultad de respirar son síntomas más serios y requieren una atención médica urgente.
Si sabe que es alérgico a las penicilinas o cefalosporinas, evite el contacto con residuos contaminados.
En caso de contacto, lave la piel con agua y jabón.
23 13.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS.
Cualquier medicamento veterinario no usado o los residuos de este medicamento veterinario deben eliminarse de acuerdo con los requisitos locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Se dispone de información detallada sobre este producto en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu. /
15.
INFORMACIÓN ADICIONAL
La cefovecina es una cefalosporina de tercera generación con un amplio espectro de actividad contra bacterias Gram-positivas y Gram-negativas.
Difiere de otras cefalosporinas en que presenta una alta unión a proteínas y tiene una larga duración de actividad.
Como ocurre con todas las cefalosporinas, la acción de la cefovecina se debe a la inhibición de la síntesis de la pared de las células bacterianas; la cefovecina tiene actividad bactericida.
La cefovecina presenta actividad in vitro contra Staphylococcus intermedius y Pasteurella multocida que están asociados con infecciones de la piel caninas y felinas.
También se demostró que eran susceptibles bacterias anaerobias tales como Bacteroides spp. y Fusobacterium spp. recogidas a partir de abscesos felinos.
Además, la cefovecina presenta actividad in-vitro contra Escherichia coli, que está asociada con infecciones del tracto urinario caninas y felinas.
La resistencia a las cefalosporinas se debe a una inactivación enzimática (producción de β -lactamasa) o a otros mecanismos.
La resistencia puede ser cromosómica o codificada por plásmidos y puede transferirse si está asociada con transposones o plásmidos.
Puede observarse una resistencia cruzada con otras cefalosporinas y otros antibacterianos beta-lactámicos.
Al aplicar un punto de corte microbiológico propuesto de S ≤ 2 µg, ml, no se detectó resistencia a cefovecina en aislados de campo de Pasteurella multocida y Fusobacterium spp.
Al aplicar un punto de corte microbiológico propuesto ≤ 4 µg/ ml la resistencia a cefovecina de S. intermedius y de estreptococos beta-hemolíticos fue menor del 0,02%.
El porcentaje de aislados resistentes a cefovecina en E. coli, Prevotella oralis, Bacteroides spp. y Proteus spp. fueron del 2,3%, 2,7%, 3,1% y 1,4%, respectivamente.
El porcentaje de aislados resistentes a cefovecina en estafilococos spp. coagulasa-negativos (por ejemplo S. xylosus, S. schleiferi, S. epidermidis) es del 9,5%.
Los aislados de Pseudomonas spp., Enterococcus spp. y Bordetella bronchiseptica son intrínsicamente resistentes a cefovecina.
La cefovecina tiene propiedades farmacocinéticas únicas con vidas medias de eliminación extremadamente prolongadas tanto en perros como en gatos.
El producto está disponible en un solo tamaño compuesto de un vial que contiene el polvo liofilizado y un segundo vial que contiene el diluyente.
La reconstitución produce 10 ml de solución para inyección.
Para cualquier información acerca de este medicamento veterinario, póngase en contacto con el representante local del propietario de la autorización de la comercialización.
24 België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0)2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0)1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: + 421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
25 Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
26
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 110
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
CORTAVANCE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Cortavance?
Cortavance es un spray que contiene una solución del principio activo hidrocortisona aceponato.
¿Para qué se utiliza Cortavance?
Cortavance está indicado para el tratamiento de dermatosis que cursan con inflamación y prurito en perros.
Cortavance se administra una vez al día durante 7 días.
Se pulveriza sobre la superficie afectada, evitando los ojos.
Con dos pulsaciones del pulverizador se administra medicamento suficiente para tratar una superficie aproximada de 100 cm2.
Si no hay signos de mejoría en 7 días, el tratamiento deberá ser reevaluado por el veterinario.
¿Cómo actúa Cortavance?
El principio activo de Cortavance, hidrocortisona aceponato, es un esteroide, es decir, un tipo de sustancia que ayuda a reducir la inflamación.
El esteroide se encuentra en una forma química especial (diéster) que lo hace eficaz en pequeñas dosis para el tratamiento de dermatosis, puesto que el medicamento es capaz de penetrar y permanecer más tiempo en la capa externa de la piel.
¿Qué tipo de estudios se han realizado sobre Cortavance?
En la parte clínica del expediente se incluyeron varios estudios de determinación de dosis y un estudio de campo.
Este último fue un estudio multicéntrico en el que se comparó el uso de Cortavance en perros con dematosis que cursan con prurito con un tratamiento basado en un producto que contenía un esteroide diferente.
Cincuenta y cuatro perros recibieron tratamiento con Cortavance y 51 con el otro producto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficios ha demostrado Cortavance durante dichos estudios?
Los estudios de determinación de dosis apoyaron en general la dosis elegida y la duración del tratamiento.
Varios estudios demostraron una mejoría significativa de la dermatosis en condiciones controladas, mientras que sólo en uno de esos estudios de laboratorio, en el que los perros recibieron al mismo tiempo tratamiento frente a parásitos externos, se demostró una reducción significativa del prurito.
Los resultados del estudio de campo indicaron una eficacia similar de Cortavance y del producto de comparación.
¿Cuáles son los efectos secundarios de Cortavance?
No se han comunicado efectos secundarios en animales tratados con Cortavance.
La superficie tratada no debe exceder normalmente del área correspondiente a los dos costados del animal.
Con carácter previo, se debe tratar cualquier otra dermatosis que exista (por ejemplo, una infección) y Cortavance no debe aplicarse sobre úlceras cutáneas.
Normalmente, el medicamento no debe administrarse en animales con síndrome de Cushing (enfermedad en la que el organismo produce un exceso de esteroides naturales) ni en animales jóvenes (menores de 7 meses), puesto que se sabe que los esteroides frenan el crecimiento.
¿Qué precauciones debe tomar la persona que administra el medicamento o entra en contacto con el animal?
Lavarse las manos después de utilizar el producto.
En caso de contacto accidental (piel, ojos), lávese con agua abundante.
En caso de ingestión accidental, deberá consultar al médico inmediatamente y mostrarle el prospecto o la etiqueta del producto.
Pulverizar preferentemente en un lugar ventilado.
El spray es inflamable y no debe utilizarse cerca de una llama o de cualquier material incandescente.
No fumar mientras se aplica este producto.
¿En qué se basa la aprobación de comercialización de Cortavance?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Cortavance son mayores que sus riesgos para el tratamiento de las dermatosis que cursan con inflamación y prurito y, en consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Cortavance:
La Comisión Europea concedió una autorización de comercialización de Cortavance válida para toda la Unión Europea a Virback S. A. el 9 de enero de 2007.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
09/ 01/ 2007.
Página 2/ 2 ©EMEA 2007
Número de la EU
Marca de fantasía
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Tamaño de envase
Tiempo de espera
EU/ 2/ 06/ 069/ 001
Cortavance
Solución cutánea en spray.
perros
Uso cutáneo
Frasco PET, tapón 76 ml de rosca de aluminio o de plástico blanco
1 frasco
No procede
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO VETERINARIO
CORTAVANCE 0,584 mg/ ml Solución para pulverización cutánea para perros
2.
COMPOSICIÓN CUALITITATIVA Y CUANTITATIVA
Principio activo:
0,584 mg/ ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para pulverización cutánea.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para tratamiento sintomático de dermatosis inflamatorias y pruríticas en perros.
4.3 Contraindicaciones
No usar en úlceras cutáneas.
4.4 Advertencias especiales, especificando las especies a las que va destinado
La superficie corporal total tratada no debe exceder de un área correspondiente, por ejemplo, a un tratamiento de los dos costados, desde el lomo hasta las cadenas mamarias incluidos los hombros y los muslos.
Si no, se deberá evaluar el beneficio/ riesgo y someter al perro a evaluaciones clínicas regulares.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
En el caso de enfermedad microbiana concurrente o de infestación parasitaria, el perro deberá recibir el tratamiento apropiado.
En ausencia de información específica, se deberá evaluar el beneficio/ riesgo al utilizar el producto en animales con el síndrome de Cushing.
Como los glucocorticosteroides son conocidos por ralentizar el crecimiento, el uso en animales jóvenes (menores de 7 meses de edad) debe basarse en la evaluación del beneficio/ riesgo y se deberán someter a evaluaciones clínicas regulares.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de contacto accidental con la piel, se recomienda lavar con abundante agua.
Lavar las manos después del uso.
2 Evitar el contacto con los ojos.
En caso de contacto accidental con los ojos, lavar con agua abundante.
En caso de irritación ocular, consultar al medico.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Pulverizar preferentemente en un lugar ventilado.
Inflamable.
No pulverizar sobre llama o cualquier material incandescente.
No fumar mientras se manipula el producto veterinario.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia.
Como la absorción sistémica de hidrocortisona aceponato es ínfima, es improbable que las dosis recomendadas produzcan efectos teratogénicos, fetotóxicos y maternotóxicos en perros.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
En ausencia de información, se recomienda no aplicar otras preparaciones tópicas al mismo tiempo sobre las mismas lesiones.
4.9 Posología y forma de administración
Uso cutáneo.
Antes de la administración, enroscar el tapón pulverizador en el frasco.
El medicamento veterinario se aplica pulsando el pulverizador a una distancia de unos 10 cm de la zona a tratar.
La dosis recomendada es de 1,52 µg de hidrocortisona aceponato/ cm² de piel afectada al día.
Esta dosis puede obtenerse con dos pulsaciones del pulverizador sobre la superficie a tratar equivalente a un cuadrado de 10 cm x 10 cm.
Repetir el tratamiento diariamente durante 7 días consecutivos.
Tener precaución en no pulverizar en los ojos del animal.
Presentado como un spray volátil, este medicamento veterinario no requiere masaje.
En caso de condiciones que exijan un tratamiento largo, el responsable veterinario respetará el uso del medicamento veterinario en función de la evaluación beneficio/ riesgo.
Si no hay signos de mejoría en los 7 días, el tratamiento deberá ser reevaluado por el veterinario.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Después de la aplicación tópica sobre la piel a las dosis terapéuticas recomendadas y el doble del tiempo recomendado de tratamiento, sobre una superficie corporal correspondiente a los dos costados desde el lomo hasta las cadenas mamarias, incluidos los hombros y los muslos, no se observaron efectos sistémicos.
Los estudios de tolerancia utilizando 3 y 5 veces la dosis recomendada durante el doble de la duración recomendada de tratamiento mostraron una reducción en la capacidad de síntesis de cortisol totalmente reversible a las 7 ó 9 semanas después de finalizar el tratamiento.
4.11 Tiempo(s) de espera
No se aplica.
3 5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Glucocorticosteroides, preparaciones dermatológicas.
Código ATCvet:
QD07AC.
5.1 Propiedades farmacodinámicas
Este medicamento veterinario contiene el principio activo hidrocortisona aceponato.
Hidrocortisona aceponato es un dermocorticoide con una potente actividad glucocorticoide intrínseca que alivia la inflamación y el prurito, aportando una mejoría rápida de las lesiones dérmicas observadas en los casos de dermatosis inflamatoria y prurítica.
5.2 Datos farmacocinéticos
La hidrocortisona aceponato (HCA) pertenece al grupo de los diésteres de los glucocorticosteroides.
Los diésteres son componentes lipofílicos que aseguran una mejor penetración en la piel asociada a una baja disponibilidad plasmática.
Así, la HCA se acumula en la piel del perro permitiendo una eficacia local a bajas dosis.
Los diésteres se transforman en las estructuras dérmicas.
Esta transformación es responsable de la potencia del grupo terapéutico.
En los animales de laboratorio, la hidrocortisona aceponato es eliminada por la misma vía que la hidrocortisona (otro nombre del cortisol endógeno) por la orina y las heces.
La aplicación tópica de diésteres se traduce en un alto índice terapéutico: alta actividad local con reducidos efectos secundarios sistémicos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Propilenglicol metil éter
6.2 Incompatibilidades
Ninguna conocida.
6.3 Periodo de validez
Periodo de validez del medicamento veterinario acondicionado para la venta:
2 años Período de validez después de abierto el envase primario con el medicamento:
6 meses.
Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Caja con un frasco de polietileno tereftalato (PET) que contiene 76 ml de solución, con un tapón de rosca de aluminio o de plástico blanco y una bomba pulverizadora.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
4 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIA 0033/ 4.92.08.73.00 0033/ 4.92.08.73.48 dar@virbac. fr
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 069/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10 FECHA DE LA REVISIÓN DEL TEXTO
27/ Octubre/ 2005
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) responsable(s) de la liberación de los lotes
VIRBAC SA 1ère Avenue - 2065 m – L. I. D 06516 Carros, Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará solamente bajo prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
7 ANEXO III
ETIQUETADO Y PROSPECTO
8 A.
ETIQUETADO
9 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
CORTAVANCE 0,584 mg/ ml Solución para pulverización cutánea para perros.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
0,584 mg/ ml
No contiene conservante.
3.
FORMA FARMACÉUTICA
Solución para pulverización cutánea.
4.
TAMAÑO DEL ENVASE
Frasco con 76 ml de solución.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Para tratamiento sintomático de dermatosis inflamatorias y pruríticas en perros.
7.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No procede
10 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
10.
CAD {Mes/ año} Una vez abierto el envase, utilizar antes de 6 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère Avenue - 2065 m – L. I. D 06516 Carros FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 069/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
11 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Frasco
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
CORTAVANCE 0,584 mg/ ml Solución para pulverización cutánea para perros.
2.
Hidrocortisona aceponato
0,584 mg/ ml
No contiene conservante.
3.
FORMA FARMACÉUTICA
Solución para pulverización cutánea.
4.
TAMAÑO DEL ENVASE
Frasco con 76 ml de solución.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Para tratamiento sintomático de dermatosis inflamatorias y pruríticas en perros.
7.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La superficie corporal total tratada no debe exceder de un área correspondiente por ejemplo a un tratamiento de dos costados desde el lomo hasta las cadenas mamarias incluidos los hombros y los muslos.
Si no, se deberá evaluar el beneficio/ riesgo y someter al perro a evaluaciones clínicas regulares.
12 10.
FECHA DE CADUCIDAD
CAD {Mes/ año} Una vez abierto el envase, utilizar antes de 6 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère Avenue - 2065 m – L. I. D 06516 Carros FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 069/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13 B.
PROSPECTO
14 PROSPECTO
CORTAVANCE 0,584 mg/ ml Solución para pulverización cutánea para perros.
1.
NOMBRE Ó RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
VIRBAC S. A.
1ère Avenue - 2065 m – L. I. D 06516 Carros FRANCIA
2.
NOMBRE DEL MEDICAMENTO VETERINARIO
CORTAVANCE 0,584 mg/ ml Solución para pulverización cutánea para perros.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
0,584 mg/ ml
No contiene conservante.
4.
INDICACIÓN(ES)
Tratamiento sintomático de dermatosis inflamatorias y pruríticas en perros.
5.
CONTRAINDICACIONES
No usar en úlceras cutáneas.
6.
REACCIONES ADVERSAS
Ninguna conocida.
Si observara cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
15 8.
DOSIFICACIÓN PARA CADA ESPECIE, VIA(S) Y FORMA(S) DE ADMINISTRACIÓN
Uso cutáneo.
Antes de la administración, enroscar el tapón pulverizador en el frasco.
El medicamento veterinario se aplica pulsando el pulverizador a una distancia de unos 10 cm de la zona tratada.
La dosis recomendada es de 1.52 µg de hidrocortisona aceponato/ cm² de piel afectada al día.
Esta dosis puede obtenerse con dos pulsaciones del pulverizador sobre la superficie a tratar equivalente a un cuadrado de 10 cm x 10 cm.
Repetir el tratamiento diariamente durante 7 días consecutivos.
Tener precaución en no pulverizar en los ojos del animal.
Presentado como un spray volátil, este medicamento veterinario no requiere masaje.
En caso de condiciones que exijan un tratamiento largo, el responsable veterinario respetará el uso del producto en función de la evaluación beneficio/ riesgo.
Si no hay signos de mejoría en los 7 días, el tratamiento deberá ser reevaluado por el veterinario.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Pulverizar preferentemente en un lugar ventilado.
Inflamable.
No pulverizar sobre llama o cualquier material incandescente.
No fumar mientras se manipula el medicamento veterinario.
10.
TIEMPO DE ESPERA
No procede.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
No usar después de la fecha de caducidad que figura en la etiqueta.
Periodo de validez después de abierto el recipiente:
6 meses.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones especiales para su uso en animales
En ausencia de información específica, se deberá evaluar el beneficio/ riesgo al utilizar el producto en animales con el síndrome de Cushing.
Como los glucocorticosteroides son conocidos por ralentizar el crecimiento, el uso en animales jóvenes (menores de 7 meses de edad) debe basarse en la evaluación del riesgo-beneficio y se deberán someter a evaluaciones clínicas regulares
La superficie corporal total tratada no debe exceder de un área correspondiente por ejemplo a un tratamiento de dos costados desde el lomo hasta las cadenas mamarias incluidos los hombros y los muslos.
Si no, se deberá evaluar el beneficio/ riesgo al utilizar el producto en animales con el Síndrome de Cushing
16 No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia.
Como la absorción sistémica de hidrocortisona aceponato es ínfima, es improbable que las dosis recomendadas produzcan efectos teratogénicos, fetotóxicos y maternotóxicos en perros.
Utilizar solamente tras la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de contacto accidental con la piel, se recomienda lavar con abundante agua.
Lavar las manos después del uso.
Evitar el contacto con los ojos.
En caso de contacto accidental con los ojos, lavar con agua abundante.
En caso de irritación ocular, consultar al medico.
En caso de ingestión accidental, consultar al médico inmediatamente y mostrarle el prospecto o la etiqueta.
A falta de información, se recomienda no aplicar otras preparaciones tópicas al mismo tiempo sobre las mismas lesiones.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ULTIMA VEZ
15.
INFORMACIÓN ADICIONAL
La hidrocortisona aceponato (HCA) en administración tópica se acumula y se metaboliza en la piel, como se ha descrito en los estudios de distribución de radioactividad y los datos farmacocinéticas.
Esto indica que llegan al flujo sanguíneo unas cantidades mínimas.
Esta particularidad aumentará el ratio entre el efecto antiinflamatorio local deseado en la piel y los efectos sistémicos indeseables.
Las aplicaciones de HCA en las lesiones dérmicas proporcionan una reducción rápida de la rojez de la piel, irritaciones y arañazos al tiempo que se minimizan los efectos generales.
Caja con un frasco.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Č eská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
17 Danmark VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D-23843 Bad Oldesloe Tel:
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL-3771 ND-Barneveld Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH Hildebrandgasse 27 A-1180 Wien Tel:
43 (0) 1 21 834 260
España VIRBAC ESPAŇ A S. A.
C/ Angel Guimera 179-181 - E-08950 – Esplugues de Llobregat (Barcelona) Tel: + 34 93 470 79 40 France VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Polska VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Portugal VIRBAC DE Portugal LABORATÓRIOS LDA P-2080 Almeirim Tel:
(351) 243 570 500
Ireland C & M Veterinary Distributors Limited IE-Limerick Tel:
353 61 314 933
Slovenija VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30 I-20146 Milano Tel:
Slovenská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/ Finland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
44 (0) 1359 243243
Lietuva OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Република България VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 070
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DEXDOMITOR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es DEXDOMITOR?
DEXDOMITOR contiene el principio activo dexmedetomidina, que pertenece a una clase de medicamentos que tienen un efecto psicoléptico (sedativo).
Es una solución inyectable (0,5 mg/ ml).
¿Para qué se utiliza DEXDOMITOR?
DEXDOMITOR se utiliza para sedar (calmar) a perros y gatos en las siguientes situaciones: • Cuando se realizan procedimientos y exploraciones con dolor ligero a moderado que requieran la inmovilización y sedación del animal, para reducir su sensibilidad al dolor (analgesia).
Se utiliza en procedimientos no invasivos, lo que significa que el procedimiento no implica la rotura de la piel o de una cavidad corporal, • antes de la inducción de la anestesia general.
Cuando se utiliza en gatos, debe utilizarse ketamina como agente anestésico, • Para una sedación y analgesia profundas en perros con el uso concomitante de butorfanol (un sedante y analgésico) para procedimientos que incluyan cirugía menor.
La dosis se elige de acuerdo con la especie que se esté tratando, el fin para el que se esté utilizando, si se inyecta por vía intravenosa o muscular y cualquier otra medicina que se esté utilizando simultáneamente.
La dosis depende del área de superficie corporal en perros (calculada a partir del peso corporal) y el peso corporal en gatos.
En los perros, DEXDOMITOR se administra mediante una inyección intravenosa (en la vena) o intramuscular (en el músculo).
En los gatos, se administra mediante inyección intramuscular.
La duración y profundidad de la sedación y analgesia dependen de la dosis utilizada.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa DEXDOMITOR?
El principio activo de DEXDOMITOR, la dexmedetomidina, es un agonista de los receptores alfa-adrenérgicos.
Funciona inhibiendo la liberación de la noradrenalina de las neuronas noradrenérgicas de las células nerviosas en el organismo.
Los neurotransmisores son productos químicos que permiten que las células nerviosas se comuniquen entre sí.
Dado que la noradrenalina participa en el mantenimiento del estado de alerta y excitación, al reducir su liberación disminuye el nivel de conciencia, incluida la sensación de dolor.
La dexmedetomidina está estrechamente relacionada con otra sustancia utilizada para sedar animales, la medetomidina, que se ha utilizado en medicamentos veterinarios durante muchos años.
¿Qué tipo de estudios se han realizado con DEXDOMITOR?
DEXDOMITOR se investigó en estudios con perros y gatos en los que su efectividad se comparó con la de medetomidina.
Los estudios incluían a perros y gatos de diferentes edades, que estaban siendo sometidos a procesos que requerían sedación o analgesia.
En los perros, se estudiaron tanto las inyecciones intravenosas como las intramusculares de DEXDOMITOR.
DEXDOMITOR también se comparó con la medetomidina como medicación previa en gatos que van a ser sometidos a anestesia general con ketamina y para una sedación profunda en perros con uso concomitante de butorfanol.
Finalmente, se estudió como medicación previa en perros antes de la inducción de la anestesia general.
¿Qué beneficio ha demostrado tener DEXDOMITOR durante los estudios?
Los estudios demostraron que DEXDOMITOR tenía un nivel de eficacia equivalente al de la medetomidina al inducir la sedación y analgesia en perros y gatos.
En cuanto a la medetomidina, se alcanzó una analgesia “ buena” o “ excelente” en aproximadamente un 40% a un 50% de los animales, apoyando su uso en procedimientos no invasivos y con grado de dolor de ligero a moderado.
DEXDOMITOR fue al menos tan eficaz como medetomidina para inducir la anestesia general en gatos en combinación con ketamina.
DEXDOMITOR también demostró una eficacia adecuada en la sedación profunda de perros con el uso concomitante de butorfanol, como medicación previa antes de la inducción a la anestesia general, reduciendo la cantidad de anestésico que necesitaban los perros.
¿Cuál es el riesgo asociado a DEXDOMITOR?
DEXDOMITOR reduce el ritmo cardiaco y la temperatura corporal.
Además, la presión arterial aumentará antes de regresar a niveles normales o por debajo de lo normal.
En algunos perros y gatos puede producirse una reducción en la frecuencia respiratoria y las membranas mucosas pueden presentar palidez o una coloración azulada.
Pueden aparecer vómitos a los 5 ó 10 minutos de la inyección o en el momento de la recuperación.
Durante la sedación pueden producirse temblores musculares (sacudidas) y opacidades corneales (manchas nubosas en la córnea, la parte clara del ojo delante de la pupila).
Pueden producirse otros efectos secundarios cuando DEXDOMITOR se utiliza junto con otros medicamentos.
La lista completa de efectos secundarios comunicados sobre DEXDOMITOR puede consultarse en el prospecto.
DEXDOMITOR no debería utilizarse en cachorros de perro con una edad inferior a los seis meses o en cachorros de gato con una edad inferior a los cinco meses.
No debería utilizarse en animales que tengan problemas cardiacos o arteriales, con enfermedades sistémicas graves (todo el cuerpo) o en animales moribundos (a punto de morir) o con hipersensibilidad (alérgicos) a la dexmedetomidina o a cualquiera de los demás componentes.
Página 2/ 3 ©EMEA 2007 ¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Si DEXDOMITOR se inyecta o ingiere accidentalmente, consulte con su médico inmediatamente y muéstrele el texto del prospecto del producto.
No obstante, absténgase de conducir, ya que puede producir sedación y cambios en la presión sanguínea.
Evite el contacto con la piel, los ojos y las mucosas (superficies corporales húmedas).
En caso de contacto, lavar la piel con grandes cantidades de agua.
Se recomienda el uso de guantes a prueba de agua.
Las mujeres embarazadas deben observar una precaución especial para que no tenga lugar una autoinyección.
Las personas con hipersensibilidad conocida a la dexmedetomidina o a cualquiera de los excipientes deben administrar el producto con precaución.
¿Por qué se ha aprobado DEXDOMITOR?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de DEXDOMITOR son mayores que sus riesgos en el tratamiento de: • procedimientos y exploraciones no invasivas y con grado de dolor ligero a moderado que requieran inmovilización, sedación y analgesia en perros y gatos, • Medicación previa en gatos y perros antes de la inducción y el mantenimiento de una anestesia general (con ketamina en los gatos), • Sedación y analgesia profunda en perros, con el uso concomitante de butorfanol para procedimientos médicos y cirugía menor.
El Comité recomendó que se aprobase la comercialización de DEXDOMITOR.
La relación riesgo/ beneficio puede encontrarse en el apartado 6 de este EPAR.
Otras informaciones sobre DEXDOMITOR:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento DEXDOMITOR el 30 de agosto de 2002.
La autorización de comercialización fue renovada el 2 de agosto de 2007.
El titular de la autorización de comercialización es Orion Corporation.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
4 de septiembre de 2007.
Página 3/ 3 ©EMEA 2007
Número de la UE
Marca de fantasía:
Dosis
Especies a las que va destinado el medicamento:
Vía de administración
Presentación
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 02/ 033/ 001
Dexdomitor 0,5 mg/ ml
Solución inyectable
Perros y gatos
Vía intravenosa (perros)
Vial (vidrio)
10 ml.
1 vial
ND
Vía intramuscular (perros y gatos)
EU/ 2/ 02/ 033/ 002
Dexdomitor 0,5 mg/ ml
Solución inyectable
Perros y gatos
Vía intravenosa (perros)
Vial (vidrio)
10 ml.
10 ml, 10 x 10 ml
Vía intramuscular (perros y gatos)
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dexdomitor 0,5 mg/ ml solución inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Un ml contiene 0,5 mg de hidrocloruro de dexmedetomidina, equivalenta a 0,42 mg de dexmedetomidina.
Excipientes:
Parahidroxibenzoato de metilo (E 218) 1,6 mg/ ml Parahidroxibenzoato de propilo (E 216) 0,2 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable Solución transparente, incolora
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros y gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Procesos y exploraciones no invasivos y con grado de dolor de ligero a moderado que requieran inmovilización, sedación y analgesia en perros y gatos.
Medicación previa en gatos antes de la inducción y el mantenimiento de una anestesia general con ketamina.
Sedación y analgesia profundas en perros, con el uso concomitante de butorfanol, para procesos veterinarios y de cirugía menor.
Medicación previa en perros antes de la inducción y el mantenimiento de una anestesia general.
4.3 Contraindicaciones
No utilizar en cachorros de menos de 6 meses ni en gatitos de menos de 5 meses.
No usar en animales con alteraciones cardiovasculares.
No usar en animales con enfermedades sistémicas graves ni en animales moribundos.
No usar en casos de hipersensibilidad conocida al principio activo o a alguno de los excipientes.
2 4.4 Advertencias especiales especificando las especies a las que va destinado
No se ha establecido la seguridad de la dexmedetomidina en machos destinados a la reproducción.
En gatos, la córnea puede presentar opacidades durante la sedación.
Se deben proteger los ojos con un lubricante ocular adecuado.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Los animales tratados deben permanecer calientes y a una temperatura constante, tanto durante el proceso como durante la recuperación.
Se deben proteger los ojos con un lubricante ocular adecuado.
Usar con precaución en animales de edad avanzada.
Los animales de carácter nervioso o agresivo o que se encuentren en estado de excitación deben de tranquilizarse antes de iniciar el tratamiento.
Se debe realizar un control frecuente y regular de la función respiratoria y cardiaca.
La pulsioximetría puede resultar útil pero no es esencial para conseguir un control adecuado.
Debe disponerse de un equipo de ventilación manual para casos de depresión respiratoria o apnea cuando se utilice secuencialmente la dexmedetomidina y la ketamina para inducir la anestesia en gatos.
También es recomendable tener oxígeno preparado, por si se detecta o se sospecha que exista hipoxia.
En el caso de animales enfermos y debilitados se medicarán previamente con dexmedetomidina antes de la inducción y el mantenimiento de la anestesia general basándose en una evaluación beneficio- riesgo.
El uso de la dexmedetomidina como medicación previa en perros reduce significativamente la cantidad de medicamento necesaria para la inducción de la anestesia.
Debe prestarse especial atención durante la administración de los medicamentos por vía intravenosa hasta que produzcan su efecto.
También se reducen los requisitos de anestésicos inhalatorios para la anestesia de mantenimiento.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección o ingestión accidental, consulte con su médico inmediatamente y muéstrele el texto del prospecto del producto, pero NO CONDUZCA NINGÚN VEHÍCULO, ya que se puede producir sedación y cambios en la presión sanguínea.
Evite el contacto con la piel, los ojos y las mucosas; se recomienda el uso de guantes impermeables.
En caso de contacto de la piel o las mucosas con el producto, lavar la piel afectada inmediatamente después de la exposición con grandes cantidades de agua y retirar la ropa contaminada que esté en contacto directo con la piel.
En caso de contacto con los ojos, lavar abundantemente con agua dulce.
Si se producen síntomas, consultar con un médico.
3 Si alguna mujer embarazada maneja el producto, deberá observar una precaución especial para que no tenga lugar autoinyección, ya que se pueden producir contracciones uterinas y disminución de la presión sanguínea del feto después de una exposición sistémica accidental.
Recomendación para el facultativo:
Dexdomitor es un agonista de los receptores adrenérgicos de α 2 y los síntomas después de su absorción pueden conllevar efectos clínicos, incluidos sedación dependiente de la dosis, depresión respiratoria, bradicardia, hipotensión, sequedad de boca e hiperglucemia.
También se han detectado casos de arritmias ventriculares.
Los síntomas respiratorios y hemodinámicos deben tratarse sintomáticamente.
El antagonista específico de los receptores adrenérgicos α 2, atipamezol, cuyo uso está aprobado para pequeños animales de compañía, sólo ha sido usado en humanos de modo experimental para contrarrestar los efectos inducidos por la dexmedetomidina.
Las personas con hipersensibilidad conocida al principio activo o a cualquiera de los excipientes deben administrar el producto con precaución.
4.6 Reacciones adversas (frecuencia y gravedad)
Debido a su actividad adrenérgica α 2, la dexmedetomidina provoca una disminución de la frecuencia cardiaca y de la temperatura corporal.
La presión sanguínea aumenta inicialmente y luego retorna a valores normales o inferiores a los normales.
En algunos perros y gatos, puede producirse un descenso de la frecuencia respiratoria.
Debido a la vasoconstricción periférica y a la desaturación venosa en presencia de oxigenación arterial normal, las membranas mucosas pueden presentar palidez y/ o coloración azulada.
Se han detectado casos aislados de edema pulmonar.
Pueden aparecer vómitos a los 5-10 minutos de la inyección.
Algunos perros y gatos pueden vomitar también en el momento de la recuperación.
Durante la sedación, pueden producirse temblores musculares.
Durante la sedación pueden aparecer opacidades corneales (ver también sección 4.5).
Al utilizar la dexmedetomidina y la ketamina una tras otra, con un intervalo de 10 minutos, los gatos pueden experimentar ocasionalmente bloqueos atrioventriculares o extrasístole.
Son de esperar problemas de respiración como bradipnea, patrones de respiración intermitente, hipoventilación y apnea.
En ensayos clínicos, la incidencia de la hipoxemia fue frecuente, especialmente durante los primeros 15 minutos de los efectos de la anestesia con dexmedetomidina y ketamina.
Se han detectado casos de vómitos, hipotermia y nerviosismo después de estos usos.
Cuando se utilizan la dexmedetomidina y el butorfanol de forma concomitante en perros, pueden aparecer bradipnea, taquipnea y un patrón de respiración irregular (apnea de 20 a 30 segundos seguida de varias respiraciones rápidas), hipoxemia, sacudidas, temblores o movimientos musculares, nerviosismo, hipersalivación, arcadas, vómitos, incontinencia urinaria, eritema cutáneo, excitación repentina o sedación prolongada.
Se han detectado casos de bradiarritmia y taquiarritmia.
Estos efectos pueden incluir bradicardia sinusal profunda, bloqueo atrioventricular de 1er y 2º grado y silencio o pausa sinusal, así como complejos prematuros atriales, supraventriculares y ventriculares.
4 Cuando se utiliza la dexmedetomidina como medicación previa en perros, pueden producirse bradipneas, taquipneas y vómitos.
Se han detectado casos de bradiarritmia y taquiarritmia, incluidas bradicardias profundas de seno, bloqueo aurículoventricular de 1er y 2º grado y paro de seno.
En casos raros, pueden observarse complejos prematuros supraventriculares y ventriculares, pausa sinusal y bloqueo aurículoventricular de 3er grado.
4.7 Uso durante la gestación, la lactancia o la incubación
No se ha establecido la seguridad de la dexmedetomidina durante la gestación y la lactancia en las especies de destino.
Por lo tanto, no se recomienda su uso durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Es de esperar que el uso de otros depresores del sistema nervioso central potencie los efectos de la dexmedetomidina y por tanto debe ajustarse adecuadamente la dosis.
El uso de fármacos anticolinérgicos junto con la dexmedetomidina debe realizarse con precaución.
La administración de atipamezol después de la dexmedetomidina anula rápidamente los efectos y por tanto reduce el periodo de recuperación.
En situaciones normales, el perro se despierta y pone en pie en un plazo de 15 minutos.
Gatos: después de administrar 40 microgramos de dexmedetomidina/ kg de p. v. por vía intramuscular, junto con 5 mg de ketamina/ kg de p. v. en gatos, la concentración máxima de dexmedetomidina se duplicó, pero sin observarse efecto alguno en la Tmáx.
La semivida de eliminación de la dexmedetomidina aumentó hasta las 1,6 horas y la exposición total (AUC) aumentó en un 50%.
Una dosis de 10 mg de ketamina/ kg de p. v., utilizada junto con 40 microgramos de dexmedetomidina/ kg de p. v. puede provocar taquicardias.
Para más información sobre efectos adversos, consulte la sección 4.6 Reacciones adversas.
Para más información sobre la seguridad del animal en caso de sobredosificación, consulte la sección 4.10 Sobredosificación.
4.9 Posología y forma de administración
Este medicamento está destinado para administración:
- Perros: vía intravenosa o intramuscular
- Gatos: vía intramuscular
El producto no está destinado a inyecciones periódicas.
Dosificación: se recomiendan las siguientes dosis:
PERROS:
Las dosis para perros se basan en el área de la superficie corporal.
La dosis intravenosa es de 375 microgramos por metro cuadrado de superficie corporal, mientras que la dosis intramuscular es de 500 microgramos por metro cuadrado de superficie corporal cuando se utiliza la dexmedetomidina como único agente de sedación y analgesia.
Cuando se administra junto con butorfanol (0,1 mg/ kg) para conseguir una sedación y analgesia profundas, la dosis intramuscular es de 300 microgramos por metro cuadrado de superficie corporal.
La dosis de medicación previa de la dexmedetomidina es de 125 a 375 microgramos/ metro cuadrado de superficie corporal, administrados 20 minutos antes de la inducción en procesos que requieran anestesia.
La dosis debe ajustarse al tipo de cirugía, la duración de la intervención y la conducta del animal.
5 El uso concomitante de dexmedetomidina y butorfanol produce efectos sedantes y analgésicos que comienzan en un periodo nunca superior a 15 minutos.
Los efectos sedantes y analgésicos máximos se alcanzan en los 30 minutos siguientes a la administración.
La sedación se mantiene durante al menos 120 minutos tras la administración, mientras que la analgesia se mantiene durante al menos 90 minutos.
La recuperación espontánea se produce en un periodo de 3 horas.
La medicación previa con dexmedetomidina reduce significativamente la dosis necesaria del agente de inducción y reduce los requisitos de anestésicos inhalatorios para la anestesia de mantenimiento.
En un ensayo clínico realizado, las necesidades de propofol y tiopental se redujeron en un 30% y un 60% respectivamente.
Todos los agentes anestésicos utilizados para la inducción o el mantenimiento de la anestesia deben administrarse hasta que se instaure su efecto.
En un ensayo clínico, la dexmedetomidina contribuyó a la analgesia postoperatoria durante un periodo de entre 0,5 y 4 horas.
Sin embargo, esta duración depende de distintas variables y se debe administrar una analgesia adicional según se considere clínicamente necesario.
Las dosis correspondientes a los pesos vivos se representan en las tablas siguientes.
Al administrar volúmenes reducidos se recomienda utilizar una jeringuilla graduada apropiada para garantizar una dosificación adecuada.
Sedación y analgesia en una sola administración
Dexmedetomidina
Dexmedetomidina
Peso
375
500
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/ kg) 28,1 25 23 19,6 16,8 15,7 14,6 13,4 12,6 12 11,6 11 10,5 10,1 9,8 9,5 9,3 9 8,7
(ml) (mcg/ kg) 0,12 40 0,17 35 0,2 30 0,29 25 0,38 23 0,44 21 0,51 20 0,6 18 0,69 17 0,75 16 0,81 15 0,9 14,5 0,99 14 1,06 13,5 1,13 13 1,19 12,8 1,26 12,5 1,35 12,3 1,42 12
(ml) 0,15 0,2 0,3 0,4 0,5 0,6 0,7 0,8 0,9 1,0 1,1 1,2 1,3 1,4 1,5 1,6 1,7 1,8 1,9
6 Perros
Para sedación profunda y analgesia con butorfanol
Para medicación previa a la anestesia general
Dexmedetomidina Dexmedetomidina
Dexmedetomidina
Peso
300 mcg/ m2 125 mcg/ m2 intramuscular intramuscular
375 mcg/ m2 intramuscular
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/ kg) 24 23 22,2 16,7 13 12,5 11,4 11,1 10 9,5 9,3 8,5 8,4 8,1 7,8 7,6 7,4 7,3 7
(ml) (mcg/ kg) 0,12 9,4 0,16 8,3 0,2 7,7 0,25 6,5 0,3 5,6 0,35 5,2 0,4 4,9 0,5 4,5 0,55 4,2 0,6 4 0,65 3,9 0,7 3,7 0,8 3,5 0,85 3,4 0,9 3,3 0,95 3,2 1 3,1 1,1 3 1,2 2,9
(ml) (mcg/ kg) 0,04 28,1 0,05 25 0,07 23 0,1 19,6 0,13 16,8 0,15 15,7 0,17 14,6 0,2 13,4 0,23 12,6 0,25 12 0,27 11,6 0,3 11 0,33 10,5 0,35 10,1 0,38 9,8 0,4 9,5 0,42 9,3 0,45 9 0,47 8,7
(ml) 0,12 0,15 0,2 0,29 0,38 0,44 0,51 0,6 0,69 0,75 0,81 0,9 0,99 1,06 1,13 1,19 1,26 1,35 1,42
GATOS:
En gatos, la dosificación es de 40 microgramos de hidrocloruro de dexmedetomidina/ kg de p. v., equivalente a un volumen de dosis de 0,08 ml de Dexdomitor/ kg de p. v. cuando se usa para procedimientos no invasivos y con grado de dolor de ligero a moderado que requieran inmovilización, sedación y analgesia.
Cuando se utiliza la dexmedetomidina como medicación previa en gatos, se utiliza la misma dosis.
Diez minutos después de la medicación previa, la anestesia puede inducirse mediante la administración intramuscular de una dosis de 5 mg de ketamina/ kg. de p. v.
La tabla siguiente indica las dosis necesarias en gatos.
Gatos
Para sedación y analgesia en una sola administración o para medicación previa Dexmedetomidina
Peso (kg) 2-3 3-4 4-6 6-7 7-8 8-10
40 mcg/ kg intramuscular (mcg/ kg) (ml) 40 0,2 40 0,3 40 0,4 40 0,5 40 0,6 40 0,7
Los efectos sedantes y analgésicos previstos se alcanzan a los 15 minutos de la administración y se mantienen hasta 60 minutos después de ésta.
Se recomienda que los animales se mantengan en ayunas durante las 12 horas previas a la administración.
Puede administrárseles agua ad libitum.
7 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Perros: en caso de sobredosificación, o si los efectos de la dexmedetomidina llegan a suponer un peligro potencial para la vida del animal, la dosis adecuada de atipamezol es 10 veces la dosis inicial de dexmedetomidina (en microgramos/ kg de p. v. o microgramos/ metro cuadrado de superficie corporal).
La dosis a administrar de atipamezol con una concentración de 5 mg/ ml es igual a la dosis de Dexdomitor administrada al perro, independientemente de la vía de administración del Dexdomitor.
Gatos: en caso de sobredosificación, o si los efectos de la dexmedetomidina llegan a suponer un peligro potencial para la vida del animal, el antagonista apropiado es el atipamezol, administrado por inyección intramuscular y con la dosis siguiente:
5 veces la dosis inicial de dexmedetomidina en microgramos/ kg de p. v.
Después de la exposición simultánea a una sobredosificación triple (3X) de dexmedetomidina y 15 mg de ketamina/ kg de p. v., puede administrarse atipamezol a la dosis recomendada, para conseguir la reversión de los efectos inducidos por la dexmedetomidina.
Con concentraciones altas de dexmedetomidina en el suero sanguíneo no aumenta la sedación, si bien el grado de analgesia aumenta con dosis adicionales
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: psicolépticos, código ATCvet:
QN05CM18.
5.1 Propiedades farmacodinámicas
Dexdomitor contiene como principio activo la dexmedetomidina, que produce sedación y analgesia en perros y gatos.
La duración y profundidad de la sedación y de la analgesia dependen de la dosis.
Con su efecto máximo, el animal permanece relajado, recostado y no responde a estímulos externos.
La dexmedetomidina es un agonista potente y selectivo de los receptores adrenérgicos α 2 que inhibe la liberación de la noradrenalina de las neuronas noradrenérgicas.
Se impide la neurotransmisión simpática y se reduce el nivel de consciencia.
Tras la administración de la dexmedetomidina puede observarse un menor ritmo cardiaco y un bloqueo atrioventricular temporal.
La presión arterial regresa a niveles normales o por debajo de lo normal tras el aumento inicial.
Ocasionalmente, puede producirse una reducción en la frecuencia respiratoria.
La dexmedetomidina también induce otros efectos mediados por los receptores adrenérgicos α 2, entre los cuales se encuentran la piloerección, la depresión de las funciones motoras y secretoras del tracto intestinal, la diuresis y la hiperglucemia.
Puede observarse una ligera reducción de la temperatura.
5.2 Datos farmacocinéticos
Al ser un compuesto lipofílico, la dexmedetomidina se absorbe bien tras la inyección intramuscular.
La dexmedetomidina también se distribuye rápidamente en el organismo y atraviesa fácilmente la barrera hematoencefálica.
Según estudios realizados en ratas, la concentración máxima en el sistema nervioso central es varias veces superior a la concentración correspondiente en plasma.
En el torrente circulatorio, la dexmedetomidina se encuentra ampliamente unida a proteínas plasmáticas (> 90%).
8 Perros: tras una dosis intramuscular de 50 microgramos/ kg se alcanza una concentración máxima en plasma de aproximadamente 12 ng/ ml tras 0,6 horas.
La biodisponibilidad de la dexmedetomidina es del 60% y el volumen aparente de distribución (Vd) es de 0,9 l/ kg.
La semivida de eliminación (t½) es de 40 a 50 minutos. Los principales procesos de biotransformación en perros son la hidroxilación, la conjugación con ácido glucurónico y la N-metilación hepática.
Todos los metabolitos conocidos carecen de actividad farmacológica.
Los metabolitos se excretan sobre todo con la orina y, en menor medida, con las heces.
La dexmedetomidina tiene un aclaramiento elevado y su eliminación depende del flujo sanguíneo hepático.
Por lo tanto, puede esperarse una prolongación de la semivida de eliminación con sobredosificación o cuando la dexmedetomidina se administra simultáneamente con otras sustancias que afectan a la circulación hepática.
Gatos: la concentración máxima en plasma se alcanza en aproximadamente 0,24 h tras la administración intramuscular.
Tras una dosis intramuscular de 40 microgramos/ kg de p. v. la Cmax es de 17 ng/ ml.
El volumen aparente de distribución (Vd) es de 2,2 l/ kg y la semivida de eliminación (t½) es de una hora.
Las biotransformaciones en el gato se producen por hidroxilación hepática.
Los metabolitos se excretan sobre todo con la orina (51% de la dosis) y con las heces, aunque en menor medida.
Al igual que en los perros, la dexmedetomidina tiene un aclaramiento elevado en gatos y su eliminación depende del flujo sanguíneo hepático.
Por lo tanto, se espera una semivida de eliminación prolongada con sobredosificación o cuando la dexmedetomidina se administra simultáneamente con otras sustancias que afecten a la circulación hepática.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parahidroxibenzoato de metilo (E 218) Parahidroxibenzoato de propilo (E 216)
6.2 Incompatibilidades
Ninguna conocida.
Dexdomitor es compatible con el butorfanol y la ketamina en la misma jeringuilla durante, al menos, dos horas.
6.3 Período de validez
3 años
Tras retirar la primera dosis, el producto puede conservarse durante 28 días a una temperatura de 25 ºC.
Precauciones especiales de conservación
No congelar.
6.5 Naturaleza y composición del envase primario
Caja de cartón con 1 vial de vidrio (Tipo I) de 10 ml, con tapón de caucho clorobutilo y cápsula de aluminio.
Tamaño del envase:
10 ml, 10 x 10 ml
9 6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 02/ 033/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
30/ 8/ 2002 / 02/ 08/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
10 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
11 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se adminstrará únicamente bajo prescripción veterinaria.
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
12 ANEXO III
ETIQUETADO Y PROSPECTO
13 A.
ETIQUETADO
14 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DEXDOMITOR 0,5 mg/ ml solución inyectable
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Un ml contiene 0,5 mg de hidrocloruro de dexmedetomidina, equivalente a 0,42 mg de dexmedetomidina
3.
FORMA FARMACÉUTICA
Solución inyectable.
4.
TAMAÑO DEL ENVASE
10 ml
5.
ESPECIES DE DESTINO
Perros y gatos.
6.
INDICACIÓN(ES)
Procesos y exploraciones no invasivas y con grado de dolor de ligero a moderado que requieran inmovilización, sedación y analgesia en perros y gatos.
Medicación previa en gatos antes de la inducción y el mantenimiento de una anestesia general con ketamina.
Sedación y analgesia profundas en perros, con el uso concomitante de butorfanol, para procesos veterinarios y cirugía menor.
Medicación previa en perros antes de la inducción y el mantenimiento de una anestesia general.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Perros: vía intravenosa o intramuscular Gatos: vía intramuscular Antes de su uso deberá leer el prospecto.
15 8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No utilizar en cachorros de menos de 6 meses ni en gatitos de menos de 5 meses.
10.
FECHA DE CADUCIDAD
CAD: mes/ año Periodo de validez una vez abierto el envase:
28 días a 25ºC
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
16 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO / MULTIPAQUETES
VIAL / ENVASE MÚLTIPLE
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DEXDOMITOR 0,5 mg/ ml solución inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
0,5 mg/ ml hidrocloruro de dexmedetomidina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml, 10 x 10 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Perros: vía intravenosa o intramuscular Gatos: vía intramuscular
5 TIEMPO DE ESPERA
No se aplica
6 NÚMERO DE LOTE
Lote:
7.
FECHA DE CADUCIDAD
CAD: mes/ año
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
PROSPECTO
DEXDOMITOR 0,5 mg/ ml solución inyectable
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlandia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DEXDOMITOR 0,5 mg/ ml solución inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Principio activo:
Un ml contiene 0,5 mg de hidrocloruro de dexmedetomidina, equivalente a 0,42 mg de dexmedetomidina.
Lista de excipientes:
Parahidroxibenzoato de metilo (E 218) 1,6 mg/ ml Parahidroxibenzoato de propilo (E 216) 0,2 mg/ ml
4.
INDICACIÓN(ES)
Procesos y exploraciones no invasivas y con grado de dolor de ligero a moderado que requieran inmovilización, sedación y analgesia en perros y gatos.
Medicación previa en gatos antes de la inducción y el mantenimiento de una anestesia general con ketamina.
Sedación y analgesia profundas en perros, con el uso concomitante de butorfanol, para procedimientos médicos y cirugía menor.
Medicación previa en perros antes de la inducción y el mantenimiento de una anestesia general.
No utilizar en cachorros de menos de 6 meses ni en gatitos de menos de 5 meses.
No usar en animales con alteraciones cardiovasculares.
No usar en animales con enfermedades sistémicas graves ni en animales moribundos.
No usar en casos de hipersensibilidad conocida al principio activo o a alguno de los excipientes.
6.
REACCIONES ADVERSAS
Debido a su actividad adrenérgica α 2, la dexmedetomidina provoca una disminución de la frecuencia cardiaca y de la temperatura corporal.
La presión sanguínea aumenta inicialmente y luego retorna a valores normales o inferiores a los normales.
20 En algunos perros y gatos, puede producirse un descenso de la frecuencia respiratoria.
Debido a la vasoconstricción periférica y a la desaturación venosa en presencia de oxigenación arterial normal, las membranas mucosas pueden presentar palidez y/ o coloración azulada.
En casos aislados se puede observar edema pulmonar.
Algunos perros y gatos pueden vomitar también en el momento de la recuperación.
Algunos gatos pueden vomitar también durante la recuperación.
Pueden producirse temblores musculares durante la sedación.
Cuando se utilizan la dexmedetomidina y la ketamina una tras otra, con un intervalo de 10 minutos, los gatos pueden experimentar ocasionalmente bloqueos atrioventriculares o extrasístole.
Son de esperar problemas de respiración como bradipnea, patrones de respiración intermitente, hipoventilación y apnea.
En ensayos clínicos, la incidencia de la hipoxemia fue frecuente, especialmente durante los primeros 15 minutos de los efectos de la anestesia con dexmedetomidina y ketamina.
Se han detectado casos de vómitos, hipotermia y nerviosismo después de estos usos.
Cuando se utilizan la dexmedetomidina y el butorfanol de forma concomitante en perros, pueden aparecer bradipnea, taquipnea y un patrón de respiración irregular (apnea de 20 a 30 segundos seguida de varias respiraciones rápidas), hipoxemia, sacudidas o temblores o movimientos musculares, nerviosismo, hipersalivación, arcadas, vómitos, incontinencia urinaria, eritema cutáneo, excitación repentina o sedación prolongada.
Se han detectado casos de bradiarritmia y taquiarritmia.
Estos efectos pueden incluir profunda bradicardia sinusal, bloqueo atrioventricular de 1er y 2º grado y silencio o pausa sinusal, así como complejos prematuros atriales, supraventriculares y ventriculares.
Cuando se utiliza la dexmedetomidina como medicación previa en perros, pueden producirse bradipneas, taquipneas y vómitos.
Se han detectado casos de bradiarritmia y taquiarritmia, incluidas bradicardias profundas de seno, bloqueo aurículoventricular de 1er y 2º grado y paro de seno.
En casos raros, pueden observarse complejos prematuros supraventriculares y ventriculares, pausa sinusal y bloqueo aurículoventricular de 3er grado.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros y gatos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
El producto está destinado para administración en:
- Perros: vía intravenosa o intramuscular
- Gatos: vía intramuscular
El producto no está destinado a inyecciones periódicas.
Pueden mezlarse en la misma jeringa dexdomitor, butorfanol y/ o ketamina, ya que se ha demostrado su compatibilidad farmacológica.
Se recomiendan las siguientes dosis:
21 PERROS:
Las dosis para perros se basan en el área de la superficie corporal.
La dosis intravenosa es de 375 microgramos por metro cuadrado de superficie corporal, mientras que la dosis intramuscular es de 500 microgramos por metro cuadrado de superficie corporal cuando se utiliza la dexmedetomidina como único agente de sedación y analgesia.
Cuando se administra junto con butorfanol (0,1 mg/ kg) para conseguir una sedación y analgesia profundas, la dosis intramuscular es de 300 microgramos por metro cuadrado de superficie corporal.
La dosis de medicación previa de la dexmedetomidina es de 125 a 375 microgramos/ metro cuadrado de superficie corporal, administrados 20 minutos antes de la inducción en procesos que requieran anestesia.
La dosis debe ajustarse al tipo de cirugía, la duración de la intervención y la conducta del animal.
El uso concomitante de dexmedetomidina y butorfanol produce efectos sedantes y analgésicos que comienzan en un periodo nunca superior a 15 minutos.
Los efectos sedantes y analgésicos máximos se alcanzan en los 30 minutos siguientes a la administración.
La sedación se mantiene durante al menos 120 minutos tras la administración, mientras que la analgesia se mantiene durante al menos 90 minutos.
La recuperación espontánea se produce en un periodo de 3 horas.
La medicación previa con dexmedetomidina reduce significativamente la dosis necesaria de agente de inducción y reduce los requisitos de anestésicos inhalatorios para la anestesia de mantenimiento.
En un estudio clínico realizado, las necesidades de propofol y tiopental se redujeron en un 30% y un 60% respectivamente.
Todos los agentes anestésicos utilizados para la inducción o el mantenimiento de la anestesia deben administrarse hasta que se instaure su efecto.
En un ensayo clínico, la dexmedetomidina contribuyó a la analgesia postoperatoria durante un periodo de entre 0,5 y 4 horas.
Sin embargo, esta duración depende de distintas variables y se debe administrar una analgesia adicional según se considere clínicamente necesario.
Las dosis correspondientes a los pesos vivos se representan en las tablas siguientes.
Se recomienda utilizar una jeringuilla graduada adecuada para garantizar una dosificación adecuada al administrar volúmenes reducidos.
Sedación y analgesia en una sola administración
Dexmedetomidina
Dexmedetomidina
Peso
375
500
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/ kg) 28,1 25 23 19,6 16,8 15,7 14,6 13,4 12,6 12 11,6 11 10,5 10,1 9,8 9,5 9,3 9 8,7
(ml) 0,12 0,17 0,2 0,29 0,38 0,44 0,51 0,6 0,69 0,75 0,81 0,9 0,99 1,06 1,13 1,19 1,26 1,35 1,42
(mcg/ kg) 40 35 30 25 23 21 20 18 17 16 15 14,5 14 13,5 13 12,8 12,5 12,3 12
(ml) 0,15 0,2 0,3 0,4 0,5 0,6 0,7 0,8 0,9 1,0 1,1 1,2 1,3 1,4 1,5 1,6 1,7 1,8 1,9
22
Perros
Para sedación profunda y analgesia con butorfanol
Para medicación previa a la anestesia general
Dexmedetomidina Dexmedetomidina
Dexmedetomidina
Peso
300 mcg/ m2 125 mcg/ m2 intramuscular intramuscular
375
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/ kg) 24 23 22,2 16,7 13 12,5 11,4 11,1 10 9,5 9,3 8,5 8,4 8,1 7,8 7,6 7,4 7,3 7
(ml) (mcg/ kg) 0,12 9,4 0,16 8,3 0,2 7,7 0,25 6,5 0,3 5,6 0,35 5,2 0,4 4,9 0,5 4,5 0,55 4,2 0,6 4 0,65 3,9 0,7 3,7 0,8 3,5 0,85 3,4 0,9 3,3 0,95 3,2 1 3,1 1,1 3 1,2 2,9
(ml) (mcg/ kg) 0,04 28,1 0,05 25 0,07 23 0,1 19,6 0,13 16,8 0,15 15,7 0,17 14,6 0,2 13,4 0,23 12,6 0,25 12 0,27 11,6 0,3 11 0,33 10,5 0,35 10,1 0,38 9,8 0,4 9,5 0,42 9,3 0,45 9 0,47 8,7
(ml) 0,12 0,15 0,2 0,29 0,38 0,44 0,51 0,6 0,69 0,75 0,81 0,9 0,99 1,06 1,13 1,19 1,26 1,35 1,42
GATOS:
En gatos, la dosificación es de 40 microgramos de hidrocloruro de dexmedetomidina/ kg de p. v., equivalente a un volumen de dosis de 0,08 ml de Dexdomitor/ kg de p. v. cuando se usa para procesos no invasivos y con grado de dolor de ligero a moderado que requieran inmovilización, sedación y analgesia.
Cuando se utiliza la dexmedetomidina como medicación previa en gatos, se utiliza la misma dosis.
Diez minutos después de la medicación previa, la anestesia puede inducirse mediante la administración intramuscular de una dosis de 5 mg de ketamina/ kg. de p. v.
La tabla siguiente indica las dosis necesarias en gatos.
Gatos
Para sedación y analgesia en una sola administración o para medicación previa Dexmedetomidina
Peso (kg) 2-3 3-4 4-6 6-7 7-8 8-10
40 mcg/ kg intramuscular (mcg/ kg) (ml) 40 0,2 40 0,3 40 0,4 40 0,5 40 0,6 40 0,7
Los efectos sedantes y analgésicos previstos se alcanzan a los 15 minutos de la administración y se mantienen hasta 60 minutos después de ésta.
23 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Se recomienda que los animales se mantengan en ayunas durante las 12 horas previas a la administración.
Puede administrárseles agua ad libitum.
10.
TIEMPO DE ESPERA
No se aplica
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No congelar.
Mantener fuera del alcance y la vista de los niños.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Los animales tratados deben permanecer calientes y a una temperatura constante, tanto durante el proceso como durante la recuperación.
Los animales de carácter nervioso o agresivo o que se encuentren en estado de excitación deben de tranquilizarse antes de iniciar el tratamiento.
No se ha establecido la seguridad de la dexmedetomidina durante la gestación y la lactancia en las especies de destino.
Por lo tanto, no se recomienda su uso durante la gestación y la lactancia.
No se ha establecido la seguridad de la dexmedetomidina en machos destinados a la reproducción.
Usar con precaución en animales de edad avanzada.
En gatos, la córnea puede presentar opacidades durante la sedación.
Se deben proteger los ojos con un lubricante ocular adecuado.
Es de esperar que el uso de otros depresores del sistema nervioso central potencie el efecto de la dexmedetomidina y, por tanto, debe ajustarse adecuadamente la dosis.
El uso de la dexmedetomidina como medicación previa en perros reduce significativamente la cantidad de medicamento de inducción necesaria para la inducción de la anestesia.
Debe prestarse atención durante la administración de los medicamentos de inducción intravenosos hasta su efecto.
También se reducen los requisitos de anestésicos inhalatorios para la anestesia de mantenimiento.
El uso de fármacos anticolinérgicos junto con la dexmedetomidina debe realizarse con precaución
Gatos:
Después de administrar 40 microgramos de dexmedetomidina/ kg de p. v. con administración intramuscular, junto con 5 mg de ketamina/ kg de p. v. en gatos, la concentración máxima de dexmedetomidina se duplicó, pero sin observarse efecto alguno en la Tmáx.
La semivida de eliminación de la dexmedetomidina aumentó hasta las 1,6 horas y la exposición total (AUC) aumentó en un 50%.
Una dosis de 10 mg de ketamina/ kg de p. v., utilizada junto con 40 microgramos de dexmedetomidina/ kg de p. v. puede provocar taquicardias.
24 La administración de atipamezol después de la dexmedetomidina anula rápidamente los efectos y por tanto reduce el periodo de recuperación.
En situaciones normales, el perro se despierta y pone en pie en un plazo de 15 minutos.
Para obtener más información sobre efectos adversos, consulte la secciónReacciones adversos.
Se debe realizar un control frecuente y regular de la función respiratoria y cardiaca.
La pulsioximetría puede resultar útil pero no es esencial para conseguir un control adecuado.
Debe disponerse de un equipo de ventilación manual para casos de depresión respiratoria o apnea cuando se utilice secuencialmente la dexmedetomidina y la ketamina para inducir la anestesia en gatos.
También es recomendable tener oxígeno preparado, por si se detecta o se sospecha que exista hipoxia.
En el caso de animales enfermos y debilitados se medicarán previamente con dexmedetomidina antes de la inducción y el mantenimiento de la anestesia general basándose en una evaluación beneficio- riesgo.
En caso de sobredosificación, deben seguirse las recomendaciones siguientes:
PERROS:
En caso de sobredosificación o si los efectos de la dexmedetomidina llegaran a poner en peligro la vida del animal, la dosis adecuada de atipamezol es 10 veces la dosis inicial de dexmedetomidina (en microgramos/ kg de p. v. o microgramos/ metro cuadrado de superficie corporal).
La dosis a administrar de atipamezol con una concentración de 5 mg/ ml es igual a la dosis de Dexdomitor administrada al perro, independientemente de la vía de administración del Dexdomitor.
GATOS:
En caso de sobredosificación o si los efectos de la dexmedetomidina llegan a suponer un peligro potencial para la vida del animal, el antagonista apropiado es el atipamezol, administrado por inyección intramuscular y con la dosis siguiente:
5 veces la dosis inicial de dexmedetomidina en microgramos/ kg de p. v.
Después de la exposición simultánea a una sobredosificación triple (3X) de dexmedetomidina y 15 mg de ketamina/ kg de p. v., puede administrarse atipamezol a la dosis recomendada, para conseguir la reversión de los efectos inducidos por la dexmedetomidina.
Con concentraciones altas de dexmedetomidina en el suero sanguíneo no aumenta la sedación, si bien el grado de analgesia aumenta con dosis adicionales.
En caso de autoinyección o ingestión adicional, consulte con su médico inmediatamente y muéstrele el texto del prospecto del producto, pero no CONDUZCA NINGÚN VEHÍCULO, ya que se puede producir sedación y cambios en la presión sanguínea.
Evite el contacto con la piel, los ojos y las mucosas; se recomienda el uso de guantes impermeables.
En caso de contacto de la piel o las mucosas con el producto, lavar la piel afectada inmediatamente después de la exposición con grandes cantidades de agua y retirar la ropa contaminada que esté en contacto directo con la piel.
En caso de contacto con los ojos, lavar abundantemente con agua dulce.
Si se producen síntomas, consultar con un médico.
Si alguna mujer embarazada maneja el producto deberá observar una precaución especial para que no tenga lugar autoinyección, ya que se pueden producir contracciones uterinas y disminución de la presión sanguínea del feto después de una exposición sistémica accidental.
25 Recomendación para el facultativo:
Dexdomitor es un agonista de los receptores adrenérgicos de α 2 y los síntomas después de su absorción pueden conllevar efectos clínicos, incluidos sedación dependiente de la dosis, depresión respiratoria, bradicardia, hipotensión, sequedad de la boca e hiperglucemia.
También se han detectado casos de arritmias ventriculares.
Los síntomas respiratorios y hemodinámicos deben tratarse sintomáticamente.
El antagonista específico de los receptores adrenérgicos α 2, atipamezol, cuyo uso está aprobado para pequeños animales de compañia, sólo ha sido usado en humanos de modo experimental para contrarrestar los efectos inducidos por la dexmedetomidina.
Las personas con hipersensibilidad conocida al principio activo o a cualquiera de los excipientes deben administrar el producto con precaución.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Presentaciones:
10 ml, 10 x 10 ml
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Pfizer Animal Health s. a.
Tél/ Tel: +32 (0)2-554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a.
Tél/ Tel: +32 (0)2-554 62 11
Република България Pfizer HCP Corporation Tel: +359 2 970 43 21
Magyarország Pfizer Kft Tel.: +36 1 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Deutschland Pfizer GmbH Tel: +49 (0)721 610 101
Norge Orion Pharma Animal Health Tlf: +47 4000 4190
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria GesmbH Tel: +43 (0)1 521 157 20
26 Ελλάδα Pfizer Hellas AE Τηλ: +30 210 67 85 800
Polska Pfizer Trading Polska sp. z. o. o Tel.: +48 22 335 6200
España Pfizer Salud Animal Tfno.: +34 91 490 9900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer România srl Tel: +40 21 207 2893
Ireland Pfizer Heathcare Ireland, trading as:
Animal Health Tel: +353 (0)1 467 6500
Slovenija Pfizer Luxembourgh SARL Tel: +386 (0)1 52 11 670
Ísland Icepharma Ltd.
Tel: +354 540 8080
Slovenská republika Pfizer Luxembourgh SARL o. z.
Pfizer Anímal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 (0)6 3318 2933
Suomi/ Finland Orion Pharma Eläinlääkkeet Puh/ Tln: +358 (0)10 4261
Τηλ: +30 210 67 85 800
Orion Pharma Animal Health Tln: +46 (0)8-623 64 40
Latvija Pfizer Animal Health Tel. +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0)1304 616161
Lietuva Pfizer Animal Health Tel. +370 5 269 17 96
27
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 031
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DICURAL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Dicural?
Dicural contiene el principio activo difloxacino, que es un antibiótico.
Se presenta en solución oral para pollos y pavos (100 mg/ ml), en comprimidos para perros (15 mg, 50 mg, 100 mg y 150 mg) y en solución inyectable para ganado vacuno y perros (50 mg/ ml).
¿Para qué se utiliza Dicural?
Dicural se utiliza para tratar infecciones producidas por bacterias: • en pollos y pavos, Dicural se utiliza para tratar ciertas infecciones que afectan al aparato respiratorio (pulmones y sacos aéreos).
Dicural se utiliza solamente en pavos jóvenes de hasta 2 kg de peso corporal.
Tanto en pollos como en pavos, se administra en el agua de la bebida durante cinco días; • en los perros, Dicural se usa para tratar las infecciones agudas (breves) de la vejiga y para combatir la piodermia (una infección de la piel caracterizada por erupción y bultos).
Se administra en comprimidos por vía oral, una vez al día durante al menos cinco días hasta que se cure la infección.
El primer día de tratamiento, puede administrarse mediante inyección bajo la piel antes de pasar a los comprimidos; • en el ganado vacuno, Dicural se emplea para tratar las infecciones que afectan a los pulmones y al aparato respiratorio (fiebre del transporte y neumonía del ternero).
Se usa sólo en terneros y ganado joven.
Dicural se administra una vez al día durante un máximo de cinco días en inyección bajo la piel.
Si desea más información, consulte el Resumen de las Características del Producto (RCP, que también forma parte del EPAR).
¿Cómo actúa Dicural?
El principio activo de Dicural, el difloxacino, pertenece a un grupo de antibióticos que se denominan “ fluoroquinolonas”.
El difloxacino actúa bloqueando una enzima llamada “ ADN-girasa” que es importante para que las bacterias puedan hacer copias de su ADN.
Al bloquear la producción de ADN, el difloxacino detiene el crecimiento y la multiplicación de las bacterias que están causando una infección.
La lista completa de las bacterias que son sensibles a Dicural puede encontrarse en el RCP.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Dicural?
En pollos y pavos se han realizado nueve ensayos principales en aves con infecciones respiratorias.
En uno de estos ensayos se compararon aves tratadas con Dicural con aves no tratadas, y en el otro se comparó Dicural con enrofloxacino (otra fluoroquinolona de uso veterinario).
En perros, se han efectuado cuatro ensayos principales que examinaron los efectos de Dicural en el tratamiento de las infecciones de vejiga.
En dos de estos estudios se comparó Dicural con enrofloxacino y en otro, con la combinación de amoxicilina y ácido clavulánico (se usan juntos como antibiótico).
Otros tres ensayos evaluaron sus efectos en el tratamiento de la piodermia: en dos se comparó con enrofloxacino y en uno con amoxicilina más ácido clavulánico.
En el ganado vacuno se realizaron siete estudios principales y en todos ellos se comparó Dicural con enrofloxacino en terneros.
¿Qué beneficio ha demostrado tener Dicural durante los estudios?
En todas las especies, Dicural fue eficaz para reducir el número de animales infectados o la gravedad de la infección.
Dicural fue igual de eficaz o ligeramente más eficaz que los antibióticos usados en las comparaciones.
¿Cuál es el riesgo asociado a Dicural?
No se conoce ningún efecto secundario de Dicural en pollos y pavos.
Sin embargo, como no se han realizado estudios en aves cojas, Dicural no debe usarse en aquellas aves que ya tengan debilidad en las patas u osteoporosis (huesos quebradizos).
Los efectos secundarios de Dicural son raros en los perros, pero consisten en pérdida del apetito, vómitos, diarrea e irritación anal.
Tienden a desaparecer en uno o dos días y no requieren tratamiento adicional.
La inyección de Dicural en solución inyectable bajo la piel puede producir picor, hinchazón local y dolor ligero.
El picor tiende a desaparecer en cuestión de minutos y la hinchazón, en unos pocos días.
En cuanto a otras fluoroquinolonas, el difloxacino no debe utilizarse en perros en fase de crecimiento rápido, pues podría afectar al cartílago de algunas articulaciones.
Esto se refiere a las razas pequeñas o medianas hasta los ocho meses de vida, inclusive, a las razas grandes hasta el año de edad y a las razas gigantes hasta los 18 meses de edad.
Dicural no debe usarse en perros epilépticos.
En el ganado vacuno, la inyección de Dicural en solución inyectable bajo la piel puede producir hinchazón temporal en el punto de inyección.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Las personas hipersensibles (alérgicas) a las quinolonas (grupo de antibióticos que abarca las fluoroquinolonas) deben evitar el contacto con Dicural.
Cuando maneje Dicural solución oral para pollos y pavos, utilice guantes y una mascarilla para evitar la irritación de la piel o los ojos.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne al consumo humano (tiempo de espera)?
Dicural no debe usarse en aves ponedoras cuyos huevos se utilizan para el consumo humano ni en las cuatro semanas anteriores al comienzo del período de puesta.
Después de la última administración de Dicural, los pollos y pavos no podrán sacrificarse hasta pasadas 24 horas y el ganado vacuno hasta después de 46 días.
¿Por qué se ha aprobado Dicural?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Dicural son mayores que sus riesgos en el tratamiento y recomendó que se autorizara su comercialización.
©EMEA 2008
Página 2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Dicural a Fort Dodge Animal Health Holland el 16 de enero de 1998.
La autorización de comercialización se renovó el 16 de enero de 2003 y el 16 de enero de 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
Fecha de la última actualización del presente resumen: octubre de 2008.
©EMEA 2008
Página 3/ 3
Número de la EU Marca de fantasía Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EU/ 2/ 97/ 003/ 001
Dicural
100
Solución oral
Pollos y pavos
Administración Frasco de
250 ml Fra
Frasco de 250 ml Frasco
24 horas
EU/ 2/ 97/ 003/ 002
Dicural
100
Solución oral
Pollos y pavos
Administración Frasco de
1000 ml Fra
Frasco de 1000 ml Frasco
24 horas
EU/ 2/ 97/ 003/ 003
Dicural
100 mg/ ml
Solución oral
Pollos y pavos
Administración Frasco de en agua de bebida plástico blanco
1000 ml
Envase con 24 horas 6 frascos
EU/ 2/ 97/ 003/ 004
Dicural
15 mg
Comprimido recubierto
Perros
Via oral Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 1 blister
EU/ 2/ 97/ 003/ 005
Dicural
15 mg
Comprimido recubierto
Perros
Via oral Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 2 blisteres
EU/ 2/ 97/ 003/ 006
Dicural
15 mg
Comprimido recubierto
Perros
Via oral Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 10 blisteres
EU/ 2/ 97/ 003/ 007
Dicural
50 mg
Comprimido recubierto
Perros
Via oral Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 1 blisteres
EU/ 2/ 97/ 003/ 008
Dicural
50 mg
Comprimidos recubiertos
Perros
Via oral Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 2 blisteres
EU/ 2/ 97/ 003/ 009
Dicural
50 mg
Comprimidos recubiertos
Perros
Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 10 blisteres
EU/ 2/ 97/ 003/ 010
Dicural
100 mg
Comprimidos recubiertos
Perros
Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 1 blisteres
EU/ 2/ 97/ 003/ 011
Dicural
100 mg
Comprimido recubierto
Perros
Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 2 blisteres
EU/ 2/ 97/ 003/ 012
Dicural
100 mg
Comprimido recubierto
Perros
Via oral
Blister termosellado de PVC/ aluminio
10 comprimidos por blister
Envase de No se aplica cartón con 10 blisteres
EU/ 2/ 97/ 003/ 013
Dicural
150 mg
Comprimido recubierto
Perros
Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 1 blisteres
EU/ 2/ 97/ 003/ 014
Dicural
150 mg
Comprimido recubierto
Perros
Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 2 blisteres
EU/ 2/ 97/ 003/ 015
Dicural
150 mg
Comprimido recubierto
Perros
Blister termosellado de PVC/ aluminio
Envase de No se aplica cartón con 10 blisteres
EU/ 2/ 97/ 003/ 016
Dicural
50 mg/ ml Solución inyectable Bovino y perros
Vía subcutánea
Vial de vidrio ámbar (tipo I)
50 ml
Bovino:
46 días Perros: no se aplica
Dicural
50 mg/ ml Solución inyectable Bovino
Vía subcutánea
Vial de vidrio 100 ml ámbar (tipo I)
1 vial
46 días
Dicural
50 mg/ ml Solución inyectable Bovino
Vía subcutánea
Vial de vidrio 250 ml ámbar (tipo I)
1 vial
46 días
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 100 mg/ ml solución oral para pollos y pavos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene:
Principio activo:
Difloxacina (como hidrocloruro)
100 mg.
Excipientes:
Alcohol bencílico
100 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral clara amarillenta
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Pollos (pollos de engorde y futuras reproductoras) Pavos jóvenes (de hasta 2 kg de peso vivo).
4.2 Indicaciones de uso, especificando las especies a las que va destinado
En pollos y pavos:
Dicural solución oral está indicado para el tratamiento de infecciones respiratorias crónicas causadas por cepas sensibles a la difloxacina de Escherichia coli y Mycoplasma gallisepticum.
En pavos:
Dicural solución oral también está indicado para el tratamiento de infecciones causadas por Pasteurella multocida.
4.3 Contraindicaciones
Puesto que no se han realizado estudios en aves con cojera clínica, Dicural no debe ser utilizado en aves con problemas de artropatías existentes o con osteoporosis.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales La utilización masiva de un único tipo de antibióticos puede conducir a la inducción de resistencias en una población bacteriana.
El uso de fluoroquinolonas debe ser reservado para el tratamiento de aquellos casos clínicos que hayan respondido pobremente, o se espera que respondan pobremente a otras clases de antimicrobianos.
2/ 66 Cuando se use este producto se deben tener en cuenta las recomendaciones oficiales sobre el uso de antimicrobianos.
Siempre que sea posible las fluoroquinolonas deben ser usadas después de realizar un test de sensibilidad.
El uso del producto en condiciones distintas a las recomendadas en la Ficha Técnica puede incrementar la prevalencia de bacterias resistentes a las fluoroquinolonas y disminuir la eficacia del tratamiento con otras quinolonas debido a las resistencias cruzadas.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
Para evitar la irritación de los ojos y/ o la piel, deberá utilizar guantes y mascarillas protectoras al manipular este producto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna conocida.
4.7 Uso durante la gestación, la lactancia o la incubación
No debe usarse en aves que estén incubando y/ o en las cuatro semanas anteriores al comienzo del periodo de incubación.
4.8 Interacción con otros medicamentos y otras formas de interacción
Ninguna conocida.
4.9 Posología y formade administración
Dicural solución oral debe administrarse diariamente en el agua de bebida a la dosis de 10 mg/ kg de peso vivo.
La administración debe continuarse durante 5 días.
Teniendo en cuenta el contenido de difloxacina en la solución oral (10% p/ v), debe hacerse el siguiente cálculo para determinar el volumen (ml) que hay que añadir por cada 1000 litros de agua.
número animales en el criadero x el peso medio de cada animal (kg) x 100 ----------------------------------------------------------------------------------------------- consumo total de agua del criadero el día anterior (litros)
El agua de bebida medicada deberá prepararse cada día.
No utilizar otra fuente de agua de bebida durante el período de medicación.
A concentraciones en agua del 0,03% (=300 ml en 1000 litros) o superiores, la palatabilidad en pavos puede verse afectada.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos)
Los estudios de seguridad en pollos y pavos demostraron que cuando se administra en agua de bebida a la dosis de 30 mg/ kg (pollos) o 22 mg/ kg (pavos) durante 3 veces el tiempo recomendado (15 días consecutivos), el hidrocloruro de difloxacina pareció ser seguro para las aves.
3/ 66 4.11 Tiempo(s) de espera
Carne (pollos y pavos):
24 horas
No debe usarse en aves ponedoras cuyos huevos se utilizan para el consumo humano.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiinfecciosos generales de uso sistémico, antibacterianos de uso sistémico, quinolonas antibacterianas.
Código ATC vet:
QJ01MA94
Las fluoroquinolonas ejercen su efecto antibacteriano tanto frente a microorganismos replicantes como latentes.
El hidrocloruro de difloxacina tiene actividad bactericida y actúa mediante la inhibición de ADN-girasa bacteriana.
Cepas de Escherichia coli, Pasteurella multocida y Mycoplasma gallisepticum aisladas de pollos de engorde y pavos mostraron ser sensibles a la difloxacina
5.2 Propiedades farmacocinéticas
La difloxacina se absorbe rápidamente tras la administración oral alcanzando concentraciones plasmáticas estables a las pocas horas del inicio de la medicación.
La distribución tisular de la difloxacina es muy elevada, como lo demuestra la relación tejido/ plasma.
Concentraciones de difloxacina iguales o superiores a las Concentraciones Mínimas Inhibitorias (MIC) para muchos patógenos se alcanzan en todos los tejidos importantes y se mantienen mientras dure el tratamiento.
Pollos:
La difloxacina se absorbe casi totalmente (aproximadamente 96%) después de la administración oral.
Se distribuye por los tejidos (V0 = 4,7 l/ kg) y tiene una vida media de eliminación plasmática de aproximadamente 7 horas.
Después de la administración oral continua de Dicural solución oral a una dosis de 10 mg/ kg/ día durante 5 días consecutivos, las concentraciones plasmáticas medias de difloxacina fueron de aproximadamente 200 ng/ ml.
Las relaciones de concentración de difloxacina tisular/ plasmática oscilan desde 0,6 (grasa abdominal); 2,4 (pulmones); 4,5 (músculo) hasta 14,1 (hígado).
Pavos:
En los pavos, la difloxacina tiene una biodisponibilidad oral moderada (aproximadamente 58%).
Se distribuye muy bien en el cuerpo (V0 = 9,9 l/ kg) y la vida media de eliminación plasmática es de aproximadamente 4 horas.
Tras una administración oral continua de 10 mg/ kg/ día de Dicural solución oral durante cinco días consecutivos, las concentraciones plasmáticas medias constantes de difloxacina fueron de aproximadamente 60 ng/ ml.
Las relaciones de concentración de difloxacina tisular/ plasmática oscilan desde 2,5 (grasa abdominal), 3,7 (pulmones), 4,8 (músculo) hasta 36,5 (hígado).
En ambas especies la difloxacina puede conjugarse (glucuronizada o sulfatada), o desmetilarse para formar sarafloxacina u oxidarse para formar N-óxido-difloxacina.
Los metabolitos principales son conjugados hidrolizables de la difloxacina, los otros metabolitos son proporcionalmente menores.
4/ 66 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido edético Hidróxido de potasio Propilenglicol Alcohol bencílico Agua purificada
6.2 Principales incompatibilidades
No añadir cloro, por ejemplo de uso en cloraciones de agua, o peróxido de hidrógeno al agua de bebida utilizada con este producto.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
El agua medicada deberá prepararse recientemente a diario.
Período de validez después de abierto el envase primario:
1 mes
6.4 Precauciones especiales de conservación.
No conservar a temperatura superior a 25°C.
Proteger de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Frascos blancos de polietileno de alta densidad con tapón de rosca conteniendo 250 ml ó 1 litro de Dicural solución oral.
El tapón del envase de 1 litro puede ser utilizado como instrumento de medida.
Si éste se llena totalmente proporciona un volumen de 50 ml.
En el envase de 250 ml se suministra un medidor graduado adicional situado sobre el tapón.
La linea de medida indica el volumen suministrado.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 001-003
5/ 66 9.
FECHA DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. eu. int/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6/ 66 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 15 mg comprimidos recubiertos para perros Dicural 50 mg comprimidos recubiertos para perros Dicural 100 mg comprimidos recubiertos para perros Dicural 150 mg comprimidos recubiertos para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Cada comprimido contiene:
Dicural 15 mg Dicural 50 mg
difloxacina (como hidrocloruro) difloxacina (como hidrocloruro)
15 mg 50 mg
Dicural 100 mg Dicural 150 mg
difloxacina (como hidrocloruro) difloxacina (como hidrocloruro)
100 mg 150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos biconvexos beige.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para el tratamiento de: • Infecciones agudas no complicadas del tracto urinario causadas Escherichia coli o Staphylococcus spp. • Pioderma superficial causada por Staphylococcus intermedius.
4.3 Contraindicaciones
Igual que para el resto de quinolonas, la difloxacina no debe usarse durante la fase de crecimiento rápido debido a posibles efectos adversos sobre el cartílago de las articulaciones que soportan el peso del animal; es decir, no debe usarse en perros de razas pequeñas o medianas hasta los 8 meses de edad, en perros de razas grandes hasta 1 año de edad, y en perros de razas gigantes hasta los 18 meses de edad.
No utilizar en perros epilépticos.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
7/ 66 Precauciones especiales para su uso en animales La utilización masiva de un único tipo de antibióticos puede conducir a la inducción de resistencias en una población bacteriana.
El uso de fluoroquinolonas debe ser reservado para el tratamiento de aquellos casos clínicos que hayan respondido pobremente, o que se esperan que respondan pobremente, a otras clases de antimicrobianos.
Cuando se use este producto se deben tener en cuenta las recomendaciones oficiales sobre el uso de antimicrobianos.
Siempre que sea posible las fluoroquinolonas deben ser usadas después de realizar un test de sensibilidad.
El uso del producto en condiciones distintas a las recomendadas en la Ficha Técnica puede incrementar la prevalencia de bacterias resistentes a las fluoroquinolonas y disminuir la eficacia del tratamiento con otras quinolonas debido a las resistencias cruzadas.
Precauciones específicas que deberá tomar la persona que administre el producto a los animales Las personas con hipersensibilidad conocida a las quinolonas deberían evitar todo contacto con el producto.
4.6 Reacciones adversas (frecuencia y gravedad)
En raras ocasiones se observaron reacciones adversas en perros tratados con difloxacina.
Las reacciones observadas fueron inapetencia, emesis, diarrea e irritación anal.
Dichas reacciones adversas resultaron autolimitantes durante uno o dos días y no precisaron tratamiento adicional.
4.7 Uso durante la gestación, la lactancia o la incubación
La seguridad del medicamento veterinario durante la reproducción sólo se ha evaluado en animales de laboratorio, por tanto, no está recomendado el uso de difloxacina durante la gestación, lactancia o en machos reproductores.
4.8 Interacción con otros medicamentos y otras formas de interacción
El empleo de fluoroquinolonas en combinación con antiinflamatorios no esteroideos (AINEs) puede causar convulsiones.
Los antiácidos pueden interferir en la absorción gastrointestinal.
La nitrofurantoína puede reducir la eficacia de las quinolonas si se utiliza conjuntamente en el tratamiento de infecciones del tracto urinario.
4.9 Posología y forma de administración
La dosis recomendada de difloxacina es de 5,0 mg/ kg de peso vivo al día.
Dicural comprimidos recubiertos deberá administrarse una vez al día durante al menos 5 días.
La pioderma superficial podrá requerir un tratamiento de hasta un máximo de 21 días.
Los comprimidos deberán administrarse durante como mínimo 2 días más después de la desaparición de los signos clínicos.
Debería reevaluarse la terapia si no se aprecia mejoría a los 5 ó 10 días en caso de pioderma superficial.
4.10 Sobredosificación (síntomas, medidas de urgencia, antídotos)
Los perros tratados con difloxacina (como hidrocloruro) por vía oral con dosis 10 veces superiores a la dosis recomendada durante 10 días, mostraron ocasionalmente reacciones adversas leves, tal como decoloración anaranjado-amarillenta de las heces, emesis e hipersalivación.
8/ 66 Se observaron cambios histopatológicos en el cartílago de articulaciones que soportan peso en perros de raza Beagle jóvenes (3,5 meses de edad) tratados con dosis de difloxacina(como clorhidrato) de más de 5 mg/ kg/ día durante 90 días.
No se conocen antídotos específicos para la difloxacina u otras quinolonas, por lo tanto, en caso de sobredosis, deberá aplicarse un tratamiento sintomático.
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: antiinfecciosos generales de uso sistémico, antibacterianos de uso sistémico, quinolonas antibacterianas.
código ATCvet:
QJ01MA94
La difloxacina es una aril-fluoroquinolona con un amplio espectro de actividad antimicrobiana.
La difloxacina puede ser bactericida contra muchos microorganismos Gram-negativos y una selección de microorganismos Gram-positivos
5.1 Propiedades farmacodinámicas
Las fluoroquinolonas ejercen su efecto antibacteriano contra los microorganismos en fase de replicación y en fase latente.
La difloxacina actúa principalmente a través de la inhibición de la ADN- girasa bacteriana.
En estudios in vitro, se ha demostrado que son sensibles a la difloxacina los siguientes organismos:
Escherichia coli Klebsiella spp Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
Se observó susceptibilidad intermedia en los siguientes organismos:
Proteus spp.
Staphylococcus spp.
Streptococcus canis (beta) Streptococcus spp.
5.2 Propiedades farmacocinéticas
Tras la administración oral a perros de una dosis (un comprimido) de 5 mg/ kg de peso vivo, la difloxacina alcanzó su concentración plasmática máxima media de 1,8 µg/ ml en aproximadamente 3 horas.
Se absorbió aproximadamente el 95% de la dosis oral.
La semivida de eliminación en promedio fue de 9,3 horas.
Un tratamiento oral diario prolongado durante 180 días, a una dosis de 5 mg/ kg de peso vivo no afectó a la cinética de la difloxacina, ni por acumulación ni por un aumento del metabolismo del fármaco.
9/ 66 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Glicolato de almidón sódico Celulosa microcristalina Estearato de magnesio Dióxido de silicio coloidal Laurilsulfato de sodio Lactosa Croscarmelosa sódica Levadura de cerveza micronizada Aromatizante con sabor a hígado
6.2 Principales incompatibilidades
No se aplica.
6.3 Periodo de validez
Período de validez del medicamento veterinario acondicionado para su venta:
2 años
6.4 Precauciones especiales de conservación
Conservar en lugar seco.
6.5 Naturaleza y composición del envase primario
Blisteres de PVC/ aluminio, conteniendo 10 comprimidos por blister.
Cajas de cartón con 1, 2, ó 10 blisteres.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 004-015
9.
FECHA DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10/ 66 10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
11/ 66 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 50 mg/ ml solución inyectable para bovino y perros.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Difloxacina (como hidrocloruro)
50 mg/ ml
Excipientes:
Alcohol bencílico
50 mg/ ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente amarillenta
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Bovino (terneros y bovino joven) y perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
En bovino:
Dicural 50 mg/ ml solución inyectable está indicado para el tratamiento de la enfermedad respiratoria bovina (fiebre del transporte, neumonía del ternero) causada por infección simple o mixta por Pasteurella haemolytica, Pasteurella multocida y/ o Mycoplasma spp.
En perros:
Dicural 50 mg/ ml solución inyectable está indicado en el tratamiento de animales con: • Infecciones agudas de las vías urinarias no complicadas causadas por Escherichia coli o Staphylococcus spp. • Pioderma superficial causada por Staphylococcus intermedius.
4.3 Contraindicaciones
Bovino:
Ninguna
Perros:
Igual que para el resto de quinolonas, la difloxacina no debe usarse en perros durante la fase de crecimiento rápido debido a posibles efectos adversos sobre el cartílago articular de las articulaciones que soportan el peso del animal; por tanto, no debe usarse en perros de razas de tamaño pequeño o mediano hasta los 8 meses de vida, en perros de razas de tamaño grande hasta 1 año de edad, o en perros de razas de tamaño gigante hasta los 18 meses de edad.
No debe usarse en perros epilépticos.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
12/ 66 4.5 Precauciones particulares que deben adoptarse durante su uso
Precauciones especiales para su uso en animales La utilización masiva de un único tipo de antibióticos puede conducir a la inducción de resistencias en una población bacteriana.
El uso de fluoroquinolonas debe ser reservado para el tratamiento de aquellos casos clínicos que hayan respondido pobremente, o se espera que respondan pobremente, a otras clases de antimicrobianos.
Cuando se use este producto se deben tener en cuenta las recomendaciones oficiales sobre el uso de antimicrobianos.
Siempre que sea posible las fluoroquinolonas debe ser usadas después de realizar un test de sensibilidad.
El uso del producto en condiciones distintas a las recomendadas en la Ficha Técnica puede incrementar la prevalencia de bacterias resistentes a las fluoroquinolonas y disminuir la eficacia del tratamiento con otras quinolonas debido a las resistencias cruzadas.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Las personas con hipersensibilidad conocida a las quinolonas deben evitar todo contacto con el producto.
4.6 Reacciones adversas (frecuencia y gravedad)
Bovino:
Los estudios de seguridad en la especie de destino indican que la administración subcutánea en general se tolera bien.
Puede producirse una inflamación transitoria en el punto de inoculación después de la administración.
Perros:
Los estudios de seguridad efectuados en la especie de destino indican que la administración subcutánea en general fue bien tolerada.
Se ha observado prurito y/ o inflamación local y ocasionalmente una ligera reacción de dolor en el punto de inoculación.
En general, el prurito desaparece en pocos minutos y la inflamación local en pocos días.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia
4.8 Interacción con otros medicamentos veterinarios y otras formas de interacción
El empleo de fluoroquinolonas en combinación con antiinflamatorios no esteroideos (AINEs) puede causar convulsiones.
Puede observarse antagonismo con la nitrofurantoína.
4.9 Posología y forma de administración
Vía subcutánea.
Bovino:
La dosis recomendada es 2,5 mg difloxacina/ kg peso vivo/ día durante 3 días (por ejemplo:
13/ 66 Para las enfermedades respiratorias complicadas, la dosis se puede doblar a 5 mg/ kg de peso vivo/ día.
El volumen administrado en cada punto de inyección no debe exceder de 7 ml.
Cada día debe utilizarse un nuevo punto de inyección.
Perros:
La dosis recomendada es una única inyección de 5,0 mg difloxacina/ kg peso vivo.
El tratamiento debe continuarse con Dicural comprimidos recubiertos (ver Ficha Técnica).
El volumen administrado en cada punto de inyección en perros no debe exceder de 5 ml.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos)
Bovino:
En bovino, a dosis muy elevadas, pueden producirse reacciones adversas en el sistema nervioso (ataxia, inestabilidad, temblores, tremores, convulsiones etc.).
La sobredosificación también puede provocar edema e inflamación en la articulación de la rodilla.
Perros:
La administración oral de difloxacina a dosis hasta 5 veces la dosis recomendada durante 30 días no produjo ninguna reacción adversa.
En otro estudio, los perros tratados con difloxacina por vía oral con dosis 10 veces superiores a la dosis recomendada durante 10 días, mostraron ocasionalmente reacciones adversas leves, tales como decoloración anaranjado-amarillenta de las heces, emesis e hipersalivación.
No se conocen antídotos específicos para la difloxacina (ni para otras quinolonas), por tanto, en caso de sobredosificación deberá aplicarse un tratamiento sintomático.
4.11 Tiempo de espera
Bovino:
Carne:
46 días
Perros:
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antiinfecciosos generales de uso sistémico, antibacterianos de uso sistémico, quinolonas antibacterianas.
QJ01MA94
Las fluoroquinolonas ejercen su efecto antibacteriano tanto sobre microorganismos en replicación como en estado latente.
El hidrocloruro de difloxacina posee actividad bactericida y actúa por inhibición de la ADN-girasa bacteriana.
En estudios in vitro, se ha demostrado que son sensibles a la difloxacina los siguientes organismos:
Pasteurella spp.
Escherichia coli Staphylococcus intermedius
14/ 66 Se observó susceptibilidad intermedia en los siguientes organismos:
Staphylococcus spp.
La inducción de resistencias frente a las quinolonas puede desarrollarse por mutaciones en el gen girasa bacteriano y por cambios en la permeabilidad celular para las quinolonas.
5.2 Propiedades farmacocinéticas
Bovino:
Tras la administración subcutánea de difloxacina, se logran niveles plasmáticos máximos de 1,7 µg/ ml a las 6 horas después de la administración.
La biodisponibilidad después de la administración subcutánea es del 88%.
El volumen de distribución es de 2,5 l/ kg.
El compuesto parental, difloxacina, es el componente principal en las heces y tejidos.
Además del compuesto parental, en orina, hígado, grasa y riñones, se encuentran cantidades pequeñas de los metabolitos desmetildifloxacina y N-óxido de difloxacina.
El aclaramiento de la difloxacina tras administración subcutánea en bovino es de 229 ml/ h/ kg.
Se ha observado una semivida de 7,7 horas.
La mayor parte de la difloxacina (es decir, del 68% al 82%) se excreta por vía fecal.
Una fracción de la difloxacina (es decir, del 7% al 18%) se elimina por vía urinaria.
Perros:
Después de la administración subcutánea de difloxacina, se alcanzan niveles plasmáticos máximos de 1,4 - 1,9 µg/ ml a las 3,1 horas después de la administración.
La biodisponibilidad tras la administración subcutánea es del 96%.
El volumen de distribución es de 2,6 l/ kg.
Se ha observado una semivida de 5,8 horas.
La mayor parte de la difloxacina se excreta vía heces, aunque hay una fracción de difloxacina que se excreta por la orina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Etanol Alcohol bencílico Propilenglicol Arginina Agua para solución inyectable
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos veterinarios.
6.3 Periodo de validez
Período de validez del medicamento veterinario acondicionado para su venta:
2 años
Período de validez después de abierto el envase primario:
28 días.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 ºC.
No congelar.
15/ 66 Conservar el envase en el embalaje exterior.
6.5 Naturaleza y composición del envase primario
Perros:
Caja de cartón con un vial de vidrio de 50 ml con tapón de goma y cápsula de aluminio.
Bovino:
Caja de cartón con un vial de vidrio de 50 ml, 100 ml ó 250 ml con tapón de goma y cápsula de aluminio.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 016-018
9.
FECHA DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
16/ 66 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y/ O USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
17/ 66 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes:
Fort Dodge Veterinaria S. A.
Ctra.
Camprodón, s/ n “ La Riba” E-17813 Vall de Bianya (Girona) España
Autorización de fabricación expedida el 4 de marzo de 1997 por el Ministerio de Agricultura, España.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
El poseedor de esta autorización de comercialización debe informar a la Comisión Europea acerca de los planes de comercialización para el medicamento autorizado por esta decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
Los que se aceptan de conformidad con el Reglamento(CEE) nº 2377/ 90 del Consejo, y de conformidad con el artículo 31 (3b) del Reglamento (EEC) nº 2309/ 93 del Consejo, de 22 de julio 1993, modificados.
18/ 66 Anexo I del Reglamento (CEE) del Consejo nº 2377/ 90
Sustancia(s)
Residuo
Especies
LRM
Tejidos
Otras
farmacológicament e activa(s)
marcador
animales
diana
disposiciones
Difloxacina Difloxacina
Aves 1
300 µg/ kg
Músculo
No debe utilizarse
1900 µg/ kg 600 µg/ kg
Hígado Riñón
producen huevos para consumo humano
Difloxacina Difloxacina
Bovino 2
400 µg/ kg 100 µg/ kg 1400 µg/ kg 800 µg/ kg
Músculo Grasa Hígado Riñón
No debe utilizarse en animales que producen leche para consumo humano
Anexo II del Reglamento (CEE) nº 2377/ 90 del Consejo
Sustancias farmacológicamente activas
Especies Animales
Otras disposiciones
Ácido edético 3 Hidróxido de potasio 4 Propilenglicol 5
Todas las especies productoras de alimentos
Alcohol bencílico 6 Acido clorhídrico 7
Uso como excipiente Uso como excipiente
Solución inyectable:
Sustancias farmacológicamente activas
Especies Animales
Otras disposiciones
Etanol 8 Propilenglicol 9 Alcohol bencílico 10 Arginina 11
Todas las especies productoras de alimentos
Uso como excipiente
1 DO.
L 172 de 02.07.02 2 DO.
L 172 de 02.07.02 3 DO.
L 290 de 5.12.95 4 DO.
L 272 de 25.10.96 5 DO.
L 45 de 15.02.97 6 DO.
L 143 de 27.06.95 7 DO.
L 143 de 27.06.95 8 DO.
L 143 de 26.06.95 9 DO.
L 45 de 15.02.97 10 DO L 143 de 26.06.95 11 DO.
L 240 de 10.09.99
ETIQUETADO Y PROSPECTO
20/ 66 A.
ETIQUETADO
21/ 66 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Y EL ENVASE PRIMARIO Dicural solución oral Etiqueta de caja de frascos de 1 x 250 ml / 1 x 1000 ml / 6 x 1000 ml Etiqueta de frascos de 250 ml / 1000 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 100 mg/ ml, solución oral para pollos y pavos
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(s) ACTIVO(s) Y OTRA(S) SUBSTANCIA(S)
Difloxacina (como hidrocloruro)
Alcohol bencílico
3.
FORMA FARMACÉUTICA
Solución oral.
4.
TAMAÑO DEL ENVASE
250 ml 1 x 1000 ml 6 x 1000 ml
5.
ESPECIES DE DESTINO
Pollos (pollos de engorde y futuras reproductoras) y pavos jóvenes (de hasta 2 kg de peso vivo).
6.
INDICACIÓN(ES)
Para el tratamiento en pollos y pavos de infecciones respiratorias crónicas causadas por cepas sensibles de Escherichia coli y Mycoplasma gallisepticum.
Tratamiento en pavos de las infecciones causadas por Pasteurella multocida.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración en agua de bebida
Antes de su uso deberá leer el prospecto.
22/ 66 8.
TIEMPO DE ESPERA
Tiempos de espera - Carne (pollos y pavos):
24 horas
No debe usarse en aves ponedoras cuyos huevos se utilizan para el consumo humano.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo tipo de contacto con el producto.
Para evitar la irritación de los ojos y/ o la piel, utilizar guantes y mascarillas protectoras cuando se maneje el producto.
10.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} El agua medicada deberá prepararse recientemente a diario.
Período de validez después de abierto el envase:
1 mes
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Proteger de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
15.
NOMBRE O RAZÓN SOCIAL COMERCIALIZACIÓN
DEL TITULAR DE LA AUTORIZACIÓN DE
Titular de la autorización de comercialización Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Países Bajos
23/ 66 16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 001 - 1 x 250 ml EU/ 2/ 97/ 003/ 002 - 1 x 1000 ml EU/ 2/ 97/ 003/ 003 - 6 x 1000 ml
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
24/ 66 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Dicural 15 mg comprimidos recubiertos – caja de 10 comprimidos / 20 comprimidos / 100 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 15 mg comprimidos recubiertos para perros
2.
DENOMINACIÓN SUSTANCIA(S)
Difloxacina (como hidrocloruro)
15 mg
3.
FORMA FARMACÉUTICA
Comprimido recubierto
4.
TAMAÑO DEL ENVASE
10 comprimidos 20 comprimidos 100 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
[No se aplica]
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
25/ 66 10.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en lugar seco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Países Bajos
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 004 – 10 comprimidos EU/ 2/ 97/ 003/ 005 - 20 comprimidos EU/ 2/ 97/ 003/ 006 – 100 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
26/ 66 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Dicural 50 mg comprimidos recubiertos caja de 10 comprimidos / 20 comprimidos / 100 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 50 mg comprimidos recubiertos para perros
2.
DENOMINACIÓN SUSTANCIA(S)
Difloxacina (como hidrocloruro)
50 mg
3.
FORMA FARMACÉUTICA
Comprimido recubierto
4.
TAMAÑO DEL ENVASE
10 comprimidos 20 comprimidos 100 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
[No se aplica]
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
27/ 66 10.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en lugar seco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Países Bajos
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 007 – 10 comprimidos EU/ 2/ 97/ 003/ 008 - 20 comprimidos EU/ 2/ 97/ 003/ 009 – 100 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
28/ 66 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Dicural 100 mg comprimidos recubiertos – caja de 10 comprimidos / 20 comprimidos / 100 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 100 mg comprimidos recubiertos para perros
2.
DENOMINACIÓN SUSTANCIA(S)
Difloxacina (como hidrocloruro)
100 mg
3.
FORMA FARMACÉUTICA
Comprimido recubierto
4.
TAMAÑO DEL ENVASE
10 comprimidos 20 comprimidos 100 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
[No se aplica]
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
29/ 66 10.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en lugar seco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Países Bajos
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 010 – 10 comprimidos EU/ 2/ 97/ 003/ 011 - 20 comprimidos EU/ 2/ 97/ 003/ 012 – 100 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
30/ 66 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Dicural 150 mg comprimidos recubiertos – caja de 10 comprimidos / 20 comprimidos / 100 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 150 mg comprimidos recubiertos para perros
2.
DENOMINACIÓN SUSTANCIA(S)
Difloxacina (como hidrocloruro)
150 mg
3.
FORMA FARMACÉUTICA
Comprimido recubierto
4.
TAMAÑO DEL ENVASE
10 comprimidos 20 comprimidos 100 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
[No se aplica]
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
31/ 66 10.
FECHA DE CADUCIDAD
CAD {MM/ AAAA}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en lugar seco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Países Bajos
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 013 – 10 comprimidos EU/ 2/ 97/ 003/ 014 - 20 comprimidos EU/ 2/ 97/ 003/ 015 – 100 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
32/ 66 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Dicural 15 mg comprimidos recubiertos Etiqueta de blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 15 mg comprimidos recubiertos para perros
Difloxacina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
33/ 66 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Dicural 50 mg comprimidos recubiertos Etiqueta de blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 50 mg comprimidos recubiertos para perros
Difloxacina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
34/ 66 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Dicural 100 mg comprimidos recubiertos Etiqueta de blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 100 mg comprimidos recubiertos para perros
Difloxacina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
35/ 66 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Dicural 150 mg comprimidos recubiertos Etiqueta de blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 150 mg comprimidos recubiertos para perros
Difloxacina
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland
3.
FECHA DE CADUCIDAD
EXP {MM/ AAAA}
4.
NÚMERO DE LOTE
Lote {número}
36/ 66 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Dicural 50 mg/ ml, solución inyectable para bovino y perros.
(Etiqueta de) caja del envase de 50 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 50 mg/ ml, solución inyectable para bovino y perros.
2.
DENOMINACIÓN SUSTANCIA(S)
Difloxacina (como hidrocloruro) Alcohol bencílico
50 mg/ ml 50 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable.
4.
TAMAÑO DEL ENVASE
50 ml
5.
ESPECIES DE DESTINO
Bovino (terneros y bovino joven) y perros
6.
INDICACIÓN(ES)
Bovino: • Tratamiento de la enfermedad respiratoria bovina (fiebre del transporte, neumonía del ternero) causada por infección simple o mixta por Pasteurella haemolytica, Pasteurella multocida y/ o Mycoplasma spp.
Perros:
Tratamiento de: • Infecciones agudas de las vías urinarias no complicadas causadas por Escherichia coli o Staphylococcus spp. • Pioderma superficial causada por Staphylococcus intermedius
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Antes de su uso deberá leer el prospecto.
37/ 66 8.
TIEMPO DE ESPERA
Bovino - carne:
46 días
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
10.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Período de validez después de abierto el envase:
28 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
No congelar.
Conservar el envase en el embalaje exterior.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE“ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Países Bajos
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 016
38/ 66 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Etiqueta del envase de 50 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 50 mg/ ml solución inyectable para bovino y perros.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO
Difloxacina (como hidrocloruro)
50 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 ml
4.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5.
TIEMPO DE ESPERA
Tiempo de espera:
Bovino: carne:
46 días
6.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Período de validez después de abierto el envase:
28 días.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”,
Únicamente para uso veterinario.
EU/ 2/ 97/ 003/ 016
40/ 66 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Y EN EL ENVASE PRIMARIO Dicural 50 mg/ ml solución inyectable para bovino Caja del vial de 100 ml / 250 ml Etiqueta del vial de 100 ml / 250 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 50 mg/ ml solución inyectable para bovino
2.
DENOMINACIÓN SUSTANCIA(S)
Difloxacina (como hidrocloruro) Alcohol bencílico
50 mg/ ml 50 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable.
4.
TAMAÑO DEL ENVASE
100 ml / 250 ml
5.
ESPECIES DE DESTINO
Bovino (terneros y bovino joven)
6.
INDICACIÓN(ES)
Tratamiento de la enfermedad respiratoria bovina (fiebre del transporte, neumonía del ternero) causada por infección simple o mixta por Pasteurella haemolytica, Pasteurella multocida y/ o Mycoplasma spp.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera: carne:
46 días
41/ 66 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
10.
FECHA DE CADUCIDAD
CAD {MM/ AAAA} Período de validez después de abierto el envase:
28 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
No congelar.
Conservar el envase en el embalaje exterior.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE“ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Países Bajos
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 003/ 017 – 100 ml EU/ 2/ 97/ 003/ 018 – 250 ml
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
42/ 66 B.
PROSPECTO
43/ 66 PROSPECTO PARA Dicural 100 mg/ ml, solución oral para pollos y pavos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Titular de la autorización de comercialización:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Países Bajos
Fabricante que libera el lote:
Fort Dodge Veterinaria S. A.
Carretera Camprodón s/ n La Riba E-17813 - Vall de Bianya (Girona) España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 100 mg/ ml solución oral para pollos y pavos
3.
DENOMINACIÓN SUSTANCIA(S)
Cada ml contiene:
Principio activo Difloxacina (como hidrocloruro)
100 mg.
Excipientes
Alcohol bencílico
100 mg
4.
INDICACIONES
En pollos y pavos:
Dicural solución oral está indicado para el tratamiento de infecciones respiratorias crónicas causadas por cepas sensibles a la difloxacina de Escherichia coli y Mycoplasma gallisepticum.
En pavos:
Dicural solución oral también está indicado para el tratamiento de infecciones causadas por Pasteurella multocida.
5.
CONTRAINDICACIONES
No debe usarse en aves que estén incubando.
Puesto que no se han realizado estudios en aves con cojera clínica, Dicural no debe ser utilizado en aves con problemas de artropatías existentes o con osteoporosis.
44/ 66 6.
REACCIONES ADVERSAS
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Pollos (pollos de engorde y futuras reproductoras) Pavos (pavos jóvenes de hasta 2 kg de peso vivo).
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dicural solución oral debe administrarse diariamente en el agua de bebida a una dosis de 10 mg/ kg de peso vivo.
La administración debe continuarse durante 5 días.
Administración en el agua de bebida.
Teniendo en cuenta el contenido de difloxacina en la solución oral (10% p/ p), debe hacerse el siguiente cálculo para determinar el volumen en ml que hay que añadir por cada 1000 litros de agua:
número de animales en el criaderox peso medio de cada animal (kg) x 100 ----------------------------------------------------------------------------- consumo total de agua del criadero el día anterior (litros)
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
El tapón del envase de 1 litro puede ser utilizado como instrumento de medida.
Si éste se llena totalmente proporciona un volumen de 50 ml.
En el envase de 250 ml se suministra un medidor graduado adicional situado sobre el tapón.
La línea de medida indica el volumen suministrado.
El agua de bebida medicada deberá prepararse cada día.
No utilizar otra fuente de agua de bebida durante el período de tratamiento.
No añadir cloro, por ejemplo, de uso en cloraciones de agua, o peróxido de hidrógeno al agua de bebida utilizada con este producto.
A concentraciones en agua del 0,03% (=300 ml en 1000 litros) o superiores, la palatabilidad en pavos puede verse afectada.
10.
TIEMPO DE ESPERA
Carne (pollos y pavos):
24 horas
No debe usarse en aves ponedoras cuyos huevos se utilizan para el consumo humano.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
45/ 66 No conservar a temperatura superior a 25°C.
Proteger de la luz.
No congelar.
Período de validez después de abierto el envase:
1 mes No usar después de la fecha de caducidad que figura en la etiqueta, después de “ CAD”.
12.
ADVERTENCIA(S) ESPECIAL(ES)
No debe usarse en aves que estén incubando y/ o en las cuatro semanas anteriores al comienzo del periodo de incubación.
La utilización masiva de un único tipo de antibióticos puede conducir a la inducción de resistencias en una población bacteriana.
El uso de fluoroquinolonas debe ser reservado para el tratamiento de aquellos casos clínicos que hayan respondido pobremente, o se espera que respondan pobremente, a otras clases de antimicrobianos.
Cuando se use este producto se deben tener en cuenta las recomendaciones oficiales sobre el uso de antimicrobianos.
Siempre que sea posible las fluoroquinolonas deben ser usadas después de realizar un test de sensibilidad.
El uso del producto en condiciones distintas a las recomendadas en la Ficha Técnica puede incrementar la prevalencia de bacterias resistentes a las fluoroquinolonas y disminuir la eficacia del tratamiento con otras quinolonas debido a las resistencias cruzadas.
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo tipo de contacto con el producto.
Para evitar la irritación de los ojos y/ o la piel, utilizar guantes y mascarillas protectoras cuando se maneje el producto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
Medicamento sujeto a prescripción veterinaria.
Dicural solución oral es una solución acuosa de color amarillo claro que se presenta en frascos de plástico blanco con tapón de rosca conteniendo 250 ó 1000 ml de solución oral.
Es posible que no se comercialicen todas las presentaciones.
46/ 66 Pueden solicitar más información sobre este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
47/ 66 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
48/ 66 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
49/ 66 PROSPECTO PARA Dicural comprimidos recubiertos para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y, DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Titular de la autorización de comercialización:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Países Bajos
Fabricante que libera el lote:
Carretera Camprodón, s/ n - La Riba 17813 - Vall de Bianya (Girona) España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 15 mg comprimidos recubiertos para perros Dicural 50 mg comprimidos recubiertos para perros Dicural 100 mg comprimidos recubiertos para perros Dicural 150 mg comprimidos recubiertos para perros
3.
DENOMINACIÓN SUSTANCIA(S)
PRINCIPIO(s)
Dicural 15 mg Dicural 50 mg
difloxacina (como hidrocloruro) difloxacina (como hidrocloruro)
15 mg 50 mg
Dicural 100 mg Dicural 150 mg
difloxacina (como hidrocloruro) difloxacina (como hidrocloruro)
100 mg 150 mg
4.
INDICACIONES
Dicural comprimidos recubiertos está indicado para las siguientes condiciones clínicas en los perros: • Infecciones agudas no complicadas del tracto urinario causadas por Escherichia coli o Staphylococcus spp. • Pioderma superficial causadas por Staphylococcus intermedius.
Dicural comprimidos recubiertos sólo debe ser usado en base a resultados de ensayos de susceptibilidad.
5.
CONTRAINDICACIONES
Igual que para el resto de quinolonas, la difloxacina no debe usarse durante la fase de crecimiento rápido debido a posibles efectos adversos sobre el cartílago articular de las articulaciones que soportan el peso del animal; es decir, no debe usarse en perros de razas pequeñas o medianas hasta los
No utilizar en perros epilépticos.
6.
REACCIONES ADVERSAS
Las reacciones observadas fueron inapetencia, emesis, diarrea e irritación anal.
Dichas reacciones adversas resultaron autolimitantes durante uno o dos días y no precisaron tratamiento adicional.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
La dosis recomendada de difloxacina es 5,0 mg/ kg de peso vivo al día.
Dicural comprimidos recubiertos deberá administrarse una vez al día durante al menos 5 días.
La pioderma superficial podrá requerir un tratamiento de hasta un máximo de 21 días.
Los comprimidos deberán administrarse durante como mínimo 2 días más después de la desaparición de los signos clínicos.
Deberá reevaluarse la terapia si no se aprecia mejoría a los 5 ó 10 días en caso de pioderma superficial.
Pequeña
Peso vivo (kg) 0-3
Dicural 15 mg 1
Dicural 50 mg
Dicural 100 mg
Dicural 150 mg
4-6
2
Mediana Grande
11 - 20 21 - 30 31 - 40
2 3
(1) 2
(1)
41 - 60
3
(2)
Vía oral.
9.
INDICACIONES PARA UNA ADMINISTRACIÓN CORRECTA
10.
TIEMPO DE ESPERA
No se aplica.
51/ 66 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25ºC.
No usar después de la fecha de caducidad que figura en la caja, después de “ CAD”
12.
ADVERTENCIA(S) ESPECIAL(ES)
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
No está recomendado el uso de difloxacina durante la gestación, lactancia o en machos reproductores.
La utilización masiva de un único tipo de antibióticos puede conducir a la inducción de resistencias en una población bacteriana.
El uso de fluoroquinolonas debe ser reservado para el tratamiento de aquellos casos clínicos que hayan respondido pobremente, o se espera que respondan pobremente, a otras clases de antimicrobianos.
Cuando se use este producto se deben tener en cuenta las recomendaciones oficiales sobre el uso de antimicrobianos.
Siempre que sea posible las fluoroquinolonas deben ser usadas después de realizar un test de sensibilidad.
El uso del producto en condiciones distintas a las recomendadas en la Ficha Técnica puede incrementar la prevalencia de bacterias resistentes a las fluoroquinolonas y disminuir la eficacia del tratamiento con otras quinolonas debido a las resistencias cruzadas.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN COMPLEMENTARIA
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
Dicural comprimidos recubiertos es un comprimido con un núcleo que contiene difloxacina hidrocloruro y una cubierta con sabor.
Cada uno de los productos está disponible en envases de 10, 20 y 100 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
La difloxacina es una aril-fluoroquinolona con un amplio espectro de actividad antimicrobiana.
La difloxacina puede ser bactericida contra muchos microorganismos Gram-negativos y una selección de microorganismos Gram-positivos.
52/ 66 Las fluoroquinolonas ejercen su efecto antibacteriano contra los microorganismos en su fase de replicación y fase latente.
La difloxacina actúa principalmente a través de la inhibición de la ADN- girasa bacteriana.
En estudios in vitro, se ha demostrado que son sensibles a la difloxacina los siguientes organismos:
Escherichia coli Klebsiella spp Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
Se observó susceptibilidad intermedia en los siguientes organismos:
Proteus spp.
Staphylococcus spp.
Streptococcus canis (beta) Streptococcus spp.
Tras la administración oral a perros de una dosis (un comprimido no recubierto) de 5 mg/ kg de peso vivo, la difloxacina alcanzó una concentración plasmática máxima media de 1,8 µg/ ml en aproximadamente 3 horas.
Se absorbió aproximadamente el 95% de la dosis oral.
La semivida de eliminación en promedio fue de 9,3 horas.
El tratamiento oral diario prolongado durante 180 días a una dosis de 5 mg/ kg de peso vivo no afectó a la cinética de la difloxacina, ni por acumulación ni por un aumento del metabolismo del fármaco.
Pueden solicitar más información sobre este medicamento dirigiéndose al representante local del titular de la autorización de comercialización.
53/ 66 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα Alapis S. A.
Gr-193 00 Ασπρόπυργος Αττική Τηλ: + 30 210 5575 770-3
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
54/ 66 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
55/ 66 PROSPECTO PARA Dicural 50 mg/ ml, solución inyectable para bovino y perros.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Titular de la autorización de comercialización:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Países Bajos
Fort Dodge Veterinaria S. A.
Carretera Camprodón, s/ n - La Riba 17813 - Vall de Bianya (Girona) España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 50 mg/ ml solución inyectable para bovino y perros.
3.
DENOMINACIÓN SUSTANCIA(S)
Principio activo Difloxacina (como hidrocloruro)
50 mg/ ml
Excipientes
Alcohol bencílico
50 mg/ ml
4.
INDICACIÓN(ES)
Tratamiento de la enfermedad respiratoria bovina (fiebre del transporte, neumonía del ternero) causada por infección simple o mixta por Pasteurella haemolytica, Pasteurella multocida y/ o Mycoplasma spp.
Infecciones agudas de las vías urinarias no complicadas causadas por Escherichia coli o Staphylococcus spp Pioderma superficial causada por Staphylococcus intermedius.
5.
CONTRAINDICACIONES
Ninguna.
56/ 66 Perros:
Igual que para el resto de quinolonas, la difloxacina no debe usarse en perros durante la fase de crecimiento rápido debido a posibles efectos adversos sobre el cartílago articular de las articulaciones que soportan el peso del animal; es decir, no debe usarse en perros de razas de tamaño pequeño o mediano hasta los 8 meses de vida, en perros de razas de tamaño grande hasta 1 año de edad, o en perros de razas de tamaño gigante hasta los 18 meses de edad.
No debe usarse en perros epilépticos.
6.
REACCIONES ADVERSAS
Bovino:
Los estudios de seguridad en la especie de destino indican que la administración subcutánea en general se tolera bien.
Puede producirse una inflamación transitoria en el punto de inoculación después de la administración.
Perros:
Los estudios de seguridad efectuados en la especie de destino indican que la administración subcutánea en general fue bien tolerada.
Se ha observado prurito y/ o inflamación local y ocasionalmente una ligera reacción de dolor en el punto de inoculación.
En general, el prurito desaparece en pocos minutos y la inflamación local en pocos días.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Bovino (terneros y bovino joven) Perros
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN Vía subcutánea
Bovino:
La dosis recomendada es de 2,5 mg difloxacina/ kg peso vivo/ día durante 3 días (es decir, 5 ml/ 100 kg peso vivo/ día) Si después de 3 días no existe suficiente mejoría, el tratamiento puede continuarse durante otros 2 días.
Para las enfermedades respiratorias complicadas, la dosis se puede doblar a 5 mg/ kg de peso vivo/ día.
Perros:
La dosis recomendada es de 5,0 mg difloxacina/ kg peso vivo en una única inyección.
El tratamiento debe continuarse con Dicural comprimidos recubiertos (leer el prospecto de este producto).
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
En bovino, el volumen inyectado en cada punto de inyección no debe exceder los 7 ml.
Cada día debe utilizarse un nuevo punto de inyección.
En perros, el volumen administrado por punto de inyección no debe exceder los 5 ml..
57/ 66 En ausencia de estudios de incompatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos veterinarios.
10.
TIEMPO DE ESPERA
Bovino:
46 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños
No conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el embalaje exterior Período de validez después de abierto el envase:
28 días.
No usar después de la fecha de caducidad que figura en la etiqueta, después de “ CAD”
12.
ADVERTENCIA(S) ESPECIAL(ES)
La utilización masiva de un único tipo de antibióticos puede conducir a la inducción de resistencias en una población bacteriana.
El uso de fluoroquinolonas debe ser reservado para el tratamiento de aquellos casos clínicos que hayan respondido pobremente, o se espera que respondan pobremente, a otras clases de antimicrobianos.
Cuando se use este producto se deben tener en cuenta las recomendaciones oficiales sobre el uso de antimicrobianos.
Siempre que sea posible las fluoroquinolonas deben ser usadas después de realizar un test de sensibilidad.
El uso del producto en condiciones distintas a las recomendadas en la Ficha Técnica puede incrementar la prevalencia de bacterias resistentes a las fluoroquinolonas y disminuir la eficacia del tratamiento con otras quinolonas debido a las resistencias cruzadas.
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia El empleo de fluoroquinolonas en combinación con antiinflamatorios no esteroideos (AINEs) puede causar convulsiones.
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
Sobredosificación Bovino:
En bovino, a dosis muy elevadas, pueden producirse reacciones adversas en el sistema nervioso (ataxia, inestabilidad, temblores, tremores, convulsiones, etc.).
La sobredosificación también puede provocar edema e inflamación en la articulación de la rodilla.
Perros:
En perros, la administración oral de difloxacina a dosis hasta 5 veces la dosis recomendada durante 30 días no produjo ninguna reacción adversa.
58/ 66 En otro estudio, los perros tratados con difloxacina por vía oral con dosis 10 veces superiores a la dosis recomendada durante 10 días, mostraron ocasionalmente reacciones adversas leves, tales como una decoloración anaranjado-amarillenta de las heces, emesis e hipersalivación.
No se conocen antídotos específicos para la difloxacina (ni para otras quinolonas), por lo tanto, en caso de sobredosificación deberá aplicarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
Medicamento sujeto a prescripción veterinaria.
Dicural 50 mg/ ml solución inyectable para bovino y perros está disponible en las siguientes presentaciones:
Perros: vial de 50 ml Bovino:
50, 100 y 250 ml
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
59/ 66 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
60/ 66 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
Dicural 50 mg/ ml solución inyectable para bovino
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Titular de la autorización de comercialización:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Países Bajos
Fort Dodge Veterinaria S. A.
Carretera Camprodón, s/ n - La Riba 17813 - Vall de Bianya (Girona) España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Dicural 50 mg/ ml solución inyectable para bovino
3.
DENOMINACIÓN SUSTANCIA(S)
Principio activo Difloxacina (como hidrocloruro)
50 mg/ ml
Excipientes
Alcohol bencílico
50 mg/ ml
4.
INDICACIÓN(ES)
Tratamiento de la enfermedad respiratoria bovina (fiebre del transporte, neumonía del ternero) causada por infección simple o mixta por Pasteurella haemolytica, Pasteurella multocida y/ o Mycoplasma spp.
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSOS
Los estudios de seguridad en la especie de destino indican que la administración subcutánea en general se tolera bien.
Puede producirse una inflamación transitoria en el punto de inoculación después de la administración.
62/ 66 Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Bovino (terneros y bovino joven)
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Vía subcutánea La dosis recomendada es de 2,5 mg difloxacina/ kg peso vivo/ día durante 3 días (es decir, 5 ml/ 100 kg peso vivo/ día) Si después de 3 días no existe suficiente mejoría, el tratamiento puede continuarse durante otros 2 días.
Para las enfermedades respiratorias complicadas, la dosis se puede doblar a 5 mg/ kg de peso vivo/ día.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
En bovino, el volumen inyectado en cada punto de inyección no debe exceder los 7 ml.. Cada día debe utilizarse un nuevo punto de inyección.
En ausencia de estudios de incompatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos veterinarios.
10.
TIEMPO DE ESPERA
Carne:
46 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25ºC.
No congelar.
Conservar en el embalaje exterior Período de validez después de abierto el envase:
28 días.
No usar después de la fecha de caducidad que figura en la etiqueta, después de “ CAD”
12.
ADVERTENCIA(S) ESPECIAL(ES)
La utilización masiva de un único tipo de antibióticos puede conducir a la inducción de resistencias en una población bacteriana.
El uso de fluoroquinolonas debe ser reservado para el tratamiento de aquellos casos clínicos que hayan respondido pobremente, o que se esperan que respondan pobremente, a otras clases de antimicrobianos.
Cuando se use este producto se deben tener en cuenta las recomendaciones oficiales sobre el uso de antimicrobianos.
63/ 66 Siempre que sea posible las fluoroquinolonas deben ser usadas después de realizar un test de sensibilidad.
El uso del producto en condiciones distintas a las recomendadas en el RCP puede incrementar la prevalencia de bacterias resistentes a las fluoroquinolonas y disminuir la eficacia del tratamiento con otras quinolonas debido a las resistencias cruzadas.
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia El empleo de fluoroquinolonas en combinación con antiinflamatorios no esteroideos (AINEs) puede causar convulsiones.
Las personas con hipersensibilidad conocida a las quinolonas deberán evitar todo contacto con el producto.
Sobredosificación En bovino, a dosis muy elevadas, pueden producirse reacciones adversas en el sistema nervioso (ataxia, inestabilidad, temblores, tremores, convulsiones, etc.).
La sobredosificación también puede provocar edema e inflamación en la articulación de la rodilla.
No se conocen antídotos específicos para la difloxacina (ni para otras quinolonas).
Por lo tanto, en caso de sobredosificación deberá aplicarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
Medicamento sujeto a prescripción veterinaria.
Dicural 50 mg/ ml solución nyectable para bovino está disponible en viales de 50, 100 y 250 ml.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
64/ 66 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
65/ 66 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
66/ 66
European Medicines Agency
EMEA/ C/ V/ 077
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DRAXXIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación, y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre cómo debe usarse este producto, puede consultar a las autoridades veterinarias nacionales.
Si desea más información sobre los fundamentos en los que se basan las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es DRAXXIN?
DRAXXIN contiene tulatromicina, que pertenece a un grupo de medicamentos con acción antibiótica.
DRAXXIN es una solución inyectable (100 mg/ ml).
¿Para qué se utiliza DRAXXIN?
DRAXXIN se utiliza para tratar las enfermedades siguientes cuando están causadas por bacterias sensibles a la tulatromicina:
•
enfermedad respiratoria bovina (ERB) en ganado bovino causada por Mannheimia haemolytica, Pasteurella multocida, Histophilus somni o Mycoplasma bovis,
•
queratoconjuntivitis infecciosa bovina (QIB) en ganado bovino, una enfermedad de los ojos causada por Moraxella bovis,
•
enfermedad respiratoria porcina (ERP) en ganado porcino causada por Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae o Haemophilus parasuis.
DRAXXIN también puede utilizarse para prevenir la ERB y la ERP.
Este medicamento sólo debe utilizarse para la prevención en ganado bovino y porcino una vez establecida la presencia de la enfermedad en el rebaño, y en ganado porcino si se espera que los cerdos desarrollen la enfermedad en el plazo de dos o tres días.
DRAXXIN se administra en una única inyección de 2,5 mg por kilogramo de peso corporal.
En el ganado bovino se inyecta bajo la piel, y si el animal pesa más de 300 kg, la dosis se divide de manera que no se inyecten más de 7,5 ml en el mismo sitio.
En el ganado porcino se inyecta en el músculo, y si el animal pesa más de 80 kg, la dosis se divide de manera que no se inyecten más de 2 ml en el mismo sitio.
Se recomienda tratar a los animales en las fases tempranas de la enfermedad y evaluar la respuesta al tratamiento durante las primeras 48 horas tras la inyección.
Si los síntomas persisten o aumentan, o si reaparecen, debe cambiarse el tratamiento y utilizar otro antibiótico.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa DRAXXIN?
El principio activo de DRAXXIN, la tulatromicina, es un antibiótico que pertenece al grupo de los "macrólidos".
Actúa uniéndose al ARN (las moléculas que enseñan a la célula cómo producir proteínas) en el interior de las células bacterianas.
Esto evita que las bacterias puedan producir proteínas esenciales y detiene su crecimiento y multiplicación.
DRAXXIN es eficaz frente a las bacterias que con mayor frecuencia causan la ERB, la ERP y la QIB.
Sin embargo, algunas bacterias pueden desarrollar resistencia frente a la tulatromicina, lo que reducirá su eficacia.
¿Qué tipo de estudios se han realizado con DRAXXIN?
La eficacia de DRAXXIN en el tratamiento o la prevención de la ERB se ha estudiado en nueve estudios principales realizados con terneros durante un brote de la enfermedad.
En los estudios de tratamiento, el ganado vacuno se infectó con bacterias causantes de la ERB, si bien los animales en los estudios de prevención no presentaron síntomas de la enfermedad.
DRAXXIN se comparó con la tilmicosina o el florfenicol (otros antibióticos), y también con el placebo (un tratamiento simulado) en los estudios de prevención.
La principal medida de eficacia fue el cambio de los síntomas, incluidas la temperatura corporal, la respiración y la recuperación durante un período de entre dos semanas y dos meses.
Para el tratamiento de la QIB, se ha estudiado la eficacia de DRAXXIN en tres estudios principales con terneros.
En dos estudios, se comparó con la eficacia del placebo, pero en el tercero también se comparó con la oxitetraciclina (otro antibiótico).
La principal medida de eficacia fue la proporción de terneros cuya enfermedad se había curado al cabo de tres semanas.
La eficacia de DRAXXIN en el tratamiento de la ERP se ha estudiado en cerdos en dos estudios principales, en los que se comparó con la tiamulina o el florfenicol.
La medida principal de eficacia fue el cambio de los síntomas a lo largo de 10 días.
Para la prevención de la ERP, se estudió la eficacia de DRAXXIN en seis estudios principales, en los que se comparó con placebo.
La principal medida de eficacia fue la proporción de cerdos que finalizaron las tres o seis semanas completas de cada estudio sin necesidad de ser retirados del estudio debido a la ERP.
¿Qué beneficio ha demostrado tener DRAXXIN durante los estudios?
Una única dosis de 2,5 mg/kg de DRAXXIN fue eficaz en el tratamiento y la prevención de la ERB en bóvidos y de la ERP en cerdos.
En todos los estudios, DRAXXIN fue al menos igual de eficaz que los medicamentos con los que se comparó.
Si se analizaran los estudios conjuntamente, fue más eficaz que el placebo.
En dos de los tres estudios de la QIB, DRAXXIN fue más eficaz que el placebo en cuanto a la curación de la enfermedad.
Sin embargo, en el tercer estudio no se hallaron diferencias entre la eficacia de DRAXXIN, la oxitetraciclina y el placebo.
Los motivos de ello no están claros.
¿Cuál es el riesgo asociado a DRAXXIN?
La inyección subcutánea de DRAXXIN en ganado bovino frecuentemente causa reacciones de dolor pasajero e inflamación en el punto de inyección, que pueden durar un máximo de 30 días.
No se han observado dichas reacciones en ganado porcino después de la inyección intramuscular.
Otros tipos de reacción a la inyección persisten durante aproximadamente 30 días después de la inyección en ambas especies.
©EMEA 2008
2/3
DRAXXIN no debe usarse en animales que son hipersensibles (alérgicos) a los antibióticos macrólidos.
Tampoco debe usarse simultáneamente con otros antibióticos macrólidos o lincosamidas (otro tipo de antibiótico), en vacas que estén produciendo leche para consumo humano o en vacas preñadas, que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista de parto.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
DRAXXIN puede producir irritación en los ojos.
Si DRAXXIN entra accidentalmente en contacto con los ojos, lávelos inmediatamente con abundante agua limpia.
DRAXXIN también puede causar sensibilización (enrojecimiento, picor e hinchazón) por contacto con la piel.
Si se produce accidentalmente una exposición de la piel, lávela inmediatamente con agua y jabón.
Lávese las manos después de su uso.
En caso de autoinyección accidental, solicite atención médica inmediatamente y muestre el prospecto o la etiqueta al médico.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Para el ganado bovino destinado al consumo como carne o vísceras, deben dejarse transcurrir 49 días antes del sacrificio.
Para el ganado porcino destinado al consumo como carne o vísceras, deben dejarse transcurrir 33 días antes del sacrificio.
¿Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
DRAXXIN no debe usarse en vacas que estén produciendo leche para consumo humano o en vacas preñadas, que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista de parto.
¿Por qué se ha aprobado DRAXXIN?
El Comité de Medicamentos para Uso Veterinario (CVMP) decidió que los beneficios de DRAXXIN son mayores que sus riesgos en el tratamiento y la prevención de la ERB y en el tratamiento de la QIB en ganado bovino, y en el tratamiento y la prevención de la ERP en ganado porcino, por lo que recomendó que se aprobase su autorización de comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre DRAXXIN:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento DRAXXIN a Pfizer Limited el 23 de julio de 2003.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
03-10-2007.
©EMEA 2008
3/3
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Contenido (concentración)
Tamaño Presentación del envase
Tiempo de espera
EU/ 2/ 03/ 041/ 001
DRAXXIN 100 mg/ ml
Solución inyectable
Vía subcutánea (en vacuno) Vía intramuscular (en porcino)
Vacuno y porcino Vial (vidrio)
20 ml.
Envase de cartón con 1 vial
Carne y despojos:
Ganado vacuno1:
33 días
EU/ 2/ 03/ 041/ 002
DRAXXIN 100 mg/ ml
Solución inyectable
Vía subcutánea (en vacuno) Vía intramuscular (en porcino)
Vacuno y porcino Vial (vidrio)
50 ml.
Envase de cartón con 1 vial
Carne y despojos:
Vacuno1:
33 días
EU/ 2/ 03/ 041/ 003
DRAXXIN 100 mg/ ml
Solución inyectable
Vía subcutánea (en vacuno) Vía intramuscular (en porcino)
Vacuno y porcino Vial (vidrio)
100 ml.
Envase de cartón con 1 vial
Carne y despojos:
Vacuno1:
33 días
EU/ 2/ 03/ 041/ 004
DRAXXIN 100 mg/ ml
Solución inyectable
Vía subcutánea (en vacuno)
Vacuno Vial (vidrio)
250 ml.
Envase de cartón con 1 vial
Carne y despojos:
Vacuno1:
49 días
EU/ 2/ 03/ 041/ 005
DRAXXIN 100 mg/ ml
Solución inyectable
Vía subcutánea Vacuno (en vacuno)
Vial (vidrio)
500 ml.
Envase de cartón con 1 vial
Carne y despojos:
Vacuno1:
49 días
1 No debe usarse en animales en lactación cuya leche se utiliza para consumo humano.
No debe usarse en animales gestantes cuya leche se produce para el consumo humano en los 2 meses anteriores a la fecha prevista para el parto.
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml, solución inyectable para ganado bovino y porcino.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Tulatromicina 100 mg/ ml
Excipientes:
Monotioglicerol 5 mg/ ml
Para la lista completa de excipientes, véase la sección 6.1
3.
FORMA FARMACÉUTICA
Solución inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Ganado bovino y porcino
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Ganado bovino Tratamiento y prevención de la enfermedad respiratoria bovina (ERB) asociada con Mannheimia haemolytica, Pasteurella multocida, Histophilus somni y Mycoplasma bovis sensibles a tulatromicina.
Debe establecerse la presencia de enfermedad en el rebaño antes del tratamiento preventivo.
Tratamiento de la queratoconjuntivitis infecciosa bovina (QIB) asociada con Moraxella bovis sensible a tulatromicina.
Ganado porcino Tratamiento y prevención de enfermedades respiratorias de ganado porcino (ERP) asociadas con Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae y Haemophilus parasuis sensibles a tulatromicina.
Debe establecerse la presencia de enfermedad en el rebaño antes del tratamiento preventivo.
Draxxin solo debe usarse si se espera que los cerdos desarrollen la enfermedad en un plazo de 2-3 días.
4.3 Contraindicaciones
No usar en animales con hipersensibilidad a antibióticos macrólidos.
No usar el producto simultáneamente con otros macrólidos o lincosamidas (véase la sección 4.8).
No usar en vacas en lactación cuya leche se destine para consumo humano.
No usar en novillas o vacas preñadas que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista del parto.
2 4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
El uso del medicamento debe basarse en las pruebas de susceptibilidad y tener en cuenta las políticas antimicrobianas locales y oficiales.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
La tulatromicina produce irritación en los ojos.
En caso de exposición accidental a los ojos, lavarlos inmediatamente con agua limpia.
La tulatromicina puede causar sensibilización por contacto con la piel.
En caso de exposición accidental de la piel, lávese inmediatamente con agua y jabón.
Lavarse las manos después de su uso.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del envase.
4.6 Reacciones adversas (frecuencia y gravedad)
La administración subcutánea de DRAXXIN en ganado bovino causa con frecuencia dolor pasajero e inflamaciones locales en el punto de inyección que pueden persistir hasta 30 días.
No se han observado dichas reacciones en ganado porcino después de la administración intramuscular.
Las reacciones patomorfológicas en el punto de inyección están presentes aproximadamente 30 días después de la inyección en ambas especies.
4.7 Uso durante la gestación, la lactancia o la incubación
Los estudios de laboratorio efectuados en ratas y conejos no han demostrado efectos teratogénicos, tóxicos para el feto ni tóxicos para la madre.
No ha quedado demostrada la seguridad de la tulatromicina durante la gestación y la lactancia en ganado bovino y porcino.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo realizada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
Existe resistencia cruzada con otros macrólidos.
No administrar simultáneamente con antimicrobianos con un modo de acción similar, tales como otros macrólidos o lincosamidas.
4.9 Posología y forma de administración
Ganado bovino Una única inyección subcutánea de 2,5 mg de tulatromicina por kg de peso vivo (equivalente a 1 ml/ 40 kg de peso vivo).
Para el tratamiento de ganado bovino con un peso vivo superior a 300 kg, dividir la dosis de manera que no se inyecten más de 7,5 ml en el mismo sitio.
Ganado porcino Una única inyección intramuscular de 2,5 mg de tulatromicina por kg de peso vivo (equivalente a 1 ml/ 40 kg de peso vivo) en el cuello.
Para el tratamiento de ganado porcino con un peso vivo superior a 80 kg, dividir la dosis de manera que no se inyecten más de 2 ml en el mismo sitio.
3 Se recomienda tratar a los animales en las fases tempranas de la enfermedad y evaluar la respuesta al tratamiento durante las 48 horas después de la inyección.
Si persisten o aumentan las manifestaciones de enfermedad respiratoria, o si se produce una recidiva, debe cambiarse el tratamiento, utilizando otro antibiótico y continuar hasta que las manifestaciones clínicas hayan desaparecido.
Debe determinarse el peso vivo lo más exactamente posible para garantizar una correcta dosificación y evitar infradosificaciones.
Para viales multidosis, se recomienda una aguja para aspiración, o una jeringuilla multidosis, con el fin de evitar pinchar excesivamente el tapón.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En ganado bovino, a dosis de tres, cinco o diez veces la dosis recomendada, se observaron signos transitorios atribuidos a molestias en el lugar de la inyección tales como inquietud, movimiento de la cabeza, pataleo y ligera disminución de la ingesta de comida.
A 5-6 veces la dosis recomendada se ha observado una leve degeneración del miocardio en ganado bovino.
En lechones de aproximadamente 10 kg a los que se administró tres o cinco veces la dosis terapéutica se observaron signos transitorios atribuidos a molestias en el sitio de inyección tales como vocalización excesiva e inquietud.
También se observó cojera cuando se utilizó la pata trasera como lugar de inyección.
4.11 Tiempo(s) de espera
Bovino (carne):
Porcino (carne):
49 días 33 días
No debe utilizarse No debe utilizarse
en vacas en lactación cuya leche se utiliza para consumo humano. en novillas o vacas preñadas que estén destinadas a la producción de leche para
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Macrólido, código ATCvet:
QJ01F A 94
5.1 Propiedades farmacodinámicas
La tulatromicina es un agente antimicrobiano macrólido semisintético que se origina de un producto de fermentación.
Difiere de muchos otros macrólidos en que tiene una larga duración de acción, en parte debida a sus tres grupos amino; por ello, se le ha dado la designación química de subclase “ triamilida”.
Los macrólidos son antibióticos bacteriostáticos e inhiben la biosíntesis de proteínas esenciales mediante su unión selectiva al ARN ribosómico bacteriano.
Actúan estimulando la disociación del peptidil-rARN del ribosoma durante los procesos de traslocación.
La tulatromicina posee actividad in vitro frente a Mannheimia haemolytica, Pasteurella multocida, Histophilus somni y Mycoplasma bovis, y frente a Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoni y Haemophilus parasuis bacterias patógenas más comúnmente asociadas a las enfermedades respiratorias del ganado bovino y cerdos, respectivamente.
Se han encontrado valores incrementados de CMI en aislados de Histophilus somni y Actinobacillus pleuropneumoniae.
La tulatromicina también posee actividad in vitro frente a Moraxella bovis, la bacteria patógena más comúnmente asociada con la queratoconjuntivitis infecciosa bovina (QIB).
4 La resistencia a los macrólidos se puede desarrollar por mutaciones en genes que codifican el ARN ribosómico (rARN) o algunas proteínas ribosómicas; por modificación enzimática (metilación) del sitio diana del rARN 23S, dando lugar generalmente a un aumento de la resistencia cruzada con lincosamidas y estreptograminas del grupo B (resistencia MLSB); mediante inactivación enzimática; o por eflujo del macrólido.
La resistencia MLSB puede ser constitutiva o inducible.
La resistencia puede ser cromosómica o codificada por plásmidos y puede ser transferible si se asocia con transposones o plásmidos.
En ganado bovino, el perfil farmacocinético de la tulatromicina, cuando se administró como una dosis subcutánea única de 2,5 mg/ kg de peso vivo, se caracterizó por una absorción extensa y rápida, seguida de una elevada distribución y eliminación lenta.
La concentración máxima en plasma (Cmax) fue de aproximadamente 0,5 µg/ ml; ésta se alcanzó aproximadamente 30 minutos después de la dosis (Tmax).
Las concentraciones de tulatromicina en homogeneizado de pulmón fueron considerablemente mayores que en plasma.
Existe una gran evidencia de acúmulación sustancial de tulatromicina en neutrófilos y macrófagos alveolares.
Sin embargo, la concentración in vivo de tulatromicina en el lugar de infección del pulmón no se conoce.
Las concentraciones pico fueron seguidas de una ligera disminución en la exposición sistémica con una semivida de eliminación aparente (t ½) de 90 horas en plasma.
La fijación a proteínas plasmáticas fue baja, aproximadamente del 40%.
El volumen de distribución en estado estacionario (VSS) determinado tras la administración intravenosa fue de 11 L/ kg.
Tras la administración subcutánea en ganado bovino, la biodisponibilidad de la tulatromicina fue aproximadamente del 90%.
En ganado porcino, el perfil farmacocinético de la tulatromicina cuando se administró en una dosis intramuscular única de 2,5 mg/ kg de peso vivo, también se caracterizó por una absorción extensa y rápida, seguida de una elevada distribución y una eliminación lenta.
La concentración máxima en plasma (Cmax) fue de aproximadamente 0,6 µg/ ml; ésta se alcanzó aproximadamente 30 minutos después de la dosis (Tmax).
Las concentraciones de tulatromicina en homogeneizado de pulmón fueron considerablemente mayores que en plasma.
Existe una gran evidencia de acumulación sustancial de tulatromicina en neutrófilos y macrófagos alveolares.
Sin embargo, la concentración in vivo de tulatromicina en el lugar de infección del pulmón no se conoce.
Las concentraciones pico fueron seguidas de una ligera disminución en la exposición sistémica, con una semivida de eliminación aparente (t1/ 2) de 91 horas en plasma.
La fijación a proteínas plasmáticas fue baja, aproximadamente del 40%.
El volumen de distribución en el estado estacionario (VSS) determinado tras la administración intravenosa fue de 13,2 L/ kg.
Tras la administración subcutánea en ganado porcino la biodisponibilidad de la tulatromicina fue aproximadamente del 88%.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Monotioglicerol Propilenglicol Ácido cítrico Ácido clorhídrico Hidróxido de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, DRAXXIN no se debe mezclar con otros medicamentos veterinarios.
5 6.3 Periodo de validez
Periodo de validez:
3 años Una vez abierto el envase:
28 días
6.4 Precauciones especiales de conservación
No se requieren condiciones especiales de conservación.
6.5 Naturaleza y composición del envase
Envase primario:
Vial de vidrio tipo I con tapón de clorobutilo recubierto de fluoropolímero, y un sello de aluminio.
Envase secundario:
Caja de cartón que contiene un vial.
Tamaño de los viales:
Puede que no se comercialicen todas las presentaciones.
Los viales de 250 ml y 500 ml no se deben utilizar para ganado porcino.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 041/ 001-005
9.
FECHA DE LA
PRIMERA
AUT
ORIZACIÓN O DE
DE
RENOVACIÓN
Primera autorización:
11/ 11/ 2003 Renovación:
19/ 09/ 2008
6 10.
FECHA DE LA REVISIÓN DEL TEXTO
(MM/ YYYY)
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
7 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
8 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes Pfizer PGM Z. I. d’ Amboise F-37530 Pocé-sur-Cisse Francia
Autorización de fabricación expedida el 21.06.2001 por la Agence Nationale du Médicament Vétérinaire, Francia.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
C
ONDICIONES O
RESTRICCIÓN
DE
LA
AUTORIZACIÓN
DE
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
La tulatromicina está incluida en el Anexo I del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológica- mente activa(s)
Residuo marcador
Especies LMR animales
Tejidos diana
Otras disposiciones
Tulatromicina (2R, 3S, 4R, 5R, 8R, 10R, 11R, 12S, 13S, 14R)-2- ethyl-3,4,10,13- tetrahydroxy- 3,5,8,10,12,14- hexamethyl-11-[[3,4,6-
100 µg/ kg 3000 µg/ kg 3000 µg/ kg
Grasa Hígado Riñón
No debe usarse en animales en lactación cuya leche se utiliza para consumo humano
L211 del 12.06.2004
Porcino
100 µg/ kg 3000 µg/ kg 3000 µg/ kg
Piel + grasa Hígado Riñón
9 Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancia(s) farmacológicamente activa(s)
Especies animales
Otras disposiciones
Propilenglicol 2
Todas las especies productoras de alimentos
Monotioglicerol 3
Todas las especies productoras de alimentos
Acido cítrico4
Todas las especies productoras de alimentos
Ácido clorhídrico 5
Todas las especies productoras de alimentos
Para uso como excipiente
2 OJ No.
L045 del 15.02.1997 3 OJ No.
L290 del 05.12.1995 4 OJ No.
L272 del 25.10.1996 5 OJ No.
L143 del 27.06.1995
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
(20 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino y porcino.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
20 ml
5.
ESPECIES DE DESTINO
Ganado bovino y porcino
6.
INDICACIÓN(ES)
Tratamiento y prevención de infecciones por bacterias y micoplasmas en bovino y porcino.
Ver el prospecto para la lista completa de indicaciones, patógenos sensibles e instrucciones de uso.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) o intramuscular (ganado porcino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo).
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
TIEMPO DE ESPERA
Bovino (carne):
49 días.
Porcino (carne):
33 días.
No usar en vacas en lactación cuya leche se utilice para consumo humano.
No usar en novillas o vacas preñadas que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista del parto.
13 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
La tulatromicina produce irritación en los ojos y puede causar sensibilización por contacto con la piel.
Lavarse las manos después del uso.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del envase.
10.
FECHA DE CADUCIDAD
Caducidad < mm/aaaa > Caducidad una vez abierto el envase:
28 días Utilizar antes de:
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No precisa condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - se administrará únicamente bajo prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
14 16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 041/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
15 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
(50 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino y porcino.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
50 ml
5.
ESPECIES DE DESTINO
Ganado bovino y porcino
6.
INDICACIÓN(ES)
Tratamiento y prevención de infecciones por bacterias y micoplasmas en bovino y porcino.
Ver el prospecto para la lista completa de indicaciones, patógenos sensibles e instrucciones de uso.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) o intramuscular (ganado porcino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo).
Antes de su uso deberá leer el prospecto.
16 8.
TIEMPO DE ESPERA
Bovino (carne):
49 días Porcino (carne):
33 días No usar en vacas en lactación cuya leche se utilice para consumo humano.
No usar en novillas o vacas preñadas que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista del parto.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
La tulatromicina produce irritación en los ojos y puede causar sensibilización por contacto con la piel.
Lavarse las manos después del uso.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del envase.
10.
FECHA DE CADUCIDAD
Caducidad < dd/aaaa > Caducidad una vez abierto el envase:
28 días Utilizar antes de:
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No precisa condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - se administrará únicamente bajo prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
“ MANTÉNGASE
DEL
Manténgase fuera del alcance y la vista de los niños.
17 15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 041/ 002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
(100 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino y porcino.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
100 ml
5.
ESPECIES DE DESTINO
Ganado bovino y porcino
6.
INDICACIÓN(ES)
Tratamiento y prevención de infecciones por bacterias y micoplasmas en bovino y porcino.
Ver el prospecto para la lista completa de indicaciones, patógenos sensibles e instrucciones de uso.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) o intramuscular (ganado porcino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo).
Antes de su uso deberá leer el prospecto contenido en el envase.
19 8.
TIEMPO DE ESPERA
Bovino (carne):
49 días Porcino (carne):
33 días No usar en vacas en lactación cuya leche se utilice para consumo humano.
No usar en novillas o vacas preñadas que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista del parto.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
La tulatromicina produce irritación en los ojos y puede causar sensibilización por contacto con la piel.
Lavarse las manos después del uso.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del envase.
10.
FECHA DE CADUCIDAD
Caducidad < mm/aaaa > Caducidad una vez abierto el envase:
28 días Utilizar antes de:
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No precisa condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - se administrará únicamente bajo prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
20 15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 041/ 003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
21 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
(250 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
250 ml
5.
ESPECIES DE DESTINO
Ganado bovino
6.
INDICACIÓN(ES)
Tratamiento y prevención de infecciones por bacterias y micoplasmas en bovino y porcino.
Ver el prospecto para la lista completa de indicaciones, patógenos sensibles e instrucciones de uso.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo).
Antes de su uso deberá leer el prospecto contenido en el envase.
22 8.
TIEMPO DE ESPERA
Bovino (carne):
49 días No usar en vacas en lactación cuya leche se utilice para consumo humano.
No usar en novillas o vacas preñadas que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista del parto.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
La tulatromicina produce irritación en los ojos y puede causar sensibilización por contacto con la piel.
Lavarse las manos después del uso.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del envase.
10.
FECHA DE CADUCIDAD
Caducidad < mm/aaaa > Caducidad una vez abierto el envase:
Utilizar antes de:
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No precisa condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – se administrará únicamente bajo prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
23 15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 041/ 004
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
24 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
(500 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
500 ml
5.
ESPECIES DE DESTINO
Ganado bovino
6.
INDICACIÓN(ES)
Tratamiento y prevención de infecciones por bacterias y micoplasmas en bovino y porcino.
Ver el prospecto para la lista completa de indicaciones, patógenos sensibles e instrucciones de uso.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) o intramuscular (ganado porcino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo).
Antes de su uso deberá leer el prospecto contenido en el envase.
25 8.
TIEMPO DE ESPERA
Bovino (carne):
49 días No usar en vacas en lactación cuya leche se utilice para consumo humano.
No usar en novillas o vacas preñadas que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista del parto.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
La tulatromicina produce irritación en los ojos y puede causar sensibilización por contacto con la piel.
Lavarse las manos después del uso.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del envase.
10.
FECHA DE CADUCIDAD
Caducidad < mm/aaaa > Caducidad una vez abierto el envase:
28 días Utilizar antes de:
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No precisa condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – se administrará únicamente bajo prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
26 15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 041/ 005
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
27 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
(20 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino y porcino
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
20 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) o intramuscular (ganado porcino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo)
5 TIEMPO DE ESPERA
Bovino (carne):
49 días Porcino (carne):
33 días
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
Caducidad < mm/aaaa > Caducidad una vez abierto el envase:
28 días Utilizar antes de:
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
28 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
(50 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino y porcino
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) o intramuscular (ganado porcino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo)
5 TIEMPO DE ESPERA
Bovino (carne):
49 días Porcino (carne):
33 días
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
Caducidad < mm/aaaa > Caducidad una vez abierto el envase:
28 días Utilizar antes de:
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
29 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
(100 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino y porcino
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) o intramuscular (ganado porcino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo)
5 TIEMPO DE ESPERA
Bovino (carne):
49 días Porcino (carne):
33 días
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
Caducidad < mm/aaaa > Caducidad una vez abierto el envase:
28 días Utilizar antes de:
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
30 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
(250 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
250 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) o intramuscular (ganado porcino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo)
5 TIEMPO DE ESPERA
Bovino (carne):
49 días
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
Caducidad < mm/aaaa > Caducidad una vez abierto el envase:
28 días Utilizar antes de:
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
31 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
(500 ml)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml solución inyectable para ganado bovino
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
500 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea (ganado bovino) o intramuscular (ganado porcino) de 2,5 mg de tulatromicina/ kg de peso vivo (1 ml/ 40 kg de peso vivo)
5 TIEMPO DE ESPERA
Bovino (carne):
49 días
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
Caducidad < mm/aaaa > Caducidad una vez abierto el envase:
28 días Utilizar antes de:
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
32 B.
PROSPECTO
33 PROSPECTO DRAXXIN 100 mg/ ml solución inyectable para ganado bovino y porcino
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Fabricante que libera el lote:
Pfizer PGM Z. I. d’ Amboise F-37530 Pocé-sur-Cisse Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DRAXXIN 100 mg/ ml, solución inyectable para ganado bovino y porcino.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Tulatromicina 100 mg/ ml Monotioglicerol 5 mg/ ml
4.
INDICACIÓN(ES)
Ganado bovino Tratamiento y prevención de la enfermedad respiratoria bovina (ERB) asociada con Mannheimia haemolytica, Pasteurella multocida, Histophilus somni y Mycoplasma bovis sensibles a tulatromicina.
Debe establecerse la presencia de enfermedad en el rebaño antes del tratamiento preventivo.
Tratamiento de la queratoconjuntivitis infecciosa bovina (QIB) asociada con Moraxella bovis sensible a tulatromicina.
Ganado porcino Tratamiento y prevención de la enfermedad respiratoria porcina asociada con Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae y Haemophilus parasuis sensibles a tulatromicina.
Debe establecerse la presencia de enfermedad en el rebaño antes del tratamiento preventivo.
Draxxin solo debe usarse si se espera que los cerdos desarrollen la enfermedad en un plazo de 2-3 días.
34 5.
CONTRAINDICACIONES
No usar en animales con hipersensibilidad a antibióticos macrólidos.
No usar el producto simultáneamente con otros macrólidos o lincosamidas.
No usar en vacas en lactación cuya leche se destine para consumo humano.
No usar en novillas o vacas preñadas que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista del parto.
6.
REACCIONES ADVERSAS
La administración subcutánea de DRAXXIN en ganado bovino causa con frecuencia reacciones de dolor pasajero e inflamaciones locales en el punto de inyección que pueden persistir hasta 30 días.
No se han observado dichas reacciones en ganado porcino después de la administración intramuscular.
Las reacciones patomorfológicas en el punto de inyección están presentes aproximadamente 30 días después de la inyección en ambas especies.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Ganado bovino y porcino.
8.
ADMINISTRACIÓN
Ganado bovino (tratamiento y prevención) 2,5 mg de tulatromicina/ kg de peso vivo (equivalente a 1 ml/ 40 kg de peso vivo).
Una única inyección subcutánea.
Para el tratamiento de ganado bovino con un peso vivo superior a 300 kg de peso vivo, dividir la dosis de manera que no se inyecten más de 7,5 ml en el mismo sitio.
Ganado porcino 2,5 mg de tulatromicina/ kg de peso vivo (equivalente a 1 ml/ 40 kg de peso vivo).
Una única inyección intramuscular en el cuello.
Para el tratamiento de ganado porcino con un peso vivo superior a 80 kg de peso vivo, dividir la dosis de manera que no se inyecten más de 2 ml en el mismo sitio.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Se recomienda tratar a los animales en las primeras fases de la enfermedad y evaluar la respuesta al tratamiento durante las 48 horas después de la inyección.
Si persisten o aumentan las manifestaciones de enfermedad respiratoria, o si se produce una recidiva, debe cambiarse el tratamiento, utilizando otro antibiótico, y continuar hasta que las manifestaciones clínicas hayan desaparecido.
Debe determinarse el peso vivo lo más exactamente posible para garantizar una correcta dosificación y evitar infradosificaciones.
Para viales multidosis, se recomienda una aguja para aspiración, o una jeringuillas multidosis con el fin de evitar pinchar excesivamente el tapón.
35 10.
TIEMPO DE ESPERA
Bovino (carne):
49 días Porcino (carne):
33 días
No usar en vacas en lactación cuya leche se utilice para consumo humano.
No usar en novillas o vacas preñadas que estén destinadas a la producción de leche para consumo humano, durante los dos meses previos a la fecha prevista del parto.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Una vez desencapsulado o abierto el vial, utilizar antes de 28 días.
No usar después de la fecha de caducidad que figura en la etiqueta.
Manténgase fuera del alcance y de la vista de los niños.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Para su uso en animales:
El uso del medicamento debe basarse en las pruebas de susceptibilidad y tener en cuenta las políticas antimicrobianas locales y oficiales.
No administrar simultáneamente con antimicrobianos con un modo de acción similar, tales como otros macrólidos o lincosamidas.
Los estudios de laboratorio efectuados en ratas y conejos no han demostrado efectos teratogénicos, tóxicos para el feto ni tóxicos para la madre.
No ha quedado demostrada la seguridad de la tulatromicina durante la gestación y la lactancia en ganado bovino y porcino.
Utilícese únicamente de acuerdo con la valoración beneficio/ riesgo realizada por el veterinario responsable.
En ganado bovino, a dosis de tres, cinco o diez veces la dosis recomendada, se observaron signos transitorios atribuidos a molestias en el lugar de la inyección tales como inquietud, movimiento de la cabeza, pataleo y ligera disminución de la ingesta de comida.
A 5-6 veces la dosis recomendada se ha observado una leve degeneración del miocardio en ganado bovino.
En lechones de aproximadamente 10 kg a los que se administró tres o cinco veces la dosis terapéutica se observaron signos transitorios atribuidos a molestias en el sitio de inyección tales como vocalización excesiva e inquietud.
También se observó cojera cuando se utilizó la pata trasera como lugar de inyección.
Para el usuario:
La tulatromicina produce irritación ocular.
Si se produce una exposición accidental a los ojos, lavarlos inmediatamente con agua limpia.
La tulatromicina puede causar sensibilización por contacto con la piel.
Si se produce una exposición accidental de la piel, lávese inmediatamente con agua y jabón.
Lavarse las manos después de su uso.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del envase.
36 13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
(MM/ AAAA) Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
La tulatromicina es un agente antimicrobiano macrólido semisintético que se origina de un producto de fermentación.
Difiere de muchos otros macrólidos en que tiene una larga duración de acción, en parte debida a sus tres grupos amino; por ello se le ha dado la designación química de subclase “ triamilida”.
Los macrólidos son antibióticos bacteriostáticos e inhiben la biosíntesis de proteínas esenciales mediante su unión selectiva al ARN ribosómico bacteriano.
Actúan estimulando la disociación del peptidil-rARN del ribosoma durante los procesos de traslocación.
La tulatromicina posee actividad in vitro frente a Mannheimia haemolytica, Pasteurella multocida, Histophilus somni y Mycoplasma bovis, y frente a Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae y Haemophilus parasuis bacterias patógenas más comúnmente asociadas a las enfermedades respiratorias del ganado bovino y cerdos, respectivamente.
Se han encontrado valores incrementados de CMI en aislados de Histophilus somni y Actinobacillus pleuropneumoniae.
La tulatromicina también posee actividad in vitro frente a Moraxella bovis, la bacteria patógena más comúnmente asociada con la queratoconjuntivitis infecciosa bovina (QIB).
La resistencia a los macrólidos se puede desarrollar por mutaciones en genes que codifican el ARN ribosómico (rARN) o algunas proteínas ribosómicas, por modificación enzimática (metilación) del sitio diana del rARN 23S, dando lugar generalmente a un aumento de la resistencia cruzada con lincosamidas y estreptograminas del grupo B (resistencia MLSB); mediante inactivación enzimática; o por eflujo del macrólido.
La resistencia MLSB puede ser constitutiva o inducible.
La resistencia puede ser cromosómica o codificada por plásmidos y puede ser transferible si se asocia con transposones o plásmidos
En ganado bovino, el perfil farmacocinético de la tulatromicina, cuando se administró como una dosis subcutánea única de 2,5 mg/ kg de peso vivo, se caracterizó por una absorción extensa y rápida, seguida de una elevada distribución y eliminación lenta.
La concentración máxima en plasma (Cmax) fue de aproximadamente 0,5 µg/ ml, ésta se alcanzó aproximadamente 30 minutos después de la dosis (Tmax).
Las concentraciones de tulatromicina en homogeneizado de pulmón fueron considerablemente mayores que en plasma.
Existe una gran evidencia de acumulación sustancial de tulatromicina en neutrófilos y macrófagos alveolares.
Sin embargo, la concentración in vivo de tulatromicina en el lugar de infección del pulmón no se conoce.
Las concentraciones pico fueron seguidas de una ligera disminución en la exposición sistémica con una semivida de eliminación aparente (t½) de 90 horas en plasma.
La fijación a proteínas plasmáticas fue baja, aproximadamente del 40%.
El volumen de distribución en estado estacionario (VSS) determinado tras la administración intravenosa fue de 11 L/ kg.
Tras la administración subcutánea en ganado bovino, la biodisponibilidad de la tulatromicina fue aproximadamente del 90%.
37 En ganado porcino, el perfil farmacocinético de la tulatromicina cuando se administró en una dosis intramuscular única de 2,5 mg/ kg de peso vivo, también se caracterizó por una absorción extensa y rápida, seguida de una elevada distribución y una eliminación lenta.
La concentración máxima en plasma (Cmax) fue de aproximadamente 0,6 µg/ ml, ésta se alcanzó aproximadamente 30 minutos después de la dosis (Tmax).
Las concentraciones de tulatromicina en homogeneizado de pulmón fueron considerablemente mayores que en plasma.
Existe una gran evidencia de acumulación sustancial de tulatromicina en neutrófilos y macrófagos alveolares.
Sin embargo, la concentración in vivo de tulatromicina en el lugar de infección del pulmón no se conoce.
Las concentraciones pico fueron seguidas de una ligera disminución en la exposición sistémica, con una semivida de eliminación aparente (t1/ 2) de 91 horas en plasma.
La fijación a proteínas plasmáticas fue baja, aproximadamente del 40%.
El volumen de distribución en el estado estacionario (VSS) determinado tras la administración intravenosa fue de 13,2 L/ kg.
Tras la administración subcutánea en ganado porcino la biodisponibilidad de la tulatromicina fue aproximadamente del 88%.
Es posible que no se comercialicen todas las presentaciones.
Para ganado porcino no se deben usar los viales de 250 ml y 500 ml.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Te.: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel.: +31 (0) 10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tel: +47 40 00 41 90
Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
38 France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: +353 (0)1 467 6500
Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma Ltd Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0)9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0)1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
39
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 137
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
DUVAXYN WNV
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Duvaxyn WNV?
Duvaxyn WNV es una vacuna que contiene un virus del Nilo occidental inactivado (lo cual quiere decir que el virus está muerto y no puede causar la enfermedad).
¿Para qué se utiliza Duvaxyn WNV?
Duvaxyn WNV es una vacuna utilizada en caballos para protegerlos contra la enfermedad causada por el virus del Nilo occidental.
La vacuna reduce el número de caballos con viremia (caballos en los que el virus circula en la corriente sanguínea).
La vacuna se inyecta por vía intramuscular (en un músculo) en el cuello del caballo.
¿Cómo actúa Duvaxyn WNV?
Duvaxyn WNV es una vacuna.
Cuando se administra a los caballos, el sistema inmunitario de éstos (su mecanismo natural de defensa) "aprende" a fabricar anticuerpos (un tipo especial proteínas) contra la enfermedad.
Si, más tarde, los caballos se exponen al virus del Nilo occidental, su sistema inmunitario será capaz de fabricar más rápidamente estos anticuerpos, lo que les ayudará a combatir la enfermedad.
¿Qué tipo de estudios se han realizado con Duvaxyn WNV?
La empresa realizó estudios de seguridad en los laboratorios en potrillos (seis meses de edad) y yeguas gestantes a los que se administró la vacuna.
Los estudios revelaron la seguridad de la utilización de la vacuna en caballos en general y en potrillos (seis meses de edad o más) y animales gestantes en particular.
Posteriormente se realizaron unos ensayos de campo que confirmaron la seguridad de Duvaxyn WNV y probaron su eficacia en la reducción del número de caballos con viremia, demostrando así que los protege de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Qué beneficio ha demostrado tener Duvaxyn WNV durante los estudios?
• Los resultados de los estudios de seguridad indican que el producto es seguro para los caballos. • La vacuna ha demostrado ser eficaz en la protección de los animales contra la enfermedad mediante la reducción del número de caballos virémicos.
¿Cuál es el riesgo asociado a Duvaxyn WNV?
Un pequeño número de animales pueden mostrar reacciones locales transitorias en forma de inflamación local leve en el punto de inoculación tras la vacunación (máximo 1 cm de diámetro) que desaparecen de forma espontánea en uno o dos días.
En ocasiones su administración se asocia a dolor y depresión leve.
En algunos casos puede producirse hipertermia hasta dos días
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección, ingestión o derrame sobre la piel accidentales, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Cero días
¿Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
Cero días
¿Por qué se ha aprobado Duvaxyn WNV?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Duvaxyn WNV son mayores que sus riesgos para el tratamiento de la enfermedad del virus del Nilo en caballos y, en consecuencia, recomendó que se autorizase la comercialización de Duvaxyn WNV.
La relación beneficio/ riesgo puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Duvaxyn WNV:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Duvaxyn WNV al titular de la autorización de comercialización el 21.11.2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
21.11.2008.
Página 2/ 2 ©EMEA 2008
Número EMEA
Marca de fantasia
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Tamaño Tiempo de de envase espera
EMEA/ V/ C/ 137
Duvaxyn WNV
Emulsión inyectable
Caballos
Intramuscular
Jeringa de polipropileno con tapón de goma sin latex
1 ml
5
Cero días
EMEA/ V/ C/ 137
Duvaxyn WNV
Emulsión inyectable
Caballos
Intramuscular
Jeringa de polipropileno con tapón de goma sin latex
1 ml
10
Cero días
EMEA/ V/ C/ 137
Duvaxyn WNV
Emulsión inyectable
Caballos
Intramuscular
Jeringa de polipropileno con tapón de goma sin latex
1 ml
25
Cero días
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Duvaxyn WNV, emulsión inyectable para caballos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de 1 ml contiene:
Principio activo:
Virus inactivado West Nile, cepa VM-2
P. R. * 1,0-2,2
* Potencia Relativa según método in vitro, comparada con una vacuna de referencia que haya demostrado ser eficaz en caballos.
Adyuvante:
MetaStimTM (Aceite SP)
0,05 ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Caballos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado >
Para la inmunización activa de caballos a partir de los 6 meses de edad frente a la enfermedad causada por el virus West Nile mediante la reducción del número de caballos virémicos.
Establecimiento de la inmunidad:
Duración de la inmunidad:
12 meses después de la primovacunación.
4.3 Contraindicaciones
Ninguna
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Vacunar solamente caballos sanos.
La vacunación puede interferir con sondeos seroepidemiológicos en curso.
Sin embargo, dado que la respuesta IgM tras la vacunación es poco frecuente, un resultado positivo de IgM-ELISA es un fuerte indicador de infección natural con virus West Nile.
Si se sospecha que existe infección como resultado de una respuesta IgM positiva, será necesario realizar análisis adicionales para determinar de forma concluyente si el animal fue infectado o vacunado.
No se han realizado estudios específicos para demostrar la ausencia de interferencias de anticuerpos de origen materno sobre la respuesta a la vacunación.
Por lo tanto se recomienda no vacunar a potros menores de 6 meses de edad.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección, ingestión o derrame accidental sobre la piel, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del envase.
4.6 Reacciones adversas (frecuencia y gravedad) Un pequeño número de animales pueden mostrar reacciones locales transitorias en forma de inflamación local leve en el punto de inoculación tras la vacunación (máximo 1 cm de diámetro) que desaparecen de forma espontánea en 1 ó 2 días.
En ocasiones se asocia a dolor y depresión leve.
En algunos casos puede producirse hipertermia hasta 2 días.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede utilizarse durante la gestación y la lactancia.
No se han realizado estudios específicos en yeguas gestantes.
En consecuencia no puede excluirse que la inmunodepresión transitoria que pueda observarse durante la gestación pueda interferir con la respuesta a la vacunación.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y eficacia de esta vacuna cuando se usa en combinación con otro medicamento veterinario.
La decisión de usar esta vacuna antes o después de cualquier otro medicamento veterinario necesita ser tomada en cada caso particular.
4.9 Posología y forma de administración
Vía intramuscular.
Administrar 1 dosis (1 ml), por vía intramuscular profunda en el cuello, según el siguiente programa:
-
Primovacunación: primera inyección a partir de los 6 meses de edad, segunda inyección 3-5 semanas después.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Tras la administración de una dosis doble de vacuna, no se observaron otros efectos adversos distintos a los descritos en la sección 4.6.
3 4.11 Tiempo de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico:
Inmunológicos para équidos – vacunas víricas inactivadas - vacuna de virus West Nile Código ATCvet:
QI05AA10 La vacuna estimula una inmunidad activa frente al virus West Nile.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Medio Esencial Mínimo (MEM).
6.2 Incompatibilidades
No mezclar con ningún otro medicamento veterinario.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
24 meses.
Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
No congelar.
Proteger de la luz.
6.5 Naturaleza y composición del envase primario
Jeringas de polipropileno monodosis (1 ml) cerradas con tapón de goma tipo I sin latex.
Caja con 5, 10 ó 25 jeringas
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH Reino Unido
4 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 086/ 001 EU/ 2/ 08/ 086/ 002 EU/ 2/ 08/ 086/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
21.11.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
21.11.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de Duvaxyn WNV está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Duvaxyn WNV deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
5 ANEXO II
A.
FABRICANTE DEL PRINCIPIO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
6 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la sustancia activa:
Fort Dodge Animal Health 800 Fifth street N. W.
Fort Dodge, Iowa 50501 USA
Nombre o razón social del fabricante responsable de la liberación de los lotes:
Fort Dodge Laboratories (Ireland) Finisklin Industrial Estate Sligo Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
En virtud del Artículo 71 de la Directiva 2001/ 82/ EC del Parlamento Europeo y del Consejo modificado, los Estados miembros prohibirán o podrán prohibir, la importación, venta, suministro y/ o utilización de Duvaxyn WNV en la totalidad o en parte de sus territorios, si se demostrare que: a) La administración del medicamento veterinario a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados. b) El medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
Las siguientes sustancias contenidas en el producto final están incluidas en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia farmacológicamente activa
Especies animals
Otras disposiciones
Pluronic L121 (poloxamero)
Anexo II para todas las especies productoras de alimento
Reglamento del Consejo nº 2796/ 95
Polisorbato 80 (Polioxietilen sorbitan monoleato)
Anexo II para todas las especies productoras de alimento
Reglamento del Consejo nº 2796/ 95
El CVMP consideró durante su reunión de Julio de 2007 que no era necesaria una solicitud de LMR para la sustancia.
Se está considerando la inclusión de la sustancia en la lista de no aplicable.
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja con 5, 10, 25 jeringas monodosis de polipropileno
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Duvaxyn WNV, emulsión inyectable para caballos
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Cada dosis de 1 ml contiene:
Principio activo:
Virus West Nile inactivado, cepa VM-2
PR* 1,0 – 2,2.
*Potencia Relativa mediante método in vitro, comparada con una vacuna de referencia que haya demostrado ser eficaz en caballos.
Adyuvante:
MetaStim™ (Aceite SP)
0,05 ml
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DEL ENVASE
1x 5 jeringas monodosis 1x 10 jeringas monodosis 1x 25 jeringas monodosis
5.
ESPECIES DE DESTINO
Caballos
6.
INDICACIONES
Para la inmunización activa de caballos a partir de los 6 meses de edad frente a la enfermedad producida por el virus West Nile mediante la reducción del número de caballos virémicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Antes de su uso deberá leer el prospecto.
11 8.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
9.
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C) No congelar Proteger de la luz
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminación: antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
La importación, venta, suministro y/ o uso de este medicamento veterinario está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios; véase el prospecto para más información.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Ltd Flanders Road, Hedge End Southampton SO30 4QH Reino Unido
12 16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 086/ 001 EU/ 2/ 08/ 086/ 002 EU/ 2/ 08/ 086/ 003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Jeringa monodosis
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Duvaxyn WVN emulsión inyectable para caballos
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Virus West Nile inactivado, cepa VM-2 (PR = 1,0 – 2,2).
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular
5 TIEMPO DE ESPERA
Tiempo de espera: cero días
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14 B.
PROSPECTO
15 PROSPECTO
Duvaxyn WNV, emulsión inyectable para caballos
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Fort Dodge Animal Health Ltd Flanders Road Hedge End Southampton SO30 4QH Reino Unido Fabricante que libera el lote Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irlanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Duvaxyn WNV emulsión inyectable para caballos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada dosis de 1 ml contiene:
Principio activo Virus West Nile inactivado, cepa VM-2
PR* 1,0-2,2
*Potencia Relativa mediante método in vitro, comparada a una vacuna de referencia que haya demostrado ser eficaz en caballos.
Adyuvante:
MetaStim™ (Aceite SP)
0,05 ml
4.
INDICACIONES
Para la inmunización active de caballos a partir de los 6 meses de edad frente a la enfermedad causada por el virus West Nile mediante la reducción del número de caballos virémicos.
Establecimiento de la inmunidad:
Duración de la inmunidad:
12 meses después de la primovacunación.
5.
CONTRAINDICACIONES
Ninguna.
16 6.
REACCIONES ADVERSAS
Un pequeño número de animales puede presentar reacciones locales transitorias en forma de inflamación local leve en el punto de inoculación tras la vacunación (máximo 1 cm de diámetro) que desaparecen de forma espontánea en 1-2 días.
A veces va asociado con dolor y depresión leve.
En algunos casos puede producirse hipertermia hasta 2 días.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Caballos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Vía intramuscular
Administrar una dosis (1 ml), por vía intramuscular profunda en el cuello, según el siguiente programa:
- Primovacunación: la primera inyección a partir de los 6 meses de edad, la segunda inyección 3-5
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
No se aplica.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
No congelar.
Proteger de la luz.
17 12.
ADVERTENCIA(S) ESPECIAL(ES)
Vacunar solamente animales sanos.
No existe información disponible sobre la seguridad y eficacia de esta vacuna cuando se usa con cualquier otro medicamento veterinario.
Por tanto la decisión de usar esta vacuna antes o después de cualquier otro medicamento veterinario necesita tomarse en cada caso particular.
El uso de Duvaxyn WNV reduce el número de caballos con viremia tras una infección natural, pero puede que no la prevenga de forma sistemática.
Precauciones especiales de uso en animales La vacunación puede interferir con los sondeos seroepidemiológicos en curso.
Sin embargo, dado que la respuesta IgM tras la vacunación es frecuente, un resultado positivo de una prueba IgM-ELISA es un fuerte indicador de infección natural con virus West Nile.
Si hay sospecha de infección como resultado de una respuesta IgM positiva, serán necesarios análisis adicionales para determinar de forma concluyente si el animal fue infectado o vacunado.
No se han realizado estudios específicos para demostrar la ausencia de interferencias de anticuerpos maternos con la respuesta vacunal.
Por lo tanto se recomienda no vacunar a potros menores de 6 meses de edad.
La vacuna puede usarse durante la gestación y la lactancia.
Sin embargo, no se han realizado estudios específicos en yeguas gestantes.
Como consecuencia, no puede excluirse que la inmunodepresión transitoria que puede observarse durante la gestación pueda interferir con la respuesta vacunal.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección/ ingestión/ derrame accidental sobre la piel, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del envase.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
21.11.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
Es posible que no se comercialicen todas las presentaciones.
Caja con 25 jeringas monodosis de polipropileno.
18 La importación, venta, suministro y/ o uso de Duvaxyn WNV está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Duvaxyn WNV deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 140
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EASOTIC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Easotic?
Easotic contiene tres principios activos: aceponato de hidrocortisona, nitrato de miconazol y sulfato de gentamicina.
Es una suspensión de gotas para el oído de color blanco.
Se presenta en botellas de 10 ml.
¿Para qué se utiliza Easotic?
Easotic se utiliza para tratar a los perros que padecen episodios agudos o recurrentes de infecciones de oído (otitis externa).
Se administra una vez al día durante cinco días.
La dosis es de 1 ml que se administra directamente en el oído mediante una activación de la bomba suministrada con la botella.
El interior del oído deberá estar limpio y seco antes del tratamiento y deberá cortarse el exceso de vello.
¿Cómo actúa Easotic?
Las infecciones de oído de los perros pueden estar provocadas por bacterias u hongos.
A menudo producen inflamación de los oídos (orejas enrojecidas, hinchadas y con picor) Dos de los principios activos de Easotic, el nitrato de miconazol y el sulfato de gentamicina, atacan la causa de la infección, mientras que el tercero, el aceponato de hidrocortisona, actúa sobre la inflamación.
El aceponato de hidrocortisona es un glucocorticoides, es decir, un tipo de sustancia que ayuda a reducir la inflamación y el picor.
El nitrato de miconazol es un antifúngico que actúa impidiendo la formación de ergosterol, una parte importante de las membranas celulares de los hongos.
Sin ergosterol, el hongo muere o es incapaz de diseminarse.
El sulfato de gentamicina es un antibiótico que pertenece al grupo de los aminoglucósidos.
Actúa impidiendo que las bacterias produzcan proteínas, por lo que dejan de crecer y mueren.
¿Qué tipo de estudios se han realizado con Easotic?
Easotic se ha estudiado en perros mediante ensayos de campo y de laboratorio.
Se realizó un gran ensayo de campo en diferentes centros de Europa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged en perros con episodios agudos o recurrentes de infecciones de oído bacterianas o fúngicas.
Se asignó un número igual de perros a cada grupo, de diferentes razas, edades, sexo y peso.
¿Qué beneficio ha demostrado tener Easotic durante los estudios?
Al ser administrado en la dosis recomendada durante cinco días, Easotic resultó tan eficaz como el medicamento de comparación en la mejora de los síntomas (enrojecimiento, hinchazón, supuración de oídos y malestar).
El medicamento fue bien tolerado.
¿Cuál es el riesgo asociado a Easotic?
Se ha observado un ligero enrojecimiento de las orejas en alrededor del 2% de los perros.
El uso de preparados auditivos puede dañar los oídos generalmente de forma temporal y sobre todo en perros de edad avanzada.
Easotic no debe administrarse a perros que puedan ser alérgicos a los principios activos del medicamento o a cualquiera de sus componentes, si el tímpano está perforado, al mismo tiempo que otros medicamentos que puedan dañar el oído, o en perros con una infección parasitaria llamada demodecosis generalizada (sarna).
La lista completa de efectos secundarios comunicados sobre Easotic puede consultarse en el prospecto.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de contacto accidental con la piel o los ojos, lávelos inmediatamente con abundante agua.
Si una persona toma accidentalmente el medicamento o tiene irritación ocular, deberá consultar de inmediato con un médico y mostrarle el prospecto o la etiqueta del producto.
¿Por qué se ha aprobado Easotic?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que los beneficios de Easotic son mayores que sus riesgos para el tratamiento de la otitis externa aguda y las exacerbaciones agudas de otitis externa recurrente asociada con bacterias sensibles a la gentamicina y hongos sensibles a miconazol, concretamente Malassezia pachydermatis y, en consecuencia, recomendó que se autorizase su comercialización.
La relación beneficio/ riesgo puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Easotic:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Easotic a Virbac S. A. el 20/ 11/ 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación.
Fecha de la última actualización del presente resumen: noviembre de 2008.
©EMEA 2008
Página 2/ 2
Número de la EU
Marca de fantasía
Dosis
Especies a las que va destinado el medicamento
Tamaño de envase
Tiempo de espera
EU/ 2/ 08/ 085/ 001
Easotic
Hidrocortisona aceponato:
1,11 mg/ ml miconazol (como nitrato):
15,1 mg/ ml Gentamicina (como sulfato):
1505 IU/ ml
Uso auricular
Botella de PP
10 ml 10 ml
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 19 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Easotic, gotas óticas en suspensión para perros.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principios activos:
Miconazol (como nitrato) Gentamicina (como sulfato)
15,1 mg/ ml 1505 UI/ ml
Excipientes:
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Gotas óticas en suspensión.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento:
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Tratamiento de la otitis externa aguda y de la exacerbación aguda de la otitis externa recurrente asociada a bacterias sensibles a la gentamicina y a hongos sensibles a miconazol, en particular Malassezia pachydermatis.
4.3 Contraindicaciones
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes, a corticosteroides, otros agentes atifúngicos azoles y otros aminoglicósidos.
No usar si el tímpano está perforado.
No usar de forma concomitante con sustancias conocidas por sus efectos ototóxicos.
No usar en perros con demodicosis generalizada
4.4 Advertencias especiales
La otitis bacteriana y fúngica es a menudo de naturaleza secundaria y se debe hacer un diagnóstico para determinar los factores primarios involucrados.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
En caso de hipersensibilidad a cualquiera de los componentes, se debe interrumpir el tratamiento e instaurar una terapia apropiada.
2/ 19 El uso del medicamento veterinario debe basarse en la identificación del organismo infeccioso y el ensayo de sensibilidad teniendo en cuenta las recomendaciones locales y oficiales sobre el uso de antimicrobianos.
El uso del medicamento veterinario fuera de las especificaciones del RCP puede aumentar la prevalencia de bacterias y hongos resistentes a la gentamicina y miconazol, respectivamente, y puede disminuir la eficacia del tratamiento con agentes antifúngicos azoles y aminoglucósidos, debido al potencial de resistencia cruzada.
En caso de otitis parasitaria, se debe instaurar un tratamiento acaricida apropiado.
Antes de aplicar el producto, se debe examinar el conducto auditivo externo para asegurarse que el tímpano no está perforado evitando el riesgo de transmisión de la infección al oido medio y prevenir daños al aparato vestibular y coclear.
La gentamicina se sabe que causa ototoxicidad cuando se administra por vía sistémica en dosis más altas.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales.
En caso de contacto accidental con la piel, se recomienda lavar con agua.
Evitar el contacto con los ojos.
En caso de contacto accidental, lavar con abundante agua.
En caso de irritación ocular, consultar con un médico.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Se ha observado frecuentemente una rojez de tenue a moderada en la oreja (2,4% de perros tratados).
Más raramente se observaron pápulas (menos del 1% de los perros tratados).
En -ningún caso se interrumpió el tratamiento y los perros se recuperaron sin terapia específica.
El uso de preparaciones auriculares puede ser asociado con trastornos de la audición, normalmente transitorios, y esencialmente en perros geriátricos.
Si esto ocurre, se debe interrumpir el tratamiento.
Véase la sección 4.5 del RCP.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia.
Como la absorción sistémica de hidrocortisona aceponato, sulfato de gentamicina y nitrato de miconazol es insignificante, es improbable que se produzcan efectos teratogénicos, fetotóxicos o maternotóxicos a las dosis recomendadas en perros.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
No se ha demostrado la compatibilidad con limpiadores auriculares.
4.9 Posología y forma de administración
Uso auricular.
Un ml contiene 1,11 mg de aceponato de hidrocortisona, 15,1 mg de miconazol (como nitrato) y 1505 IU de gentamicina (como sulfato).
Se recomienda limpiar el conducto auditivo externo y secarlo bien antes del tratamiento y cortar el exceso de pelo en la zona del tratamiento.
Agitar el frasco enérgicamente antes de la primera administración y cebar la bomba.
La dosis recomendada es 1 ml al día del medicamento veterinario en el oído infectado durante cinco días consecutivos.
3/ 19 Introduzca la cánula atraumática en el conducto auditivo.
Administre una dosis (1 ml) de medicamento en cada oído infectado.
Esta dosis se libera mediante una activación de la bomba.
La bomba sin aire permite administrar el producto sea cual sea la posición del frasco.
/ oído / día durante 5 días
Todos los tamaños
Todas las posiciones
Después de la administración, se darán masajes en la base de la oreja de manera breve y suave para permitir que la preparación penetre en la parte más inferior del conducto auditivo.
El producto presentado permite tratar un perro que padezca otitis en ambos oídos.
El medicamento veterinario debe usarse a temperatura ambiente (es decir, no instilar producto caliente).
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
La administración de 3 y 5 veces la dosis recomendada no mostró reacciones adversas generales ni locales, excepto algunos perros en los que se observó eritema y pápulas en el conducto auditivo.
En perros tratados con la dosis terapéutica durante diez días seguidos, disminuyeron los niveles de cortisol en el suero a partir del quinto día, volviendo a niveles normales en los diez días después del final del tratamiento.
Sin embargo, los niveles de respuesta de cortisol en el suero tras la estimulación de ACTH permanecieron dentro del rango normal durante todo el periodo de tratamiento, lo cual indica una función adrenal preservada.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Otológicos – corticosteroides y antiinfecciosos en combinación Código ATCvet:
QS02CA03
5.1 Propiedades farmacodinámicas
El medicamento veterinario es una combinación fija de tres principios activos (corticosteroide, antifúngico y antibiótico):
El aceponato de hidrocortisona pertenece a la clase diésteres de los glucocorticosteroides con una potente actividad glucocorticoide que aliviando la inflamación y el prurito conduce a una mejoría de los signos clínicos observados en la otitis externa.
El nitrato de miconazol es un derivado sintético del imidazol con una acentuada actividad antifúngica.
Miconazol inhibe selectivamente la síntesis de ergosterol, que es un componente
Los mecanismos de resistencia a azoles radican ya sea en un fallo en la acumulación antifúngica o en la modificación de la enzima diana.
No se ha definido una susceptibilidad in vitro estandarizada para el miconazol, sin embargo no se encontraron cepas resistentes por el método de Diagnóstico Pasteur.
El sulfato de gentamicina es un antibiótico bactericida aminoglucósido que actúa inhibiendo la síntesis proteica.
Su espectro de actividad incluye bacterias Gram-positivas y Gram-negativas, como los siguientes organismos patógenos aislados en los oídos de perros:
Staphylococcus intermedius, Streptococcus spp., Pseudomonas aeruginosa, Proteus mirabilis, Escherichia coli, etc… La actividad in vitro de la gentamicina contra patógenos aislados en casos clínicos de otitis canina externa en ensayos de campo de la UE entre 2004 y 2007 fue:
CMI50 (µg/ ml) CMI90 (µg/ ml)
Intervalo de CMI (µg/ ml)
N
Staphylococcus spp Streptococcus spp Pseudomonas spp Escherichia coli
0,125 2 0,25 0,125
0,5 8 4 2
0,031-16 0,06-8 0,031-4 0,031-2
122 23 30 8
En la medida en que existan varias cepas bacterianas que puedan estar involucradas en la otitis externa de perros, pueden variar los mecanismos de resistencia.
Modificación enzimática de aminoglucósidos, fracaso en la penetración intracelular de la sustancia activa y alteración del objetivo aminoglucósido.
La resistencia cruzada está relacionada principalmente con bombas de eflujo que inducen resistencia a betalactamas, quinolonas y tetraciclinas dependiendo de la especificidad de la bomba con su sustrato.
Se ha descrito corresistencia, así por ejemplo, se han hallado genes de resistencia a la gentamicina que están físicamente ligados a otros genes de resistencia antimicrobianos que son transferidos entre patógenos debido a los elementos genéticos transferibles como plásmidos, integrones y transposones.
El número de bacterias resistentes a la gentamicina aisladas en otitis canina antes del tratamiento (determinados de acuerdo con la norma CLSI M31-A2 (≥ 16 µg/ mL)) fue bajo:
2,4 y 13% de Staphylococcus spp.
(entre 122 cepas) y Proteus spp.
(entre 16 cepas), respectivamente.
Todas las demás especies de bacterias (por ej.:
Streptococcus spp, Pseudomonas spp, Escherichia coli) fueron totalmente sensibles a la gentamicina.
5.2 Datos farmacocinéticos
Tras administración del medicamento veterinario en cada conducto auditivo, la absorción de miconazol y gentamicina a través de la piel es despreciable.
La hidrocortisona aceponato pertenece a la clase diésteres de glucocorticosteroides.
Los diésteres son componentes lipofílicos que aseguran una mejor penetración en la piel asociada con baja biodisponibilidad sistémica.
Los diésteres se transforman dentro de las estructuras de la piel en el monoéster C17 responsable de la potencia de la clase terapéutica.
En animales de laboratorio, la hidrocortisona aceponato se elimina por la misma vía que la hidrocortisona (otro nombre para el cortisol endógeno) en la orina y las heces.
5/ 19 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina líquida
6.2 Incompatibilidades
No se aplica.
6.3 Periodo de validez
Período de validez del medicamento veterinario acondicionado para su venta:
2 años.
Período de validez después de abierto el envase primario con el medicamento:
10 días.
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario.
Envase multidosis compuesto de dos partes extrudidas, una parte externa blanca constituida por un tubo de polipropileno rígido y una interna en forma de bolsa flexible de copolímero de zinc-ácido etileno-metacrílico (Surlyn) que contiene una bola de acero, quedando este envase cerrado con una bomba sin aire para dosis de 1 ml equipada con una cánula atraumática flexible y cubierta con un tapón de plástico.
Caja con 1 envase multidosis (el contenido de 10 ml es equivalente a 10 dosis).
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 Carros FRANCIA Telf.:
0033/ 4.92.08.73.48 E-mail. dar@virbac. fr
8.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 085/ 001
9.
FECHA DE LA
AUTORIZACIÓN
/
DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE
LA
AUTORIZACIÓN
20/ 11/ 2008
6/ 19 10 FECHA DE REVISIÓN DEL TEXTO
20/ 11/ 2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
7/ 19 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
8/ 19 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 Carros FRANCIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
9/ 19 ANEXO III
ETIQUETADO Y PROSPECTO
10/ 19 A.
ETIQUETADO
11/ 19 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA DE CARTON CON 1 ENVASE MULTIDOSIS DE 10 DOSIS
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Easotic, gotas óticas en suspensión para perros
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Hidrocortisona, aceponato de Miconazol (como nitrato) Gentamicina(como sulfato)
1,11 mg/ ml 15,1 mg/ ml 1505 IU/ ml
3.
FORMA FARMACÉUTICA
Gotas óticas en suspensión
4.
TAMAÑO DEL ENVASE
10 ml (10 dosis).
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Tratamiento de la otitis externa aguda y exacerbación aguda de la otitis externa recurrente.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo para uso auricular Agitar el frasco enérgicamente antes de la primera administración y cebar la bomba.
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
Antes de su uso leer el prospecto contenido en el envase.
CAD {mes/ año} Una vez abierto el frasco, utilizar antes de 10 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar el material de desecho conforme a las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 Carros FRANCIA
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 085/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13/ 19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
ETIQUETA ENVASE MULTIDOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Easotic, gotas óticas en suspensión para perros
2.
CANTIDAD DE LOS PRINCIPIOS ACTIVOS
Miconazol (como nitrato) Gentamicina (como sulfato)
15,1 mg/ ml 1505 IU/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml (10 dosis).
4.
VÍA DE ADMINISTRACIÓN
Uso auricular.
5.
TIEMPO DE ESPERA
6.
NUMERO DE LOTE:
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 10 días.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14/ 19 B.
PROSPECTO
15/ 19 PROSPECTO Easotic, gotas óticas en suspensión para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 Carros FRANCIA
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Easotic, gotas óticas en suspensión para perros
3.
DENOMINACIÓN DE LAS SUSTANCIAS ACTIVAS Y OTROS INGREDIENTES
Hidrocortisona, aceponato de Miconazol nitrato (como nitrato) Gentamicina sulfato (como sulfato)
1,11 mg/ ml 15,1 mg/ ml 1505 IU/ ml
4.
INDICACIONES
Tratamiento de la otitis externa aguda y de exacerbación aguda de la otitis externa recurrente asociada con bacterias sensibles a la gentamicina y hongos sensibles a miconazol, principalmente Malassezia pachydermatis.
5.
CONTRAINDICACIONES
No utilizar en caso de hipersensibilidad a la sustancia activa o a alguno de los excipientes, a los corticosteroides, a otros agentes azoles antifúngicos y a otros aminoglucósidos.
Si se observa hipersensibilidad a alguno de los componentes suspender el tratamiento y administrar una terapia adecuada No utilizar si el tímpano está perforado No utilizar al mismo tiempo con otras sustancias conocidas por causar ototoxicidad.
6.
REACCIONES ADVERSAS
Se ha observado con observó frecuentemente una rojez de tenue a moderada en la oreja (2,4% de perros tratados).
Raramente se observaron pápulas (menos del 1% de los perros tratados).
En ningún caso se interrumpió el tratamiento y los perros se recuperaron sin terapia específica.
El uso de preparaciones auriculares puede estar asociado con trastornos del oído, normalmente transitorios, y esencialmente en perros geriátricos.
En este caso, debe interrumpirse el tratamiento.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
16/ 19 7.
ESPECIES A LAS QUE VA DESTINADO
Perros
8.
FORMA(S)
ADMINISTRACIÓN
Un ml contiene 1,11 mg de aceponato de hidrocortisona, 15,1 mg de miconazol (como nitrato) y 1505 IU de gentamicina (como sulfato).
Se recomienda limpiar el conducto auditivo externo y secarlo bien antes del tratamiento y cortar el exceso de pelo de la zona a tratar.
Agitar el frasco enérgicamente antes de la primera administración y cebar la bomba.
La dosis recomendada es de 1 ml al día del medicamento veterinario por oído durante cinco días consecutivos.
Introduzca la cánula atraumática en el conducto auditivo.
Administre una dosis (1 ml) de medicamento en cada oído infectado.
Esta dosis se libera mediante una activación de la bomba.
La bomba sin aire permite administrar el producto sea cual sea la posición del frasco.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Después de la administración, se darán masajes en la base de la oreja de manera breve y suave para permitir que la preparación penetre en la parte más inferior del conducto auditivo.
El producto presentado permite tratar un perro que padezca otitis en ambos oídos.
El medicamento veterinario debe usarse a temperatura ambiental (es decir, no instilar producto caliente).
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
No utilizar después de la fecha de caducidad que figura en la etiqueta.
Una vez abierto el frasco, utilizar antes de 10 días.
12.
ADVERTENCIAS ESPECIALES
La otitis bacteriana y fúngica es a menudo de naturaleza secundaria y se debe hacer un diagnóstico para determinar los factores primarios involucrados.
El uso del medicamento veterinario debe basarse en la identificación de las infecciones y el control de sensibilidad teniendo en cuenta las normativas locales y oficiales antimicrobianas.
No se ha establecido la seguridad del producto durante la gestación y la lactancia.
La absorción sistémica de la hidrocortisona aceponato, gentamicina sulfato y nitrato de miconazol es despreciable, por lo que es improbable que se produzcan efectos teratogénicos, fetotóxicos o maternotóxicos con las dosis recomendadas en perros.
Utilizar sólo de acuerdo con la evaluación de beneficio/ riesgo efectuada por el veterinario responsable.
No se ha demostrado la compatibilidad con limpiadores auriculares
17/ 19 Advertencias para el usuario En caso de contacto accidental con la piel, se recomienda lavar con agua.
Evitar el contacto con los ojos.
En caso de contacto accidental, lavar con abundante agua.
En caso de irritación ocular, consultar con un médico.
En caso de ingestión accidental, consultar con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario como debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
11/ 2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Antibiótico, antifúngico y corticosteroide.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 Wavre Tel:
32 (0) 10 47 06 35 Република България ERGON MILANOVA Lulin, 10 rue Orion Appt.1 BL-145 A Sofia Tel:
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 Wavre Tel:
32 (0) 10 47 06 35 Magyarország VIRBAC MO.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
31 (0) 342 427 100
18/ 19 Deutschland VIRBAC TIERARZNEIMITTEL GMBH West Rögen 20 D-23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 Ελλάδα VIRBAC HELLAS A. E.
23 rd Klm National Road Athens-Lamia GR-14565 Agios Stefanos (Athens) Tel:
30 210 6219520 España VIRBAC ESPAÑA, S. A.
C/ Angel Guimera 179-181- E-08950 - Esplugues de Llobregat (Barcelona) Tel:
34 (93) 470 79 40 France VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE-Limerick Tel:
353 (61) 314 933
Norge VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC ÖSTERREICH GMBH Hildebrandgasse 27 A-1180 Wien Tel:
43 (0) 1 21 834 260 Polska ANIMAL TRADE SP.
Z. O. C.
Ul.
Poleczki 47 P-02-822 Warszawa Tel:
48 (22) 332 75 90/ 91 Portugal VIRBAC DE PORTUGAL LABORATÓRIOS LDA P-2080 Almeirim Tel:
351 243 570 500 România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Slovenija VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC S. R. L.
Via dei Gracchi 30 I-20146 Milano Tel:
39 02 48 53 541 Κύ pρος VIRBAC HELLAS A. E.
Slovenská republika ING.
GOSCIKOVA Schurmanova 15 SK-949 010 Nitra Tel:
420 739 572 634 Suomi/ Finland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 United Kingdom VIRBAC LTD UK-Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
19/ 19
European Medicines Agency
EMEA/ CVMP/ 042
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ECONOR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Econor?
Econor es una premezcla medicamentosa para pienso para cerdos.
La premezcla se incorpora al pienso en una fábrica de piensos autorizada y el “ pienso medicamentoso” se distribuye seguidamente a la explotación para el tratamiento de un gran número de cerdos.
Econor contiene el principio activo valnemulina al 0,5%, 1%, 10% y 50%.
Puede que en su país no estén disponibles todas estas concentraciones.
¿Para qué se utiliza Econor?
Econor es un antibiótico.
Se utiliza en cerdos para el tratamiento y/ o prevención de una serie de enfermedades infecciosas causadas por bacterias y que afectan a los pulmones (como la neumonía enzoótica porcina) o al tracto intestinal (como la disentería porcina, la enteropatía proliferativa porcina (ileítis) o la espiroquetosis cólica porcina (colitis)).
Econor mejora el estado de salud y el peso de los animales tratados, pero puede que no elimine por completo las bacterias causantes de la infección pulmonar.
Econor se mezcla con el pienso.
La dosis y duración del tratamiento dependen de la enfermedad para la que se utilice.
Si desea más información, consulte el prospecto.
¿Cómo actúa Econor?
El principio activo de Econor es la valnemulina, un antibiótico del grupo de las pleuromutilinas que actúa bloqueando la producción de proteínas en los ribosomas bacterianos e inhibe el crecimiento de las bacterias.
La valnemulina es activa frente a diversas bacterias, entre ellas las responsables de las enfermedades intestinales y respiratorias antes citadas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Econor?
La eficacia antimicrobiana de la valnemulina frente a las bacterias causantes de las enfermedades citadas en cerdos se estudió en laboratorios microbiológicos.
La eficacia de Econor en las indicaciones propuestas se investigó en estudios de provocación (en los que se causó la infección artificial de los cerdos con las bacterias) o en estudios de campo (en los que se trataron infecciones naturales en las condiciones de la explotación).
Los estudios de campo se realizaron en un gran número de explotaciones en distintos países europeos, con distintas razas y cruces de cerdos.
Econor se utilizó tanto para el tratamiento de animales que ya estaban enfermos como para prevenir la aparición de la enfermedad en cerdos en contacto con animales enfermos o en explotaciones con antecedentes de reaparición reiterada de la enfermedad.
Durante los ensayos clínicos, los cerdos se alimentaron únicamente con pienso medicamentoso que contenía valnemulina en diferentes concentraciones (dependiendo de la enfermedad) durante períodos de hasta 4 semanas (dependiendo de la enfermedad).
La eficacia de Econor se comparó con la de un tratamiento oral con otros antibióticos aprobados en la UE para la misma indicación o con animales que no recibieron ninguna medicación.
¿Qué beneficios ha demostrado ha demostrado tener Econor durante los estudios?
En los estudios de tratamiento y prevención de la disentería porcina, Econor administrado con el pienso en dosis de 3-4 mg de valnemulina/ kg de peso corporal al día (es decir, 75 mg/ kg de pienso) durante al menos 7 días fue eficaz para el tratamiento de la enfermedad.
En dosis de 1-1,5 mg de valnemulina/ kg de peso corporal al día (es decir, 25 mg/ kg de pienso), fue eficaz para la prevención de la enfermedad.
En los estudios de tratamiento y prevención de la neumonía enzoótica porcina, Econor administrado con el pienso en dosis de 10-12 mg de valnemulina/ kg de peso corporal (es decir, 200 mg/kg de pienso) redujo las lesiones pulmonares y mejoró los signos clínicos y la tasa de crecimiento de los animales.
Sin embargo, no eliminó la infección por Mycoplasma hyopneumoniae.
En la prevención de la espiroquetosis cólica porcina (colitis), Econor administrado con el pienso en dosis de 1-1,5 mg de valnemulina/ kg de peso corporal al día (es decir, 25 mg/ kg de pienso) fue eficaz para el control de los signos clínicos y la prevención de la pérdida de peso causada por la enfermedad en animales no tratados.
Para el tratamiento de la enteropatía proliferativa porcina (ileítis), Econor administrado con el pienso en dosis de 3-4 mg de valnemulina/ kg de peso corporal/ día (es decir, 75 mg/ kg de pienso) durante 10 días mejoró el estado clínico de los cerdos, redujo la diarrea y aumentó la productividad.
¿Cuál es el riesgo asociado a Econor?
Las reacciones adversas graves a la medicación tras el uso de Econor se asocian principalmente a las razas Landrace danesa y/ o sueca y a los cruces entre ellas.
Por tanto, debe tenerse un extremo cuidado cuando se administre Econor a cerdos de origen escandinavo.
Los cerdos afectados presentan fiebre, muestran inapetencia y, en algunos casos graves, pueden perder la coordinación y permanecer tumbados.
Algunos pueden sufrir también edema (hinchazón causada por líquidos) o eritema (enrojecimiento) en los cuartos traseros, así como edema palpebral (en los párpados).
©EMEA 2006
2/ 3
¿Qué precauciones debe tomar la persona que administra el medicamento o entra en contacto con el animal?
Debe evitarse el contacto directo con la piel, la boca y la nariz durante la mezcla de Econor y el manejo del pienso medicado.
Econor se ha desarrollado especialmente para cerdos y no para uso en el ser humano.
En caso de ingestión accidental de Econor, debe buscarse inmediatamente atención médica y enseñar el prospecto del producto.
Las personas con hipersensibilidad conocida a la valnemulina deben administrar Econor con precaución.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Después de la última administración de Econor (en el pienso), debe esperarse un día para sacrificar a los cerdos.
¿Por qué se ha comercializado Econor?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que los beneficios de Econor son mayores que sus riesgos en la prevención o tratamiento de una serie de enfermedades intestinales y respiratorias en cerdos.
En consecuencia, recomendó que se le concediera la autorización de comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Econor:
La Comisión Europea concedió una autorización de comercialización válida par toda la Unión Europea para el medicamento Econor a Novartis Animal Health Austria GmbH el 14 de octubre de 1998, que se renovó el 12 de marzo de 2004.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
01-2007
©EMEA 2006
3/ 3
Marca de
Dosis
Forma
Especies a las que
Vía de
Presentación
Contenido
Tamaño
Tiempo de
fantasía
administración
del envase
EU/ 2/ 98/ 010/ 004
Econor
1%
Premezcla medicamentosa
Cerdos
Administración en el alimento
Sacos de plástico con revestimiento de aluminio
1 g de valnemulina base por 100 g
1 kg
1 día
EU/ 2/ 98/ 010/ 005
Econor
1%
Premezcla medicamentosa
Cerdos
Administración en el alimento
Sacos de plástico con revestimiento de aluminio
1 g de valnemulina base por 100 g
2,5 kg
1 día
EU/ 2/ 98/ 010/ 006
Econor
1%
Premezcla medicamentosa
Cerdos
Administración en el alimento
Sacos de plástico con revestimiento de aluminio
1 g de valnemulina base por 100 g
25 kg
1 día
EU/ 2/ 98/ 010/ 017
Econor
10%
Premezcla medicamentosa
Cerdos
Administración en el alimento
Sacos de plástico con revestimiento de aluminio
10 g de valnemulina base por 100 g
1 kg
1 día
EU/ 2/ 98/ 010/ 018
Econor
10%
Premezcla medicamentosa
Cerdos
Administración en el alimento
Sacos de plástico con revestimiento de aluminio
10 g de valnemulina base por 100 g
25 kg
1 día
EU/ 2/ 98/ 010/ 021
Econor
50%
Premezcla medicamentosa
Cerdos
Administración en el alimento
Sacos de plástico con revestimiento de aluminio
50 g de valnemulina base por 100 g
1 kg
1 día
EU/ 2/ 98/ 010/ 022
Econor
50%
Premezcla medicamentosa
Cerdos
Administración en el alimento
Sacos de plástico con revestimiento de aluminio
50 g de valnemulina base por 100 g
25 kg
1 día
EU/ 2/ 98/ 010/ 023
Econor
0,5%
Premezcla medicamentosa
Cerdos
Administración en el alimento
Sacos de plástico con revestimiento de aluminio
0,5 g de valnemulina base por 100 g
5 kg
1 día
EU/ 2/ 98/ 010/ 024
Econor
0,5%
Premezcla medicamentosa
Cerdos
Administración en el alimento
Sacos de plástico con revestimiento de aluminio
0,5 g de valnemulina base por 100 g
25 kg
1 día
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Econor 50% premezcla medicamentosa para pienso para cerdos Econor 10% premezcla medicamentosa para pienso para cerdos Econor 1% premezcla medicamentosa para pienso para cerdos Econor 0,5% premezcla medicamentosa para pienso para cerdos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Econor contiene valnemulina en forma de hidrocloruro de valnemulina.
Econor 50%
Econor 10%
Econor 1%
Econor 0,5%
Principio activo Hidrocloruro valnemulina
532,5 mg/ g
106,5 mg/ g
10,65 mg/ g
5,325 mg/ g
Equivalente a valnemulina base
500 mg/ g
100 mg/ g
10 mg/ g
5 mg/ g
Excipientes
Hipromelosa Talco
Hipromelosa Talco Sílice coloidal anhidra Miristato de isopropilo Lactosa
Hipromelosa Talco Sílice coloidal anhidra Miristato de isopropilo Lactosa
Hipromelosa Talco Sílice coloidal anhidra Miristato de isopropilo Lactosa
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa.
4.
DATOS CLÍNICOS
4.1 Especie a la que va destinado el medicamento
Cerdos.
4.2 Indicaciones de uso medicamento
Econor 10% y 50% Tratamiento y prevención de la disentería porcina.
Prevención de los síntomas clínicos de la espiroquetosis cólica porcina (colitis) cuando se ha diagnosticado la enfermedad en la piara.
Tratamiento y prevención de la neumonía enzoótica porcina.
Con la dosis recomendada de 10-12 mg/ kg de peso vivo, se reducen las lesiones pulmonares y la pérdida de peso, pero no se erradica la infección por Mycoplasma hyopneumoniae.
2 Econor 0,5% y 1% Tratamiento y prevención de la disentería porcina.
Tratamiento de los síntomas clínicos de la enteropatía proliferativa porcina (ileítis).
Prevención de los síntomas clínicos de la espiroquetosis cólica porcina (colitis) cuando se ha diagnosticado la enfermedad en la piara.
4.3 Contraindicaciones
No administrar el producto a cerdos que estén recibiendo ionóforos.
La valnemulina no debe administrarse a conejos porque es tóxica para esta especie.
4.4 Advertencias especiales
Ninguna.
4.5 Advertencias especiales
Precauciones especiales para su uso en animales Se han producido reacciones adversas debidas al uso de Econor.
Su aparición puede estar restringida principalmente a los países Escandinavos y parece estar especialmente asociada con las razas mixtas que incluyen las Landrace Danesa y/ o Sueca.
Por tanto, debería tenerse extremo cuidado con el uso de Econor en cerdos de origen Escandinavo, especialmente de las razas Landrace Danesa y Sueca y los cruces entre ellas.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Debe evitarse el contacto directo con la piel y las membranas mucosas durante la mezcla del producto y el manejo del pienso medicamentoso.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Las personas con hipersensibilidad conocida a la valnemulina deberán administrar el producto con precaución.
4.6 Reacciones adversas (frecuencia y gravedad)
El tratamiento de los cerdos con Econor ha dado lugar a la aparición de reacciones adversas en la Unión Europea.
De los casos informados entre 1999 y 2000, la mayoría se produjeron en Dinamarca y Suecia (un caso en Finlandia y otro en Irlanda).
En estos países, la incidencia varió entre el 0,03% y el 1,76% de todos los cerdos tratados.
En las granjas afectadas, un tercio de los cerdos tratados se vieron afectados, con una mortalidad del 1%.
Los cerdos afectados presentan fiebre, muestran inapetencia y en casos graves presentan incoordinación, ataxia y pueden permanecer tumbados.
Un porcentaje de estos cerdos, puede también padecer edema o eritema (de distribución posterior) y edema palpebral.
Esta reacción ha sido estudiada en ensayos controlados en animales susceptibles.
La mortalidad fue menor del 1%, pero puede incrementarse como consecuencia de infecciones secundarias.
En el caso de reacción adversa, se recomienda la supresión inmediata del tratamiento.
Los cerdos gravemente afectados deberán ser retirados a estancias secas y limpias y se les administrará tratamiento sintomático, incluyendo tratamiento para las enfermedades concurrentes.
Un estudio epidemiológico ha indicado que es probable la asociación entre la susceptibilidad a reacciones adversas y las razas Landrace Danesa y Sueca y los cruces entre ellas, especialmente en cerdos jóvenes.
Valnemulina es bien aceptada en el pienso, pero a concentraciones superiores a 200 mg/ kg pienso, puede observarse, durante los primeros días, una disminución del consumo de alimentos relacionada con la dosis, debido a un sabor desagradable.
3 4.7 Uso durante la gestación, la lactancia o la incubación
Aunque los estudios realizados en ratas y ratones no han revelado ningún indicio de efecto teratógeno, en cerdas no se ha establecido la seguridad del producto durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Se ha demostrado que la valnemulina interacciona con los ionóforos como la monensina, la salinomicina y narasina, produciendo signos idénticos a los de la toxicosis ionófora.
No se recomienda administrar a los animales productos que contengan monensina, salinomicina o narasina durante el tratamiento con valnemulina o al menos cinco días antes o después del mismo.
Puede producirse una grave disminución del crecimiento, ataxia, parálisis o muerte.
4.9 Posología y forma de administración
Administración en el alimento.
El consumo de pienso medicamentoso depende de la condición clínica del animal.
Para conseguir una dosificación correcta se debe ajustar la concentración de Econor.
En cerdos mayores o con una alimentación restringida puede ser necesario aumentar la concentración a fin de alcanzar la dosis deseada.
Mezcla con el pienso
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con:
de · Disentería porcina
3-4 mg/ kg peso vivo/ día
Mínimo de 7 días, hasta 4 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 50% - 150 mg/ kg pienso Econor 10% - 750 mg/ kg pienso Econor 1% - 7,5 g/ kg pienso Econor 0,5% - 15 g/ kg pienso
Este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de disentería porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta al tratamiento en el plazo de 5 días, se debe revisar el diagnóstico.
Mezcla con el pienso
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
Tratamiento de
Incorporación de 75 mg de principio activo por kg de pienso con:
3-4 mg/ kg peso vivo/ día
2 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 50% - 150 mg/ kg pienso Econor 10% - 750 mg/ kg pienso Econor 1% - 7,5 g/ kg pienso Econor 0,5% - 15 g/ kg pienso
En condiciones normales este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos de la enfermedad, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de enteropatía proliferativa porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta en el plazo de 5 días, se debe revisar el diagnóstico.
En animales gravemente afectados que no respondan al tratamiento a los 3-5 días se debe considerar un tratamiento parenteral.
Período de
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
Incorporación de 25 mg de principio activo por kg de pienso con:
· Disentería
Mínimo 7 días, hasta 4
semanas
Econor 50% - 50 mg/ kg pienso Econor 10% - 250 mg/ kg pienso
· Síntomas clínicos de la Espiroquetosis cólica porcina (colitis)
4 semanas
Econor 1% - 2,5 g/ kg pienso Econor 0,5% - 5 g/ kg pienso
Se debe evitar el uso preventivo a largo plazo de la valnemulina, mejorando las prácticas de manejo y aplicando una limpieza y desinfección cuidadosas.
Se debe intentar la erradicación de la infección de la granja.
Período de
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con:
prevención de · Neumonía enzoótica porcina
10-12 mg/ kg peso vivo / día
Hasta 3 semanas
Econor 50% - 400 mg/ kg pienso Econor 10% - 2 g/ kg pienso
Una infección secundaria causada por patógenos tales como Pasteurella multocida y Actinobacillus pleuropneumoniae puede complicar la neumonía enzoótica y requerir un tratamiento especifico.
Instrucciones de mezclado
Se ha demostrado que el producto permanece estable durante el proceso de granulación a una temperatura de 75ºC.
Deben evitarse condiciones extremas de granulación tales como temperaturas superiores a 80ºC, así como el empleo de sustancias abrasivas en la premezcla.
Econor 50% mg de Econor 50% premezcla/ kg de pienso = Dosis requerida (mg/ kg) x 2 x peso vivo (kg) / Consumo de alimento diario (kg).
Para lograr una mezcla de buena calidad y una incorporación homogénea, se deberá utilizar una mezcla previa.
La cantidad de producto necesaria se mezcla perfectamente con un ingrediente alimentario de naturaleza física similar (por ejemplo, salvado de trigo) en la proporción de 1 parte de Econor 50% premezcla por 20 partes del ingrediente.
5 Econor 10% mg de Econor 10% premezcla/ kg de pienso = Dosis requerida (mg/ kg) x 10 x peso vivo (kg) / Consumo de alimento diario (kg).
Para lograr una mezcla de buena calidad y una incorporación homogénea, se recomienda utilizar una mezcla previa.
La cantidad de producto necesaria se mezcla perfectamente con un ingrediente alimentario de naturaleza física similar (por ejemplo, salvado de trigo) en la proporción de 1 parte de Econor 10% premezcla por 10 partes del ingrediente.
Econor 1% mg de Econor 1% premezcla/ kg de pienso = Dosis requerida (mg/ kg) x 100 x peso vivo (kg) / Consumo de alimento diario (kg).
Para lograr una mezcla de buena calidad y una incorporación homogénea, se recomienda utilizar una mezcla previa, sobre todo cuando el producto se incorpora en una concentración inferior a 5 kg/ tonelada de pienso.
La cantidad de producto necesaria se mezcla perfectamente con un ingrediente alimentario de naturaleza física similar (por ejemplo, salvado de trigo) en la proporción de 1 parte de Econor 1% premezcla por 10 partes del ingrediente.
Econor 0,5% mg de Econor 0,5% premezcla/ kg de pienso = Dosis requerida (mg/ kg) x 200 x peso vivo (kg) / Consumo de alimento diario (kg).
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado signos tóxicos en cerdos que recibieron 5 veces la dosis recomendada.
4.11 Tiempo de espera
1 día.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico Antibacteriano para uso sistémico, ATCvet code QJ01XQ02
5.1 Propiedades farmacodinámicas
La valnemulina es un antibiótico del grupo de las pleuromutilinas que actúa inhibiendo el inicio de la síntesis proteica en los ribosomas bacterianos.
La valnemulina es activa frente a diversas bacterias, incluidas aquéllas responsables de enfermedades respiratorias y entéricas del cerdo.
La valnemulina muestra una elevada actividad frente a Mycoplasma spp. y espiroquetas tales como Brachyspira hyodysenteriae y Brachyspira pilosicoli.
Mycoplasma hyopneumoniae Brachyspira hyodysenteriae Brachyspira pilosicoli
0,0009 - 0,125 0,025 - 4,0 0,0156 – 2,0
0,0025 0,2 0,0156
0,01 1,0 0,5
< 2,0 es la concentración que probablemente provoque una inhibición significativa del crecimiento intracelular
6 La valnemulina posee una actividad limitada frente a enterobacterias tales como Salmonella spp. y Escherichia coli.
En cerdos se ha demostrado que la absorción es superior al 90% después de la administración de una dosis oral única de la sustancia radiomarcada.
Las concentraciones plasmáticas máximas (Cmáx) de la sustancia marcada o “ fría” se alcanzaron de 1 - 4 horas después de la administración (Tmáx), con una semivida plasmática (t½) estimada a partir de los datos no radioactivos, comprendida entre 1 y 4,5 horas.
Se determinó que existe una relación lineal entre la concentración y la dosis administrada.
Después de la administración repetida se observó una ligera acumulación, pero se alcanzó un estado de equilibrio en un plazo de 5 días.
Debido a un pronunciado efecto de “ primer paso”, las concentraciones plasmáticas dependen del método de administración; sin embargo, la valnemulina se concentra mucho más en los tejidos, en particular los pulmones y el hígado, que en el plasma.
Cinco días después de administrar la última de 15 dosis de valnemulina radiomarcada a cerdos, la concentración en el hígado fue más de 6 veces superior a la concentración en el plasma.
Dos horas después de suspender la administración de la premezcla en el pienso dado dos veces al día durante 4 semanas a una dosis de 15 mg/ kg de peso vivo/ día, la concentración en el hígado fue de 1,58 µg/ g y en el pulmón de 0,23 µg/ g, mientras que la concentración en el plasma fue inferior al límite de detección.
En el cerdo, la valnemulina es ampliamente metabolizada y la vía biliar es la principal vía de eliminación de la molécula parental y sus metabolitos.
Entre el 73% y el 95% de la dosis diaria de radioactividad total se recupera en las heces.
La semivida plasmática oscila entre 1,3 y 2,7 horas, y la mayor parte de la radioactividad total administrada se excreta en los tres días siguientes a la última administración.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Econor 0.5%, Econor 1%, Econor 10% Hipromelosa Talco Sílice coloidal anhidra Miristato de isopropilo Lactosa
Econor 50% Hipromelosa Talco Sílice coloidal anhidra Miristato de isopropilo Lactosa
6.2 Incompatibilidades
Ninguna conocida.
6.3 Periodo de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años.
Econor 50%, Econor 10%, Econor 1%:
5 años Período de validez después de su incorporación al pienso, protegido de la luz y la humedad 3 meses Período de validez después de su incorporación al pienso granulado, protegido de la luz y la humedad:
3 semanas.
7 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
Conservar el producto en el envase original.
Los envases utilizados parcialmente deben cerrarse herméticamente después de su uso.
6.5 Naturaleza y composición del envase primario
Econor 10%, Econor 50% 1 x 1 kg y 1 x 25 kg sacos de plástico cubiertos de aluminio.
Econor 1% 1 x 1 kg, 1 x 2,5 kg y 1 x 25 kg sacos de plástico cubiertos de aluminio
Econor 0,5% 1 x 5 kg y 1 x 25 kg sacos de plástico cubiertos de aluminio
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
NOMBRE Y RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Austria + 43 (0)5338 2000
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 010/ 004-006 (Econor 1%) EU/ 2/ 98/ 010/ 017-018 (Econor 10%) EU/ 2/ 98/ 010/ 021-022 (Econor 50%) EU/ 2/ 98/ 010/ 023-024 (Econor 0,5%)
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
12 Marzo 1999/ 12 Marzo 2004
8 10.
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación final.
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
9 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
10 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Econor 0,5%, Econor 1%, Econor 10% Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Francia
Econor 50% Sandoz GmbH Schaftenau Plant A-6336 Langkampfen Austria
En el prospecto impreso en el envoltorio del medicamento debe constar el nombre y la dirección del fabricante responsable de la liberación de ese lote concreto.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación animal.
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
OTRAS CONDICIONES
No se aplica
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
11 D.
DETERMINACIÓN DE LOS LMR
La sustancia activa está incluida en el Anexo I del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s)
Residuo
Especies
LMR
Tejidos diana
Otras
marcador
animales
disposiciones
Hidrocloruro de valnemulina1
Valnemulina
Cerdos
50 µg/ kg.
Riñón Hígado Músculo
Las siguientes sustancias están incluidas en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente activa(s)
Especies animales
Otras disposiciones
Hipromelosa 2
Todas las especies destinadas a la alimentación
Talco purificado3
Todas las especies destinadas a la alimentación
Sílice coloidal anhidra
Todas las especies destinadas a la alimentación
1 DO nº L 320 de 28.22.98 2 DO nº L 272 de 25.10.96 3 DO nº L 272 de 25.10.96
12 ANEXO III
13 A.
ETIQUETADO
14 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Econor 1% premezcla medicamentosa para pienso para cerdos.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUSTANCIAS
Valnemulina........................................................................... .10 mg/ g
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa.
4.
TAMAÑO DEL ENVASE
1 kg 2,5 kg 25 kg
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Tratamiento y prevención de la disentería porcina.
Tratamiento de los síntomas clínicos de la enteropatía proliferativa porcina (ileítis) Prevención de los síntomas clínicos de la espiroquetosis cólica porcina (colitis) cuando se ha diagnosticado la enfermedad en la piara.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración en el alimento.
Instrucciones de mezclado Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
1 día.
15 9.
ADVERTENCIAS PARTICULARES
No administrar el producto a cerdos que estén recibiendo ionóforos.
Aunque los estudios realizados en ratas y ratones no han revelado ningún indicio de un efecto teratógeno, en cerdas no se ha establecido la seguridad del producto durante la gestación y la lactancia.
Debe evitarse el contacto directo con la piel y las membranas mucosas durante la mezcla del producto y el manejo del pienso medicamentoso.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Las personas con hipersensibilidad conocida a la valnemulina deberán administrar el producto con precaución.
Por tanto, deberiá tenerse extremo cuidado con el uso de Econor en cerdos de origen Escandinavo, especialmente de las razas Landrace Danesa y Sueca y los cruces entre ellas.
Antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
(mes / año)
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar el producto en el envase original.
Los envases utilizados parcialmente deben cerrarse herméticamente después de su uso.
Periodo de validez
Período de validez después de su incorporación en el pienso, protegido de la luz y la humedad:
3 meses Período de validez después de su incorporación en el pienso granulado, protegido de la luz y la humedad:
3 semanas
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación final.
16 14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTENER FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Austria
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 010/ 004 (1 kg) EU/ 2/ 98/ 010/ 005 (2,5 kg) EU/ 2/ 98/ 010/ 006 (25 kg)
17 DATOS QUE DEBEN APARECER EN EL EMBLAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Econor 10% premezcla medicamentosa para pienso para cerdos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Valnemulina........................................................................... ..100 mg/ g
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa.
4.
TAMAÑO DEL ENVASE
1 kg 25 kg
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Tratamiento y prevención de la disentería porcina.
Tratamiento de los síntomas clínicos de la enteropatía proliferativa porcina (ileítis) Prevención de los síntomas clínicos de la espiroquetosis cólica porcina (colitis) cuando se ha diagnosticado la enfermedad en la piara.
Tratamiento y prevención de la neumonía enzoótica porcina.
Con la dosis recomendada de 10-12 mg/ kg de peso vivo, se reducen las lesiones pulmonares y la pérdida de peso, pero no se erradica la infección por Mycoplasma hyopneumoniae.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración en el alimento.
Instrucciones de mezclado:
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
1 día.
18 9.
ADVERTENCIAS PARTICULARES
No administrar el producto a cerdos que estén recibiendo ionóforos.
Aunque los estudios realizados en ratas y ratones no han revelado ningún indicio de un efecto teratógeno, en cerdas no se ha establecido la seguridad del producto durante la gestación y la lactancia.
Debe evitarse el contacto directo con la piel y las membranas mucosas durante la mezcla del producto y el manejo del pienso medicamentoso.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Las personas con hipersensibilidad conocida a la valnemulina deberán administrar el producto con precaución.
Por tanto, debería tenerse extremo cuidado con el uso de Econor en cerdos de origen Escandinavo, especialmente de las razas Landrace Danesa y Sueca y los cruces entre ellas.
Antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
(mes / año)
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar el producto en el envase original.
Los envases utilizados parcialmente deben cerrarse herméticamente después de su uso.
Periodo de validez:
Período de validez después de su incorporación en el pienso, protegido de la luz y la humedad:
3 meses Período de validez después de su incorporación en el pienso granulado, protegido de la luz y la humedad:
3 semanas
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación final.
19 14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTENER FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Austria
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 010/ 017 (1 kg.) EU/ 2/ 98/ 010/ 018 (25 kg.)
17.
NÚMERO DE LOTE DEL FABRICANTE
20 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Econor 50% premezcla medicamentosa para pienso para cerdos.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRA(S) SUSTANCIA(S)
Valnemulina........................................................................... .500 mg/ g
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa.
4.
TAMAÑO DEL ENVASE
1 kg 25 kg
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Tratamiento y prevención de la disentería porcina.
Tratamiento y prevención de la neumonía enzoótica porcina.
Con la dosis recomendada de 10-12 mg/ kg de peso vivo, se reducen las lesiones pulmonares y la pérdida de peso, pero no se erradica la infección por Mycoplasma hyopneumoniae.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración en el alimento.
Instrucciones de mezclado:
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
1 día.
21 9.
ADVERTENCIAS PARTICULARES
No administrar el producto a cerdos que estén recibiendo ionóforos.
Aunque los estudios realizados en ratas y ratones no han revelado ningún indicio de un efecto teratógeno, en cerdas no se ha establecido la seguridad del producto durante la gestación y la lactancia.
Debe evitarse el contacto directo con la piel y las membranas mucosas durante la mezcla del producto y el manejo del pienso medicamentoso.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Las personas con hipersensibilidad conocida a la valnemulina deberán administrar el producto con precaución.
Por tanto, deberiá tenerse extremo cuidado con el uso de Econor en cerdos de origen Escandinavo, especialmente de las razas Landrace Danesa y Sueca y los cruces entre ellas.
Antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
(mes / año)
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar el producto en el envase original.
Los envases utilizados parcialmente deben cerrarse herméticamente después de su uso.
Periodo de validez:
Período de validez después de su incorporación en el pienso, protegido de la luz y la humedad:
3 meses Período de validez después de su incorporación en el pienso granulado, protegido de la luz y la humedad:
3 semanas
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación final.
22 14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTENER FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Austria
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 010/ 021 (1kg.) EU/ 2/ 98/ 010/ 022 (25kg)
17.
NÚMERO DE LOTE DEL FABRICANTE
23 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Econor 0,5% premezcla medicamentosa para pienso para cerdos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Valnemulina........................................................................... ..5 mg/ g
3.
FORMA FARMACÉUTICA
Premezcla medicamentosa.
4.
TAMAÑO DEL ENVASE
5 kg 25 kg
5.
ESPECIES DE DESTINO
Cerdos
6.
INDICACIÓN(ES)
Tratamiento y prevención de la disentería porcina.
Tratamiento de los síntomas clínicos de la enteropatía proliferativa porcina (ileítis) Prevención de los síntomas clínicos de la espiroquetosis cólica porcina (colitis) cuando se ha diagnosticado la enfermedad en la piara.
7.
MÉTODO Y VÍA(S) DE ADMINISTRACIÓN
Administración en el alimento.
Instrucciones de mezclado Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
1 día.
24 9.
ADVERTENCIAS PARTICULARES
No administrar el producto a cerdos que estén recibiendo ionóforos.
Aunque los estudios realizados en ratas y ratones no han revelado ningún indicio de un efecto teratógeno, en cerdas no se ha establecido la seguridad del producto durante la gestación y la lactancia.
Debe evitarse el contacto directo con la piel y las membranas mucosas durante la mezcla del producto y el manejo del pienso medicamentoso.
En caso de ingestión accidental, consulte con un médico y muéstrele el texto del envase o el prospecto.
Las personas con hipersensibilidad conocida a la valnemulina deberán administrar el producto con precaución.
Por tanto, debería tenerse extremo cuidado con el uso de Econor en cerdos de origen Escandinavo, especialmente de las razas Landrace Danesa y Sueca y los cruces entre ellas.
Antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
(mes / año)
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
Conservar el producto en el envase original.
Los envases utilizados parcialmente deben cerrarse herméticamente después de su uso.
Periodo de validez Período de validez después de su incorporación en el pienso, protegido de la luz y la humedad:
3 meses Período de validez después de su incorporación en el pienso granulado, protegido de la luz y la humedad:
3 semanas
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativasexigencias locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación final.
25 14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTENER FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Austria
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 010/ 023 (5 kg) EU/ 2/ 98/ 010/ 024 (25 kg)
17.
NÚMERO DE LOTE DEL FABRICANTE Lote
26 B.
PROSPECTO
27 PROSPECTO
Econor 1% premezcla medicamentosa para pienso para cerdos.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Austria
Fabricante que libera el lote:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Econor 1% premezcla medicamentosa para pienso para cerdos.
Hidrocloruro de valnemulina
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Econor 1% premezcla contiene valnemulina en forma de hidrocloruro.
Hidrocloruro de valnemulina................................................ ..10,65 mg/ g equivalente a valnemulina base............................................. .10 mg/ g
Lista de excipientes Hipromelosa Talco Sílice coloidal anhidra Miristato de isopropilo Lactosa
4.
INDICACIÓN(ES)
Tratamiento y prevención de la disentería porcina.
Tratamiento de los síntomas clínicos de la enteropatía proliferativa porcina (ileítis) Prevención de los síntomas clínicos de la espiroquetosis cólica porcina (colitis) cuando se ha diagnosticado la enfermedad en la piara.
28 5.
CONTRAINDICACIONES
No administrar el producto a cerdos que estén recibiendo ionóforos.
La valnemulina no debe administrarse a conejos porque es tóxica para esta especie.
6.
REACCIONES ADVERSAS
El tratamiento de los cerdos con Econor ha dado lugar a la aparición de reacciones adversas en la Unión Europea.
De los casos informados entre 1999 y 2000, la mayoría se produjeron en Dinamarca y Suecia (un caso en Finlandia y otro en Irlanda).
En estos países, la incidencia varió entre el 0,03 y el 1,76% de todos los cerdos tratados.
En las granjas afectadas, un tercio de los cerdos tratados se vieron afectados, con una mortalidad del 1%.
Los cerdos afectados presentan fiebre, muestran inapetencia y en casos graves presentan incoordinación, ataxia y pueden permanecer tumbados.
Un porcentaje de estos cerdos, puede también padecer edema o eritema (de distribución posterior) y edema palpebral.
Esta reacción ha sido estudiada en ensayos controlados en animales susceptibles.
La mortalidad fue menor del 1%, pero puede incrementarse como consecuencia de infecciones secundarias.
En el caso de una reacción adversa, se recomienda la supresión inmediata del tratamiento.
Los cerdos gravemente afectados deberán ser retirados a estancias secas y limpias y se les administrará tratamiento sintomático, incluyendo tratamiento para las enfermedades concurrentes.
Un estudio epidemiológico ha indicado que es probable la asociación entre la susceptibilidad a reacciones adversas y las razas Landrace Danesa y Sueca y los cruces entre ellas, especialmente en cerdos jóvenes.
Valnemulina es bien aceptada en el pienso, pero a concentraciones superiores a 200 mg/ kg en pienso, puede observarse durante los primeros días una disminución del consumo de alimentos relacionada con la dosis debido a un sabor desagradable.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE ESTÁ DESTINADO
Cerdos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administración en el alimento.
El consumo de pienso medicamentoso depende de la condición clínica del animal.
Para conseguir una dosificación correcta se debe ajustar la concentración de Econor.
En cerdos mayores o con una alimentación restringida puede ser necesario aumentar la concentración a fin de alcanzar la dosis deseada.
Mezcla con el pienso
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con
de · Disentería porcina
3-4 mg/ kg peso vivo / día
Mínimo de 7 días, hasta 4 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 1% - 7,5 g/ kg pienso
Este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de disentería porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta al tratamiento en el plazo de 5 días, se debe revisar el diagnóstico.
Mezcla con el pienso
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con
de síntomas clínicos de · Enteropatía proliferativa porcina (ileítis)
3-4 mg/ kg peso vivo / día
2 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 1% - 7,5 g/ kg pienso
En condiciones normales este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos de la enfermedad, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de enteropatía proliferativa porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta en el plazo de 5 días, se debe revisar el diagnóstico.
En animales gravemente afectados que no respondan al tratamiento a los 3-5 días se debe considerar un tratamiento parenteral.
Período de
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
Incorporación de 25 mg de principio
Prevención de · Disentería porcina
1,0 – 1,5 mg/ kg peso vivo / día
Mínimo 7 días, hasta 4 semanas
activo por kg de pienso con Econor 1% - 2,5 g/ kg pienso
4 semanas
30 Se debe evitar el uso preventivo a largo plazo de la valnemulina mejorando las prácticas de manejo y aplicando una limpieza y desinfección cuidadosas.
Se debe intentar la erradicación de la infección de la granja.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Instrucciones de mezclado
mg de Econor 1% premezcla/ kg de pienso = Dosis requerida (mg/ kg) x 100 x peso vivo (kg) / Consumo de alimento diario (kg).
Se ha demostrado que el producto permanece estable durante el proceso de granulación a una temperatura de 75ºC.
Deben evitarse condiciones extremas de granulación tales como temperaturas superiores a 80ºC, así como el empleo de sustancias abrasivas en la premezcla.
Para lograr una mezcla de buena calidad y una incorporación homogénea, se recomienda utilizar una mezcla previa, sobre todo cuando el producto se incorpora en una concentración inferior a 5 kg/ tonelada de pienso.
La cantidad de producto necesaria se mezcla perfectamente con un ingrediente alimentario de naturaleza física similar (por ejemplo, salvado de trigo) en la proporción de 1 parte de Econor 1% premezcla por 10 partes del ingrediente.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación final.
10.
TIEMPO DE ESPERA
1 día.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25ºC.
Conservar el producto en el envase original.
Los envases utilizados parcialmente deben cerrarse herméticamente después de su uso.
Periodo de validez Período de validez del medicamento veterinario acondicionado para su venta:
5 años.
Período de validez después de su incorporación al pienso, protegido de la luz y la humedad:
3 meses Período de validez después de su incorporación al pienso granulado, protegido de la luz y la humedad:
3 semanas
12.
ADVERTENCIAS ESPECIALES
Se ha demostrado que la valnemulina interacciona con los ionóforos como la monensina, la salinomicina y la narasina, produciendo signos idénticos a los de la toxicosis ionófora.
No se recomienda administrar a los animales productos que contengan monensina, salinomicina o narasina durante el tratamiento con la valnemulina o al menos cinco días antes o después del mismo.
Puede producirse una grave disminución del crecimiento, ataxia, parálisis o muerte.
31 Aunque los estudios realizados en ratas y ratones no han revelado ningún indicio de un efecto teratógeno, en cerdas no se ha establecido la seguridad del producto durante la gestación y la lactancia.
Debe evitarse el contacto directo con la piel y las membranas mucosas durante la mezcla del producto y el manejo del pienso medicamentoso.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Las personas con hipersensibilidad conocida a la valnemulina deberán administrar el producto con precaución.
Se han producido reacciones adversas debidas al uso de Econor.
Su aparición puede estar restringida principalmente a los países Escandinavos y parece estar especialmente asociada con las razas mixtas que incluyen las Landrace Danesa y/ o Sueca.
Por tanto, debería tenerse extremo cuidado con el uso de Econor en cerdos de origen Escandinavo, especialmente de las razas Landrace Danesa y Sueca y los cruces entre ellas.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
La valnemulina es un antibiótico del grupo de las pleuromutilinas que actúa inhibiendo el inicio de la síntesis proteica en los ribosomas bacterianos.
32 PROSPECTO
Econor 10% premezcla medicamentosa para pienso para cerdos.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Austria
Fabricante que libera el lote:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Econor 10% premezcla medicamentosa para pienso para cerdos.
Hidrocloruro de valnemulina
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Econor 10% premezcla contiene valnemulina en forma de hidrocloruro.
Hidrocloruro de valnemulina................................................ ..106,5 mg/ g equivalente a valnemulina base............................................. .100 mg/ g
Lista de excipientes Hipromelosa Talco Sílice coloidal anhidra Miristato de isopropilo Lactosa
4.
INDICACIÓN(ES)
Tratamiento y prevención de la disentería porcina.
Tratamiento de los síntomas clínicos de la enteropatía proliferativa porcina (ileítis) Prevención de los síntomas clínicos de la espiroquetosis cólica porcina (colitis) cuando se ha diagnosticado la enfermedad en la piara.
Tratamiento y prevención de la neumonía enzoótica porcina.
Con la dosis recomendada de 10-12 mg/ kg de peso vivo, se reducen las lesiones pulmonares y la pérdida de peso, pero no se erradica la infección por Mycoplasma hyopneumoniae.
33 5.
CONTRAINDICACIONES
No administrar el producto a cerdos que estén recibiendo ionóforos.
La valnemulina no debe administrarse a conejos porque es tóxica para esta especie.
6.
REACCIONES ADVERSAS
El tratamiento de los cerdos con Econor ha dado lugar a la aparición de reacciones adversas en la Unión Europea.
De los casos informados entre 1999 y 2000, la mayoría se produjeron en Dinamarca y Suecia (un caso en Finlandia y otro en Irlanda).
En estos países, la incidencia varió entre el 0,03 y el 1,76% de todos los cerdos tratados.
En las granjas afectadas, un tercio de los cerdos tratados se vieron afectados, con una mortalidad del 1%.
Los cerdos afectados presentan fiebre, muestran inapetencia y en casos graves presentan incoordinación, ataxia y pueden permanecer tumbados.
Un porcentaje de estos cerdos, puede también padecer edema o eritema (de distribución posterior) y edema palpebral.
Esta reacción ha sido estudiada en ensayos controlados en animales susceptibles.
La mortalidad fue menor del 1%, pero puede incrementarse como consecuencia de infecciones secundarias.
En el caso de una reacción adversa, se recomienda la supresión inmediata del tratamiento.
Los cerdos gravemente afectados deberán ser retirados a estancias secas y limpias y se les administrará tratamiento sintomático, incluyendo tratamiento para las enfermedades concurrentes.
Un estudio epidemiológico ha indicado que es probable la asociación entre la susceptibilidad a reacciones adversas y las razas Landrace Danesa y Sueca y los cruces entre ellas, especialmente en cerdos jóvenes.
Valnemulina es bien aceptada en el pienso, pero a concentraciones superiores a 200 mg/ kg en pienso, puede observarse durante los primeros días una disminución del consumo de alimentos relacionada con la dosis debido a un sabor desagradable.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE ESTÁ DESTINADO
Cerdos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administración en el alimento.
El consumo de pienso medicamentoso depende de la condición clínica del animal.
Para conseguir una dosificación correcta se debe ajustar la concentración de Econor.
En cerdos mayores o con una alimentación restringida puede ser necesario aumentar la concentración a fin de alcanzar la dosis deseada.
34
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con
de · Disentería porcina
3-4 mg/ kg peso vivo / día
Mínimo de 7 días, hasta 4 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 10% - 750 mg/ kg pienso
Este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de disentería porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta al tratamiento en el plazo de 5 días, se debe revisar el diagnóstico.
Mezcla con el pienso
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con
de síntomas clínicos · Enteropatía proliferativa porcina (ileítis)
3-4 mg/ kg peso vivo / día
2 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 10% - 750 mg/ kg pienso
En condiciones normales este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos de la enfermedad, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de enteropatía proliferativa porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta en el plazo de 5 días, se debe revisar el diagnóstico.
En animales gravemente afectados que no respondan al tratamiento a los 3-5 días se debe considerar un tratamiento parenteral.
Período de
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
Incorporación de 25 mg de principio
Prevención de * Disentería porcina
1,0 – 1,5 mg/ kg peso vivo / día
Mínimo 7 días, hasta 4 semanas
activo por kg de pienso con Econor 10% - 250 mg/ kg pienso
* Síntomas clínicos de la Espiroquetosis cólica porcina (colitis)
35 Se debe evitar el uso preventivo a largo plazo de la valnemulina mejorando las prácticas de manejo y aplicando una limpieza y desinfección cuidadosas.
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con
prevención de * Neumonía enzoótica porcina
10-12 mg/ kg peso vivo / día
Hasta 3 semanas
Econor 10% - 2 g/ kg pienso
Una infección secundaria causada por patógenos tales como Pasteurella multocida y Actinobacillus pleuropneumoniae puede complicar la neumonía enzoótica y requerir un tratamiento especifico.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Instrucciones de mezclado
mg de Econor 10% premezcla/ kg de pienso = dosis requerida (mg/ kg) x 10 x peso vivo (kg) / consumo de alimento diario (kg).
Se ha demostrado que el producto permanece estable durante el proceso de granulación a una temperatura de 75ºC.
Deben evitarse condiciones extremas de granulación tales como temperaturas superiores a 80ºC, así como el empleo de sustancias abrasivas en la premezcla.
Para lograr una mezcla de buena calidad y una incorporación homogénea, se recomienda utilizar una mezcla previa.
La cantidad de producto necesaria se mezcla perfectamente con un ingrediente alimentario de naturaleza física similar (por ejemplo, salvado de trigo) en la proporción de 1 parte de Econor 10% premezcla por 10 partes del ingrediente.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación final.
10.
TIEMPO DE ESPERA
1 día.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25ºC.
Los envases utilizados parcialmente deben cerrarse herméticamente después de su uso.
36 Periodo de validez Período de validez del medicamento veterinario acondicionado para su venta:
5 años.
Período de validez después de su incorporación en el pienso, protegido de la luz y la humedad:
3 meses Período de validez después de su incorporación en el pienso granulado, protegido de la luz y la humedad:
3 semanas
12.
ADVERTENCIAS ESPECIALES
Se ha demostrado que la valnemulina interacciona con los ionóforos como la monensina, la salinomicina y la narasina, produciendo signos idénticos a los de la toxicosis ionófora.
No se recomienda administrar a los animales productos que contengan monensina, salinomicina o narasina durante el tratamiento con la valnemulina o al menos cinco días antes o después del mismo.
Puede producirse una grave disminución del crecimiento, ataxia, parálisis o muerte.
Aunque los estudios realizados en ratas y ratones no han revelado ningún indicio de un efecto teratógeno, en cerdas no se ha establecido la seguridad del producto durante la gestación y la lactancia.
Debe evitarse el contacto directo con la piel y las membranas mucosas durante la mezcla del producto y el manejo del pienso medicado.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase.
Las personas con hipersensibilidad conocida a la valnemulina deberán administrar el producto con precaución.
Se han producido reacciones adversas debidas al uso de Econor.
Su aparición puede estar restringida principalmente a los países Escandinavos y parece estar especialmente asociada con las razas mixtas que incluyen las Landrace Danesa y/ o Sueca.
Por tanto, debería tenerse extremo cuidado con el uso de Econor en cerdos de origen Escandinavo, especialmente de las razas Landrace Danesa y Sueca y los cruces entre ellas.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
La valnemulina es un antibiótico del grupo de las pleuromutilinas que actúa inhibiendo el inicio de la síntesis proteica en los ribosomas bacterianos.
37 PROSPECTO
Econor 50% premezcla medicamentosa para pienso para cerdos.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Austria
Fabricante que libera el lote:
Sandoz GmbH Schaftenau Plant A-6336 Langkampfen Austria
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Econor 50% premezcla medicamentosa para pienso para cerdos.
Hidrocloruro de valnemulina
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Econor 50% premezcla contiene valnemulina en forma de hidrocloruro.
Hidrocloruro de valnemulina................................................ ..532,5 mg/ g equivalente a valnemulina base............................................. .500 mg/ g
Lista de excipientes Hipromelosa Talco
4.
INDICACIÓN(ES)
Tratamiento y prevención de la disentería porcina.
Tratamiento de los síntomas clínicos de la enteropatía proliferativa porcina (ileítis) Prevención de los síntomas clínicos de la espiroquetosis cólica porcina (colitis) cuando se ha diagnosticado la enfermedad en la piara.
Tratamiento y prevención de la neumonía enzoótica porcina.
Con la dosis recomendada de 10-12 mg/ kg de peso vivo, se reducen las lesiones pulmonares y la pérdida de peso, pero no se erradica la infección por Mycoplasma hyopneumoniae.
38 5.
CONTRAINDICACIONES
No administrar el producto a cerdos que estén recibiendo ionóforos.
La valnemulina no debe administrarse a conejos porque es tóxica para esta especie.
6.
REACCIONES ADVERSAS
El tratamiento de los cerdos con Econor ha dado lugar a la aparición de reacciones adversas en la Unión Europea.
De los casos informados entre 1999 y 2000, la mayoría se produjeron en Dinamarca y Suecia (un caso en Finlandia y otro en Irlanda).
En estos países, la incidencia varió entre el 0,03 y el 1,76% de todos los cerdos tratados.
En las granjas afectadas, un tercio de los cerdos tratados se vieron afectados, con una mortalidad del 1%.
Los cerdos afectados presentan fiebre, muestran inapetencia y en casos graves presentan incoordinación, ataxia y pueden permanecer tumbados.
Un porcentaje de estos cerdos, puede también padecer edema o eritema (de distribución posterior) y edema palpebral.
Esta reacción ha sido estudiada en ensayos controlados en animales susceptibles.
La mortalidad fue menor del 1%, pero puede incrementarse como consecuencia de infecciones secundarias.
En el caso de una reacción adversa, se recomienda la supresión inmediata del tratamiento.
Los cerdos gravemente afectados deberán ser retirados a estancias secas y limpias y se les administrará tratamiento sintomático, incluyendo tratamiento para las enfermedades concurrentes.
Un estudio epidemiológico ha indicado que es probable la asociación entre la susceptibilidad a reacciones adversas y las razas Landrace Danesa y Sueca y los cruces entre ellas, especialmente en cerdos jóvenes.
Valnemulina es bien aceptada en el pienso, pero con concentraciones superiores a 200 mg/ kg en pienso, puede observarse durante los primeros días una disminución del consumo de alimentos relacionada con la dosis debido a un sabor desagradable.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE ESTÁ DESTINADO
Cerdos.
8 DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administración en el alimento.
El consumo del pienso medicamentoso depende de la condición clínica del animal.
Para conseguir una dosificación correcta se debe ajustar la concentración de Econor.
En cerdos mayores o con una alimentación restringida puede ser necesario aumentar la concentración a fin de alcanzar la dosis deseada.
Mezcla con el pienso
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con
de · Disentería porcina
3-4 mg/ kg peso vivo / día
Mínimo de 7 días, hasta 4 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 50% - 150 mg/ kg pienso
Este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de disentería porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta al tratamiento en el plazo de 5 días, se debe revisar el diagnóstico.
Mezcla con el pienso
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con
de síntomas clínicos de · Enteropatía proliferativa porcina (ileítis)
3-4 mg/ kg peso vivo/ día
2 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 50% - 150 mg/ kg pienso
En condiciones normales este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos de la enfermedad, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de enteropatía proliferativa porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta en el plazo de 5 días, se debe revisar el diagnóstico.
En animales gravemente afectados que no respondan al tratamiento a los 3-5 días se debe considerar un tratamiento parenteral.
Período de
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
Incorporación de 25 mg de principio
Prevención de · Disentería porcina
1,0 – 1,5 mg/ kg peso vivo / día
Mínimo 7 días, hasta 4 semanas
activo por kg de pienso con Econor 50% - 50 mg/ kg pienso
4 semanas
40 Se debe evitar el uso preventivo a largo plazo de la valnemulina mejorando las prácticas de manejo y aplicando una limpieza y desinfección cuidadosas.
Se debe considerar la erradicación de la infección de la granja.
Período de
Dosificación (principio activo)
administración del pienso medicamentosocomo ración única diaria
activo por kg de pienso con
prevención de · Neumonía enzoótica porcina
10-12 mg/ kg peso vivo / día
Hasta 3 semanas
Econor 50% - 400 mg/ kgpienso
Una infección secundaria causada por patógenos tales como Pasteurella multocida y Actinobacillus pleuropneumoniae puede complicar la neumonía enzoótica y requerir un tratamiento especifico.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Instrucciones de mezclado
mg de Econor 50% premezcla/ kg de pienso = Dosis requerida (mg/ kg) x 2 x peso vivo (kg) / Consumo de alimento diario (kg).
Se ha demostrado que el producto permanece estable durante el proceso de granulación a una temperatura de 75ºC.
Deben evitarse condiciones extremas de granulación tales como temperaturas superiores a 80ºC, así como el empleo de sustancias abrasivas en la premezcla.
Para lograr una mezcla de buena calidad y una incorporación homogénea, se deberá utilizar una mezcla previa.
La cantidad de producto necesaria se mezcla perfectamente con un ingrediente alimentario de naturaleza física similar (por ejemplo, salvado de trigo) en la proporción de 1 parte de Econor 50% premezcla por 20 partes del ingrediente.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación final.
10.
TIEMPO DE ESPERA
1 día.
11.
CONDICIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25ºC.
Almacene el producto en el envase original.
Los envases utilizados parcialmente deben cerrarse herméticamente después de su uso.
41 Periodo de validez Período de validez del medicamento veterinario envasado para la venta:
5 años.
Período de validez incorporado en el pienso y protegido de la luz y la humedad:
3 meses Período de validez incorporado en el pienso granulado y protegido de la luz y la humedad:
3 semanas
12.
ADVERTENCIAS ESPECIALES
Se ha demostrado que la valnemulina interacciona con los ionóforos como la monensina, la salinomicina y la narasina, produciendo signos idénticos a los de la toxicosis ionófora.
No se recomienda administrar a los animales productos que contengan monensina, salinomicina o narasina durante el tratamiento con la valnemulina o al menos cinco días antes o después del mismo.
Puede producirse una grave disminución del crecimiento, ataxia, parálisis o muerte.
Aunque los estudios realizados en ratas y ratones no han revelado ningún indicio de un efecto teratógeno, en cerdas no se ha establecido la seguridad del producto durante la gestación y la lactancia.
Debe evitarse el contacto directo con la piel y las membranas mucosas durante la mezcla del producto y el manejo del pienso medicamentoso.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Las personas con hipersensibilidad conocida a la valnemulina deben administrar el producto con precaución.
Se han producido reacciones adversas debidas al uso de Econor.
Su aparición puede estar restringida principalmente a los países Escandinavos y parece estar especialmente asociada con las razas mixtas que incluyen las Landrace Danesa y/ o Sueca.
Por tanto, debería tenerse extremo cuidado con el uso de Econor en cerdos de origen Escandinavo, especialmente de las razas Landrace Danesa y Sueca y los cruces entre ellas.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O SUS RESIDUOS, SI PROCEDE
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
La valnemulina es un antibiótico del grupo de las pleuromutilinas que actúa inhibiendo el inicio de la síntesis proteica en los ribosomas bacterianos.
42 PROSPECTO
Econor 0,5% premezcla medicamentosa para pienso para cerdos.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Austria
Fabricante que libera el lote:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Econor 0,5% premezcla medicamentosa para pienso para cerdos.
Hidrocloruro de valnemulina
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Econor 0,5% premezcla contiene valnemulina en forma de hidrocloruro.
Hidrocloruro de valnemulina................................................ ..5,325 mg/ g equivalente a valnemulina base............................................. .5 mg/ g
Lista de excipientes Hipromelosa Talco Sílice coloidal anhidra Miristato de isopropilo Lactosa
4.
INDICACIÓN(ES)
Tratamiento y prevención de la disentería porcina.
Tratamiento de los síntomas clínicos de la enteropatía proliferativa porcina (ileítis) Prevención de los síntomas clínicos de la espiroquetosis cólica porcina (colitis) cuando se ha diagnosticado la enfermedad en la piara
43 5.
CONTRAINDICACIONES
No administrar el producto a cerdos que estén recibiendo ionóforos.
La valnemulina no debe administrarse a conejos porque es tóxica para esta especie.
6.
REACCIONES ADVERSAS
El tratamiento de los cerdos con Econor ha dado lugar a la aparición de reacciones adversas en la Unión Europea.
De los casos informados entre 1999 y 2000, la mayoría se produjeron en Dinamarca y Suecia (un caso en Finlandia y otro en Irlanda).
En estos países, la incidencia varió entre el 0,03 y el 1,76% de todos los cerdos tratados.
En las granjas afectadas, un tercio de los cerdos tratados se vieron afectados, con una mortalidad del 1%.
Los cerdos afectados presentan fiebre, muestran inapetencia y en casos graves presentan incoordinación, ataxia y pueden permanecer tumbados.
Un porcentaje de estos cerdos, puede también padecer edema o eritema (de distribución posterior) y edema palpebral.
Esta reacción ha sido estudiada en ensayos controlados en animales susceptibles.
La mortalidad fue menor del 1%, pero puede incrementarse como consecuencia de infecciones secundarias.
En el caso de una reacción adversa, se recomienda la supresión inmediata del tratamiento.
Los cerdos gravemente afectados deberán ser retirados a estancias secas y limpias y se les administrará tratamiento sintomático, incluyendo tratamiento para las enfermedades concurrentes.
Un estudio epidemiológico ha indicado que es probable la asociación entre la susceptibilidad a reacciones adversas y las razas Landrace Danesa y Sueca y los cruces entre ellas, especialmente en cerdos jóvenes.
Valnemulina es bien aceptada en el pienso, pero a concentraciones superiores a 200 mg/ kg en pienso, puede observarse durante los primeros días una disminución del consumo de alimentos relacionada con la dosis debido a un sabor desagradable.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE ESTÁ DESTINADO
Cerdos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administración en el alimento.
El consumo del pienso medicamentoso depende de la condición clínica del animal.
Para conseguir una dosificación correcta se debe ajustar la concentración de Econor.
En cerdos mayores o con una alimentación restringida puede ser necesario aumentar la concentración a fin de alcanzar la dosis deseada.
Mezcla con el pienso
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con
de · Disentería porcina
3-4 mg/ kg peso vivo / día
Mínimo de 7 días, hasta 4 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 0,5% - 15 g / kg pienso
Este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de disentería porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta al tratamiento en el plazo de 5 días, se debe revisar el diagnóstico.
Mezcla con el pienso
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
activo por kg de pienso con
de síntomas clínicos de · Enteropatía proliferativa porcina (ileítis)
3-4 mg/ kg peso vivo / día
2 semanas, o hasta que desaparezcan los síntomas de la enfermedad
Econor 0,5% - 15 g/ kg pienso
En condiciones normales este nivel de dosificación es eficaz para el tratamiento de los síntomas clínicos de la enfermedad, pero pueden ser necesarias dosis más elevadas o un tratamiento más prolongado para eliminar la infección por completo.
Cuando se produce un brote de enteropatía proliferativa porcina es importante empezar el tratamiento cuanto antes.
Si no se obtiene una respuesta en el plazo de 5 días, se debe revisar el diagnóstico.
En animales gravemente afectados que no respondan al tratamiento a los 3-5 días se debe considerar un tratamiento parenteral.
Período de
Dosificación (principio activo)
administración del pienso medicamentoso como ración única diaria
Incorporación de 25 mg de principio
Prevención de · Disentería porcina
1,0 – 1,5 mg/ kg peso vivo / día
Mínimo 7 días, hasta 4 semanas
activo por kg de pienso con Econor 0,5% - 5 g/ kg pienso
4 semanas
45 Se debe evitar el uso preventivo a largo plazo de la valnemulina mejorando las prácticas de manejo y aplicando una limpieza y desinfección cuidadosas.
Se debe intentar la erradicación de la infección de la granja.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Instrucciones de mezclado
mg de Econor 0,5% premezcla/ kg de pienso = Dosis requerida (mg/ kg) x 200 x peso vivo (kg)/ Consumo de alimento diario (kg).
Se ha demostrado que el producto permanece estable durante el proceso de granulación a una temperatura de 75ºC.
Deben evitarse condiciones extremas de granulación tales como temperaturas superiores a 80ºC, así como el empleo de sustancias abrasivas en la premezcla.
Deberán tenerse en cuenta las disposiciones oficiales sobre la incorporación de premezclas medicamentosas a la alimentación final.
10.
TIEMPO DE ESPERA
1 día.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25ºC.
Conservar el producto en el envase original.
Los envases utilizados parcialmente deben cerrarse herméticamente después de su uso.
Periodo de validez Período de validez del medicamento veterinario acondicionado para su venta:
3 años.
Período de validez después de su incorporación en el pienso, protegido de la luz y la humedad:
3 meses Período de validez después de su incorporación en el pienso granulado, protegido de la luz y la humedad:
3 semanas
12.
ADVERTENCIAS ESPECIALES
Se ha demostrado que la valnemulina interacciona con los ionóforos como la monensina, la salinomicina y la narasina, produciendo signos idénticos a los de la toxicosis ionófora.
No se recomienda administrar a los animales productos que contengan monensina, salinomicina o narasina durante el tratamiento con la valnemulina o al menos cinco días antes o después del mismo.
Puede producirse una grave disminución del crecimiento, ataxia, parálisis o muerte.
Aunque los estudios realizados en ratas y ratones no han revelado ningún indicio de un efecto teratógeno, en cerdas no se ha establecido la seguridad del producto durante la gestación y la lactancia.
Debe evitarse el contacto directo con la piel y las membranas mucosas durante la mezcla del producto y el manejo del pienso medicado.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Las personas con hipersensibilidad conocida a la valnemulina deberán administrar el producto con precaución.
46 Se han producido reacciones adversas consecutivas al uso de Econor.
Su aparición puede estar restringida principalmente a los países Escandinavos y parece estar especialmente asociada con las razas mixtas que incluyen las Landrace Danesa y/ o Sueca.
Por tanto, debería tenerse extremo cuidado con el uso de Econor en cerdos de origen Escandinavo, especialmente de las razas Landrace Danesa y Sueca y los cruces entre ellas.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
La valnemulina es un antibiótico del grupo de las pleuromutilinas que actúa inhibiendo el inicio de la síntesis proteica en los ribosomas bacterianos.
47
Número de la UE
Nombre comercial
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tiempo de espera
EU/ 2/ 05/ 056/ 001
Equilis Prequenza
Hemaglutinina purificada de virus de influenza equina:
Suspensión inyectable
Caballos
Intramuscular
Viales (Vidrio 1 dosis tipo I) cerrados con un tapón de goma de
10 viales de Cero días vidrio
A/ equino/ Prague/ 1/ 56 100 AU/ ml A/ equino/ Newmarket/ 1/ 93 50 AU/ ml
halogenobutilo y cápsula de aluminio
A/ equino/ Newmarket/ 2/ 93 50 AU/ ml
Equilis Prequenza
Hemaglutinina purificada de virus de influenza equina:
Suspensión inyectable
Caballos
Intramuscular
1 dosis
10 jeringas Cero días precargadas
A/ equino/ Prague/ 1/ 56 100 AU/ ml A/ equino/ Newmarket/ 1/ 93 50 AU/ ml
y un tapón de goma de halogenobutilo
A/ equino/ Newmarket/ 2/ 93 50 AU/ ml
EMEA/ CVMP/ 205100/ 2005
1/ 2
©EMEA 2006
Número de la UE
Nombre comercial
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tiempo de espera
EU/ 2/ 05/ 056/ 003
Equilis Prequenza
Hemaglutinina purificada de virus de influenza equina:
Suspensión inyectable
Caballos
Intramuscular
Jeringas precargadas (Vidrio tipo I) con un émbolo
1 dosis
1 jeringa precargada
A/ equino/ Prague/ 1/ 56 100 AU/ ml A/ equino/ Newmarket/ 1/ 93 50 AU/ ml
y un tapón de goma de halogenobutilo
A/ equino/ Newmarket/ 2/ 93 50 AU/ ml
Equilis Prequenza
Hemaglutinina purificada de virus de influenza equina:
Suspensión inyectable
Caballos
Intramuscular
Jeringas precargadas (Vidrio tipo I) con un émbolo
1 dosis
5 jeringas precargadas
A/ equino/ Prague/ 1/ 56 100 AU/ ml A/ equino/ Newmarket/ 1/ 93 50 AU/ ml
y un tapón de goma de halogenobutilo
A/ equino/ Newmarket/ 2/ 93 50 AU/ ml
EMEA/ CVMP/ 205100/ 2005
2/ 2
©EMEA 2006
Número de la UE Nombre comercial Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Presentación
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 05/ 057/ 001
Equilis Prequenza Te
Hemaglutinina purificada de virus de influenza equina:
Suspensión inyectable
Caballos
Intramuscular
Viales (Vidrio 1 dosis tipo I) cerrados con un tapón de goma de
10 viales de Cero días vidrio
A/ equino/ Prague/ 1/ 56 100 AU/ ml A/ equino/ Newmarket/ 1/ 93 50 AU/ ml
halogenobutilo y cápsula de aluminio
A/ equino/ Newmarket/ 2/ 93 50 AU/ ml
Toxoide tetánico ≥ 30 IU/ ml EU/ 2/ 05/ 057/ 002
Equilis Prequenza Te
Hemaglutinina purificada de virus de influenza equina:
Suspensión inyectable
Caballos
Intramuscular
Jeringas precargadas (Vidrio tipo I) con un émbolo
1 dosis
10 jeringas Cero días precargadas
A/ equino/ Prague/ 1/ 56 100 AU/ ml A/ equino/ Newmarket/ 1/ 93 50 AU/ ml
y un tapón de goma de halogenobutilo
A/ equino/ Newmarket/ 2/ 93 50 AU/ ml Toxoide tetánico ≥ 30 IU/ ml
EMEA/ CVMP/ 204470/ 2005
1/ 2
©EMEA 2006
Número de la UE Nombre comercial Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Presentación
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 05/ 057/ 003
Equilis Prequenza Te
Hemaglutinina purificada de virus de influenza equina:
Suspensión inyectable
Caballos
Intramuscular
Jeringas precargadas (Vidrio tipo I) con un émbolo
1 dosis
1 jeringa precargada
A/ equino/ Prague/ 1/ 56 100 AU/ ml A/ equino/ Newmarket/ 1/ 93 50 AU/ ml
y un tapón de goma de halogenobutilo
A/ equino/ Newmarket/ 2/ 93 50 AU/ ml Toxoide tetánico ≥ 30 IU/ ml
EU/ 2/ 05/ 057/ 004
Equilis Prequenza Te
Hemaglutinina purificada de virus de influenza equina:
Suspensión inyectable
Caballos
Intramuscular
Jeringas precargadas (Vidrio tipo I) con un émbolo
1 dosis
5 jeringas precargadas
Cero días
A/ equino/ Prague/ 1/ 56 100 AU/ ml A/ equino/ Newmarket/ 1/ 93 50 AU/ ml
y un tapón de goma de halogenobutilo
A/ equino/ Newmarket/ 2/ 93 50 AU/ ml Toxoide tetánico ≥ 30 IU/ ml
EMEA/ CVMP/ 204470/ 2005
2/ 2
©EMEA 2006
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 095
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EQUILIS PREQUENZA TE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Equilis Prequenza Te?
Equilis Prequenza Te es una vacuna para caballos.
Contiene partes (subunidades) de tres cepas del virus de la influenza (gripe) equina (« A/ equino-1/ Praga/ 1/ 56 », « A/ equino- 2/ Newmarket/ 1/ 93 » y « A/ equino-2/ Newmarket/ 2/ 93 ») y toxoide tetánico (toxina químicamente inactivada de la bacteria del tétanos).
La vacuna se presenta en forma de suspensión inyectable.
¿Para qué se utiliza Equilis Prequenza Te?
Equilis Prequenza Te se utiliza para la vacunación de caballos a partir de los seis meses de edad frente a la gripe equina y el tétanos.
La vacuna reduce los signos de la gripe equina y la excreción (propagación) del virus tras la infección.
La gripe equina es una enfermedad muy contagiosa que es muy frecuente en los caballos, pero rara vez provoca la muerte.
La vacuna estimula también la protección frente al tétanos para impedir la mortalidad.
El tétanos es una enfermedad aguda, a menudo mortal, causada por la neurotoxina de la bacteria Clostridium tetani.
La enfermedad, que suele originarse en heridas contaminadas, se caracteriza por rigidez generalizada y espasmos convulsivos de los músculos.
Los caballos representan una de las especies más propensas al tétanos.
La vacuna se administra mediante una inyección en un músculo.
Los caballos deben recibir una vacunación primaria, consistente en dos inyecciones administradas con cuatro semanas de diferencia.
Para mantener la protección, los caballos tienen que ser revacunados.
La protección frente a la gripe equina requiere una primera revacunación cinco meses después de la vacunación primaria, seguida de revacunaciones anuales.
La protección frente al tétanos requiere que la primera revacunación se administre como máximo 17 meses después de la vacunación primaria.
A partir de ahí, se recomienda un intervalo máximo de dos años.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Equilis Prequenza Te?
Equilis Prequenza Te contiene fragmentos (subunidades) de los virus de la gripe frente a los que está indicada la vacuna.
Estos fragmentos provocan una respuesta protectora del sistema inmunitario (defensas naturales del organismo), pero no pueden causar la enfermedad.
La vacuna contiene también toxoide tetánico purificado.
El toxoide es una toxina que se ha procesado para suprimir su efecto tóxico, pero que conserva sus propiedades antigénicas.
Las vacunas actúan « enseñando » al sistema inmunitario a defenderse de las enfermedades.
Cuando el producto se administra a caballos, ayuda al sistema inmunitario de los animales a reaccionar más deprisa en el caso de que vuelvan a exponerse en condiciones naturales al virus de la gripe equina y a la bacteria Clostridium tentani.
Esto ayuda a protegerlos de la gripe equina y el tétanos.
La vacuna contiene además un « adyuvante » para estimular una mejor respuesta inmunitaria.
¿Qué tipo de estudios se han realizado con Equilis Prequenza Te?
La seguridad de Equilis Prequenza Te se examinó en varios estudios en condiciones de laboratorio y de campo en un gran número de caballos a partir de los dos meses de edad.
La conclusión fue que el producto es bien tolerado por caballos de distintas edades.
Equilis Prequenza Te se ha estudiado también en yeguas gestantes.
No se ha observado ningún efecto negativo en la gestación, el parto ni los potros de las yeguas vacunadas en distintos momentos de la gestación.
La eficacia de Equilis Prequenza Te se ha examinado en varios ensayos en condiciones de laboratorio y de campo.
Por motivos éticos, no se realizó ningún experimento de exposición (infección) al tétanos.
El criterio principal de valoración de la eficacia de Equilis Prequenza Te frente a la gripe equina fue la producción de valores protectores de anticuerpos frente a los componentes del virus de la gripe.
En los estudios se compararon también los signos clínicos y la excreción de virus en un grupo de animales vacunados frente a un grupo de control (es decir, animales que no recibieron la vacuna o que recibieron un producto de la competencia).
En cuanto al tétanos, el criterio principal de valoración de la eficacia fue la producción de valores protectores de anticuerpos frente al toxoide tetánico.
¿Qué beneficio ha demostrado tener Equilis Prequenza Te durante los estudios?
Los estudios han demostrado que Equilis Prequenza Te es una vacuna eficaz frente a la gripe equina para reducir los signos clínicos y la excreción de virus tras la infección, y frente al tétanos para impedir la mortalidad, en caballos a partir de los seis meses de edad.
Los caballos mostraron niveles protectores de anticuerpos dos semanas después de la vacunación primaria.
La duración de la protección frente a la gripe equina fue de cinco meses tras la vacunación primaria y de 12 meses tras la primera revacunación, mientras que la protección frente al tétanos se mantuvo durante 17 meses después de la vacunación primaria y durante 24 meses después de la primera revacunación.
¿Cuál es el riesgo asociado a Equilis Prequenza Te?
Puede producirse una inflamación dura o blanda difusa (diámetro máximo de 5 cm) en el punto de inyección, que suele remitir en dos días.
En ocasiones puede producirse dolor en el punto de inyección.
En algunos casos puede aparecer fiebre durante un día y hasta tres días en circunstancias excepcionales.
Página 2/ 3 ©EMEA 2008 ¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera del producto es de cero días.
¿Cuánto tiempo debe transcurrir hasta poder destinar la leche ordeñada al consumo humano?
Cero días.
¿Por qué se ha aprobado Equilis Prequenza Te?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Equilis Prequenza Te son mayores que sus riesgos en la inmunización activa de caballos a partir de los seis meses de edad frente a la influenza equina para reducir los signos clínicos y la excreción del virus tras la infección y la inmunización activa frente al tétanos para evitar la mortalidad.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre Equilis Prequenza Te:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Equilis Prequenza Te a Intervet International B. V. el 8 de julio de 2005.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: octubre de 2008.
Página 3/ 3 ©EMEA 2008
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 18 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Prequenza Te, suspensión inyectable, para caballos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 1 ml:
Sustancias activas:
Toxoide tetánico y subunidades de hemaglutinina purificada del virus de la influenza equina:
A/ equino-1/ Praga/ 1/ 56 A/ equino-2/ Newmarket/ 1/ 93 A/ equino-2/ Newmarket/ 2/ 93 Toxoide tetánico
100 AU1 50 AU 50 AU 40 Lf2
Adyuvantes:
Saponina purificada Colesterol Fosfatidilcolina
375 microgramos 125 microgramos 62,5 microgramos
Excipientes:
Trazas de tiomersal Trazas de formaldehido
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies de destino
Caballos.
4.2 Indicaciones de uso, especificando las especies de destino
Inmunización activa de caballos a partir de los 6 meses de edad frente a la influenza equina para reducir los síntomas clínicos y la excreción del virus tras la infección y la inmunización activa frente al tétanos para evitar la mortalidad.
Influenza Establecimiento de la inmunidad:
Tétanos
2 semanas después del programa de vacunación primaria 5 meses después del programa de vacunación primaria 12 meses después de la primera revacunación
Establecimiento de la inmunidad:
Duración de la inmunidad:
2 semanas después del programa de vacunación primaria 17 meses después del programa de vacunación primaria
Equivalentes de floculación; corresponde a ≥ 30 UI/ ml suero de cobaya en el ensayo de potencia de la Ph.
Eur.
4.3 Contraindicaciones
No procede.
4.4 Advertencias especiales < para cada especie de destino >
Debido a la posible interferencia de los anticuerpos maternales, los potros no deben ser vacunados antes de los 6 meses de edad, especialmente cuando nacen de yeguas que fueron revacunadas en los dos últimos meses de gestación.
4.5 Precauciones especiales de uso
Solamente deben ser vacunados animales sanos.
Precauciones especiales para su uso en animales
No procede.
Precauciones específicas que debe tomar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
En el punto de inyección puede producirse una inflamación dura o blanda difusa (diámetro máximo 5 cm), que remite en 2 días.
En casos raros puede producirse dolor en el punto de inyección, que puede dar lugar a una molestia funcional temporal (rigidez).
En casos muy raros puede aparecer fiebre, a veces acompañada de letargo e inapetencia, durante 1 día y hasta 3 días en circunstancias excepcionales.
4.7 Uso durante la gestación, la lactancia o la puesta
Puede ser utilizada durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Se ha demostrado la seguridad y la eficacia del uso conjunto con Suero Tetánico de Intervet (véase la sección 4.9).
Por consiguiente, se recomienda no administrar otras vacunas conjunta o simultáneamente.
4.9 Posología y vía de administración
Uso intramuscular.
Programa de vacunación
Programa de vacunación primaria Administrar una dosis (1 ml), mediante inyección intramuscular, de acuerdo al siguiente programa de vacunación: • Programa de vacunación primaria: primera inyección a partir de los 6 meses de edad, segunda inyección 4 semanas después.
3/ 18 Revacunación Influenza La primera revacunación (tercera dosis) frente a influenza equina se administra 5 meses después del programa de vacunación primaria.
Esta revacunación da lugar a inmunidad frente a la influencia equina que se mantiene durante al menos 12 meses.
La segunda revacunación se administra 12 meses después de la primera revacunación.
Para mantener los niveles de inmunidad para el componente influenza, se recomienda el uso alternativo, a intervalos de 12 meses, de una vacuna adecuada frente a la influenza equina, que contiene las cepas A/ equi 1/ Praga 56, A/ equi 2/ Newmarket 1/ 93 y A/ equi 2/ Newmarket 2/ 93 (ver programa).
Tétanos La primera revacunación se administra no más tarde de 17 meses después del programa de vacunación primaria.
A continuación se recomienda un intervalo máximo de 2 años (ver programa)
V1 0
V2 1
5
V3 6
12
V4 12 18
V5 12 30
V6 42 meses
Prequenza Prequenza Prequenza Te Te
Prequenza Te Prequenza
Prequenza Te
En caso de aumento de riesgo de infección o ingestión insuficiente de calostro, debe administrarse una inyección inicial adicional a los 4 meses de edad, seguida del programa de vacunación completo (Programa de vacunación primaria a los 6 meses de edad y 4 semanas después).
Inmunización activa y pasiva concurrente (vacunación de emergencia) La vacuna puede ser utilizada con Suero Tetánico de Intervet para el tratamiento de caballos lesionados que no han sido inmunizados frente al tétanos.
En ese caso, la primera dosis (V1) de vacuna puede ser administrada conjuntamente con la dosis profiláctica adecuada de Suero Tetánico de Intervet en un lugar de inyección separado, utilizando jeringas y agujas diferentes.
Esto conducirá a protección pasiva frente al tétanos durante al menos 21 días después de la administración simultánea.
La segunda dosis de la vacuna (V2) debe ser administrada 4 semanas después.
Una tercera vacunación con Equilis Prequenza Te debe repetirse al menos 4 semanas después.
El uso concurrente de Equilis Prequenza Te y Suero Tetánico de Intervet puede reducir la inmunidad activa frente al tétanos comparado con los caballos vacunados con Equilis Prequenza Te en ausencia de suero antitoxina tetánica.
4.10 Sobredosificación (síntomas, medidas de urgencia, antídotos), en caso necesario
Tras la administración de una dosis doble de vacuna, no se observaron efectos adversos diferentes de los descritos en 4.6., excepto cierta depresión el día de la vacunación.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Para estimular la inmunidad activa frente a la influenza equina y el tétanos.
Código ATCvet:
QI05AL01.
4/ 18 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Saponina purificada, colesterol, fosfatidilcolina, trazas de tiomersal, trazas de formaldehido.
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
2 años.
Precauciones especiales de conservación
Conservar entre 2ºC y 8ºC, protegido de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Viales de vidrio tipo I cerrados con tapón de goma de halogenobutilo y sellados con cápsula de aluminio.
Jeringas precargadas de vidrio tipo I, que contienen un émbolo con el extremo de halogenobutilo y cerrados con un tapón de halogenobutilo.
Formatos:
Caja de cartón con 10 viales de 1 ml.
Cajas de cartón con 1, 5 ó 10 jeringas precargadas con agujas.
Es posible que no se comercialicen todos los formatos.
6.6 Precauciones especiales para la eliminación del medicamento veterinario no utilizado o, en su caso, los residuos derivados de su uso
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 05/ 057/ 001-004
5/ 18 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
08/ 07/ 05
10.
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No procede.
6/ 18 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, RESPECTO A DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7/ 18 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la(s) substancia(s) biológica(s) activa(s)
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Australia
Laboratorios Intervet, S. A.
Polígono El Montalvo 37080 Salamanca España
Nombre o razón social del fabricante responsable de
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
B.
COMERCIALIZACIÓN RESPECTO A DISPENSACIÓN Y USO
Medicamento veterinario sujeto a prescripción.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El principio activo, por ser un principio de origen biológico indicado para producir inmunidad activa, no cae dentro del ámbito de aplicación del Reglamento (CEE) del Consejo nº 2377/ 90.
El status MRL de los excipientes es el siguiente:
Sustancia Saponina
Status MRL Anexo II para todas las especies productoras de alimentos (como Quillaia saponins)
Comentarios Reglamento de la Comisión(EEC) No 1433/ 96
Fosfato de sodio (Na2HPO4)
Cubierto por el Anexo II para aditivos alimentarios autorizados con un número E (E339)
Reglamento de la Comisión(EEC) No 2034/ 96
Fosfato de potasio (KH2PO4)
Anexo II para todas las especies productoras de alimentos (aprobadas como aditivos alimentarios con un número E (E340))
Reglamento de la Comisión(EEC) No 2034/ 96
Cloruro de sodio (NaCl) Cloruro de magnesio (MgCl2) Cloruro de calcio (CaCl2)
Anexo II para todas las especies productoras de alimentos Anexo II para todas las especies productoras de alimentos Anexo II para todas las especies productoras de alimentos
Reglamento de la Comisión(EEC) No 2796/ 95 Reglamento de la Comisión(EEC) No 2796/ 95 Reglamento de la Comisión(EEC) No 1102/ 95
8/ 18 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 18 A.
ETIQUETADO
10/ 18 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Prequenza Te
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 1 ml:
A/ equino-1/ Praga/ 1/ 56 (100 AU), A/ equino-2/ Newmarket/ 1/ 93 (50 AU), A/ equino-2/ Newmarket/ 2/ 93 (50 AU), Toxoide tetánico (40 Lf).
3.
TAMAÑO DEL ENVASE
1, 5 ó 10 x 1 dosis
4.
ESPECIES DE DESTINO
Caballos
5.
INDICACIÓN(ES)
Inmunización activa de caballos frente a la influenza equina y el tétanos.
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso i. m.
7.
TIEMPO DE ESPERA
Cero días.
8.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2ºC y 8ºC, al abrigo de la luz.
No congelar.
11/ 18 10.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Medicamento sujeto a prescripción veterinaria.
11.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
12.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV
13.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 05/ 057/ 001-004
14.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12/ 18 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Prequenza Te
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
3.
VÍA(S) DE ADMINISTRACIÓN
i. m.
4.
NÚMERO DE LOTE
Lote {número}
5.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
13/ 18 B.
PROSPECTO
14/ 18 PROSPECTO
Equilis Prequenza Te, suspensión inyectable, para caballos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Prequenza Te, suspensión inyectable, para caballos
3.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA DE LA(S) SUSTANCIA(S) ACTIVA(S) Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
A/ equino-1/ Praga/ 1/ 56
A/ equino-2/ Newmarket/ 1/ 93 50 AU A/ equino-2/ Newmarket/ 2/ 93 50 AU Toxoide tetánico
40 Lf4
Adyuvantes
Saponina purificada Colesterol Fosfatidilcolina
375 microgramos 125 microgramos 62,5 microgramos
Excipientes Trazas de tiomersal Trazas de formaldehido
4.
INDICACIÓN(ES) DE USO
Inmunización activa de caballos a partir de los 6 meses de edad frente a la influenza equina para reducir los síntomas clínicos y la excreción del virus tras la infección y la inmunización activa frente al tétanos para evitar la mortalidad.
Influenza Establecimiento de la inmunidad:
Duración de la inmunidad:
2 semanas después del programa de vacunación primaria 5 meses después del programa de vacunación primaria 12 meses después de la primera revacunación
Equivalentes de floculación; corresponde a ≥ 30 UI/ ml suero de cobaya en el ensayo de potencia de la Ph.
Eur.
15/ 18 Tétanos Establecimiento de la inmunidad:
Duración de la inmunidad:
2 semanas después del programa de vacunación primaria 17 meses después del programa de vacunación primaria 24 meses después de la primera revacunación.
5.
CONTRAINDICACIONES
No procede.
6.
REACCIONES ADVERSAS
En el punto de inyección puede producirse una inflamación dura o blanda difusa (diámetro máximo 5 cm), que remite en 2 días.
En casos raros puede producirse dolor en el punto de inyección, que puede dar lugar a una molestia funcional temporal (rigidez).
En casos muy raros puede aparecer fiebre, a veces acompañada de letargo e inapetencia, durante 1 día y hasta 3 días en circunstancias excepcionales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES DE DESTINO
Caballos.
8.
POSOLOGÍA PARA CADA ESPECIE, MODO Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Programa de vacunación
Programa de vacunación primaria Administrar una dosis (1 ml), mediante inyección intramuscular, de acuerdo al siguiente programa de vacunación: • Programa de vacunación primaria: primera inyección a partir de los 6 meses de edad, segunda inyección 4 semanas después.
La segunda revacunación se administra 12 meses después de la primera revacunación.
A continuación se recomienda un intervalo máximo de 2 años (ver programa)
16/ 18
5
12
V4 12 V5 12
12 V4 12
V6
1
6
18
30
42 meses
Prequenza Prequenza Prequenza Te Te
Prequenza Te Prequenza
Prequenza Te
En caso de aumento de riesgo de infección o ingestión insuficiente de calostro, debe administrarse una inyección inicial adicional a los 4 meses de edad, seguida del programa de vacunación completo (Programa de vacunación primaria a los 6 meses de edad y 4 semanas después).
Inmunización activa y pasiva concurrente (vacunación de emergencia) La vacuna puede ser utilizada con Suero Tetánico de Intervet para el tratamiento de caballos lesionados que no han sido inmunizados frente al tétanos.
En ese caso, la primera dosis (V1) de vacuna puede ser administrada conjuntamente con la dosis profiláctica adecuada de Suero Tetánico de Intervet en un lugar de inyección separado, utilizando jeringas y agujas diferentes.
Esto conducirá a protección pasiva frente al tétanos durante al menos 21 días después de la administración simultánea.
La segunda dosis de la vacuna (V2) debe ser administrada 4 semanas después.
Una tercera vacunación con Equilis Prequenza Te debe repetirse al menos 4 semanas después.
El uso concurrente de Equilis Prequenza Te y Suero Tetánico de Intervet puede reducir la inmunidad activa frente al tétanos comparado con los caballos vacunados con Equilis Prequenza Te en ausencia de suero antitoxina tetánica.
9.
INSTRUCCIONES PARA UNA CORRECTA ADMINISTRACIÓN
Permitir que la vacuna alcance una temperatura entre 15 y 25°C antes de su uso.
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Se ha demostrado la seguridad y la eficacia del uso conjunto con Suero Tetánico de Intervet.
Por consiguiente, se recomienda no administrar otras vacunas conjunta o simultáneamente.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Mantener fuera del alcance y la vista de los niños.
Conservar entre 2ºC y 8ºC, protegido de la luz.
No congelar.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
No mezclar con ninguna otra vacuna o producto inmunológico.
17/ 18 13.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO VETERINARIO NO UTILIZADO O, EN SU CASO, LOS RESIDUOS DERIVADOS DE SU USO
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Caja de cartón con 10 viales de 1 ml.
Cajas de cartón con 1, 5 ó 10 jeringas precargadas con agujas.
Es posible que no se comercialicen todos los formatos.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 094
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EQUILIS PREQUENZA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Equilis Prequenza?
Equilis Prequenza es una vacuna para caballos.
Contiene partes (subunidades) de tres cepas del virus de la influenza (gripe) equina (« A/ equino-1/ Praga/ 1/ 56 », « A/ equino-2/ Newmarket/ 1/ 93 » y « A/ equino-2/ Newmarket/ 2/ 93 »).
La vacuna se presenta en forma de suspensión inyectable.
¿Para qué se utiliza Equilis Prequenza?
Equilis Prequenza se utiliza para la vacunación de caballos a partir de los seis meses de edad frente a la gripe equina.
La gripe equina es una enfermedad muy contagiosa que es muy frecuente en los caballos, pero rara vez provoca la muerte.
La vacuna reduce los signos de la gripe equina y la excreción (propagación) del virus tras la infección.
La vacuna se administra mediante una inyección en un músculo.
Los caballos deben recibir una vacunación primaria, consistente en dos inyecciones administradas con cuatro semanas de diferencia.
Al cabo de cinco meses se administra una tercera vacuna y, después, se realizan revacunaciones anuales.
¿Cómo actúa Equilis Prequenza?
Equilis Prequenza Te contiene fragmentos (subunidades) del virus de la gripe frente al que está indicada la vacuna.
Estos fragmentos provocan una respuesta protectora del sistema inmunitario (defensas naturales del organismo), pero no pueden causar la enfermedad.
Las vacunas actúan « enseñando » al sistema inmunitario a defenderse de las enfermedades.
Cuando el producto se administra a caballos, ayuda al sistema inmunitario de los animales a reaccionar más deprisa en el caso de que vuelvan a exponerse en condiciones naturales al virus.
Esto ayuda a protegerlos de la gripe equina.
La vacuna contiene además un « adyuvante » para estimular una respuesta mejor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Equilis Prequenza?
La seguridad de Equilis Prequenza se examinó en varios estudios en condiciones de laboratorio y de campo en un gran número de caballos a partir de los dos meses de edad.
La conclusión fue que el producto es bien tolerado por caballos de distintas edades.
Equilis Prequenza se ha estudiado también en yeguas gestantes.
No se ha observado ningún efecto negativo en la gestación, el parto ni los potros de las yeguas vacunadas en distintos momentos de la gestación.
La eficacia de Equilis Prequenza se ha examinado en varios ensayos en condiciones de laboratorio y de campo.
La mayoría de los estudios se realizaron con Equilis Prequenza Te, una vacuna que protege frente a las tres cepas de la gripe equina (las mismas que Equilis Prequenza) y frente al tétanos.
El criterio principal de valoración de la eficacia fue la producción de valores protectores de anticuerpos frente a los componentes del virus de la gripe.
En los estudios se compararon también los signos clínicos y la excreción de virus en un grupo de animales vacunados frente a un grupo de control.
¿Qué beneficio ha demostrado tener Equilis Prequenza durante los estudios?
Los estudios han demostrado que Equilis Prequenza es una vacuna eficaz frente a la gripe equina para reducir los signos clínicos y la excreción de virus tras la infección en caballos a partir de los seis meses de edad.
Los caballos mostraron protección dos semanas después de la vacunación primaria.
La duración de la protección fue de cinco meses tras la vacunación primaria y de 12 meses después de la primera revacunación.
¿Cuál es el riesgo asociado a Equilis Prequenza?
Se puede producir una inflamación dura o blanda difusa (diámetro máximo de 5 cm), que suele remitir en dos días.
En ocasiones puede producirse dolor en el punto de inyección.
En algunos casos puede aparecer fiebre durante un día y hasta tres días en circunstancias excepcionales.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne consumo humano (tiempo de espera)?
El tiempo de espera del producto es de cero días.
¿Cuánto tiempo debe transcurrir hasta poder destinar la leche ordeñada al consumo humano?
Cero días.
¿Por qué se ha aprobado Equilis Prequenza?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Equilis Prequenza son mayores que sus riesgos en la inmunización activa de caballos a partir de los seis meses de edad frente a la influenza equina para reducir los signos clínicos y la excreción del virus tras la infección.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
La relación entre riesgos y beneficios puede encontrarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2008 Otras informaciones sobre Equilis Prequenza:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Equilis Prequenza a Intervet International B. V. el 8 de julio de 2005.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: octubre de 2008.
Página 3/ 3 ©EMEA 2008
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 16 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Prequenza, suspensión inyectable, para caballos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 1 ml:
Sustancias activas Subunidades de hemaglutinina purificada de virus de influenza equina:
A/ equino-1/ Praga/ 1/ 56
100 AU1
A/ equino-2/ Newmarket/ 1/ 93 50 AU A/ equino-2/ Newmarket/ 2/ 93 50 AU
Adyuvantes Saponina purificada Colesterol Fosfatidilcolina
375 microgramos 125 microgramos 62,5 microgramos
Excipiente Trazas de tiomersal
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies de destino
Caballos.
4.2 Indicaciones de uso, especificando las especies de destino
Inmunización activa de caballos a partir de los 6 meses de edad frente a la influenza equina para reducir los síntomas clínicos y la excreción del virus tras la infección.
Influenza Establecimiento de la inmunidad:
2 semanas después del programa de vacunación primaria Duración
5 meses después del programa de vacunación primaria 12 meses después de la primera revacunación
4.3
No procede.
1 Unidades antigénicas
2/ 16 4.4 Advertencias especiales < para cada especie de destino >
Debido a la posible interferencia de los anticuerpos maternales, los potros no deben ser vacunados antes de los 6 meses de edad, especialmente cuando nacen de yeguas que fueron revacunadas en los dos últimos meses de gestación.
4.5 Precauciones especiales de uso
Solamente deben ser vacunados animales sanos.
Precauciones especiales para su uso en animales
No procede.
Precauciones específicas que debe tomar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
En el punto de inyección puede producirse una inflamación dura o blanda difusa (diámetro máximo 5 cm), que remite en 2 días.
En casos raros puede producirse dolor en el punto de inyección, que puede dar lugar a una molestia funcional temporal (rigidez).
En casos muy raros puede aparecer fiebre, a veces acompañada de letargo e inapetencia, durante 1 día y hasta 3 días en circunstancias excepcionales.
4.7 Uso durante la gestación, la lactancia o la puesta
Puede ser utilizada durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas conjunta o simultáneamente.
4.9 Posología y vía de administración
Uso intramuscular.
Programa de vacunación
Programa de vacunación primaria Administrar una dosis (1 ml), mediante inyección intramuscular, de acuerdo al siguiente programa de vacunación: • Programa de vacunación primaria: primera inyección a partir de los 6 meses de edad, segunda inyección 4 semanas después.
Revacunación La primera revacunación (tercera dosis) se administra 5 meses después del programa de vacunación primaria.
Esta revacunación da lugar a inmunidad frente a la influencia equina que se mantiene durante al menos 12 meses.
La segunda revacunación se administra 12 meses después de la primera revacunación.
3/ 16 Para mantener los niveles de inmunidad para el componente influenza, se recomienda el uso alternativo, a intervalos de 12 meses, de una vacuna adecuada frente a la influenza equina, que contiene las cepas A/ equi 1/ Praga 56, A/ equi 2/ Newmarket 1/ 93 y A/ equi 2/ Newmarket 2/ 93 (ver programa).
En caso de aumento de riesgo de infección o ingestión insuficiente de calostro, debe administrarse una inyección inicial adicional a los 4 meses de edad, seguida del programa de vacunación completo (Programa de vacunación primaria a los 6 meses de edad y 4 semanas después).
4.10 Sobredosificación (síntomas, medidas de urgencia, antídotos), en caso necesario
Tras la administración de una dosis doble de vacuna, no se observaron efectos adversos diferentes de los descritos en 4.6., excepto cierta depresión el día de la vacunación.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATCvet:
QI05AA01.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Saponina purificada, colesterol, fosfatidilcolina, trazas de tiomersal.
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
2 años.
Precauciones especiales de conservación
Conservar entre 2ºC y 8ºC, protegido de la luz.
No congelar.
4/ 16 6.5 Naturaleza y composición del envase primario
Viales de vidrio tipo I cerrados con tapón de goma de halogenobutilo y sellados con cápsula de aluminio.
Jeringas precargadas de vidrio tipo I, que contienen un émbolo con el extremo de halogenobutilo y cerrados con un tapón de halogenobutilo.
Formatos:
Cajas de cartón con 10 viales de 1 ml.
Cajas de cartón con 1, 5 ó 10 jeringas precargadas con agujas.
Es posible que no se comercialicen todos los formatos.
6.6 Precauciones especiales para la eliminación del medicamento veterinario no utilizado o, en su caso, los residuos derivados de su uso
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda.
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 05/ 056/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
08/ 07/ 05
10.
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No procede.
5/ 16 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, RESPECTO A DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 16 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la(s) substancia(s) biológica(s) activa(s)
Laboratorios Intervet, S. A.
Polígono El Montalvo 37080 Salamanca España
Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
B.
COMERCIALIZACIÓN RESPECTO A DISPENSACIÓN Y USO
Medicamento veterinario sujeto a prescripción.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El principio activo, por ser un principio de origen biológico indicado para producir inmunidad activa, no cae dentro del ámbito de aplicación del Reglamento (CEE) del Consejo nº 2377/ 90.
El status MRL de los excipientes es el siguiente:
Sustancia Saponina
Status MRL Anexo II para todas las especies productoras de alimentos (como Quillaia saponins)
Comentarios Reglamento de la Comisión(EEC) No 1433/ 96
Fosfato de sodio (Na2HPO4)
Cubierto por el Anexo II para aditivos alimentarios autorizados con un número E (E339)
Reglamento de la Comisión(EEC) No 2034/ 96
Fosfato de potasio (KH2PO4)
Anexo II para todas las especies productoras de alimentos (aprobadas como aditivos alimentarios con un número E (E340))
Reglamento de la Comisión(EEC) No 2034/ 96
Cloruro de sodio (NaCl) Cloruro de magnesio (MgCl2) Cloruro de calcio (CaCl2)
Anexo II para todas las especies productoras de alimentos Anexo II para todas las especies productoras de alimentos Anexo II para todas las especies productoras de alimentos
Reglamento de la Comisión(EEC) No 2796/ 95 Reglamento de la Comisión(EEC) No 2796/ 95 Reglamento de la Comisión(EEC) No 1102/ 95
7/ 16 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 16 A.
ETIQUETADO
9/ 16 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Prequenza
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 1 ml:
A/ equino-1/ Praga/ 1/ 56 (100 AU), A/ equino-2/ Newmarket/ 1/ 93 (50 AU), A/ equino-2/ Newmarket/ 2/ 93 (50 AU).
3.
TAMAÑO DEL ENVASE
1, 5 ó 10 x 1 dosis
4.
ESPECIES DE DESTINO
Caballos
5.
INDICACIÓN(ES)
Inmunización activa de caballos frente a la influenza equina.
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso i. m.
7.
TIEMPO DE ESPERA
Cero días.
8.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No congelar.
10/ 16 10.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
Medicamento sujeto a prescripción veterinaria.
11.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
12.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV
13.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 05/ 056/ 001-004
14.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
11/ 16 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Prequenza
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
3.
VÍA(S) DE ADMINISTRACIÓN
i. m.
4.
NÚMERO DE LOTE
Lote {número}
5.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
12/ 16 B.
PROSPECTO
13/ 16 PROSPECTO
Equilis Prequenza, suspensión inyectable, para caballos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Prequenza, suspensión inyectable, para caballos
3.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA DE LA(S) SUSTANCIA(S) ACTIVA(S) Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
Sustancias activas Subunidades de hemaglutinina purificada de virus de influenza equina:
A/ equino-1/ Praga/ 1/ 56
100 AU2
A/ equino-2/ Newmarket/ 1/ 93 50 AU A/ equino-2/ Newmarket/ 2/ 93 50 AU
Adyuvantes Saponina purificada Colesterol Fosfatidilcolina
375 microgramos 125 microgramos 62,5 microgramos
4.
INDICACIÓN(ES) DE USO
Inmunización activa de caballos a partir de los 6 meses de edad frente a la influenza equina para reducir los síntomas clínicos y la excreción del virus tras la infección.
Influenza Establecimiento de la inmunidad:
2 semanas después del programa de vacunación primaria Duración
5 meses después del programa de vacunación primaria 12 meses después de la primera revacunación
5.
CONTRAINDICACIONES
No procede.
2 Unidades antigénicas
14/ 16 6.
REACCIONES ADVERSAS
En el punto de inyección puede producirse una inflamación dura o blanda difusa (diámetro máximo 5 cm), que remite en 2 días.
En casos raros puede producirse dolor en el punto de inyección, que puede dar lugar a una molestia funcional temporal (rigidez).
En casos muy raros puede aparecer fiebre, a veces acompañada de letargo e inapetencia, durante 1 día y hasta 3 días en circunstancias excepcionales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES DE DESTINO
Caballos.
8.
POSOLOGÍA PARA CADA ESPECIE, MODO Y VÍA(S) DE ADMINISTRACIÓN
1 ml.
Vía intramuscular.
Programa de vacunación
Programa de vacunación primaria Administrar una dosis (1 ml), mediante inyección intramuscular, de acuerdo al siguiente programa de vacunación: • Programa de vacunación primaria: primera inyección a partir de los 6 meses de edad, segunda inyección 4 semanas después.
Revacunación La primera revacunación (tercera dosis) se administra 5 meses después del programa de vacunación primaria.
Esta revacunación da lugar a inmunidad frente a la influencia equina que se mantiene durante al menos 12 meses.
La segunda revacunación se administra 12 meses después de la primera revacunación.
En caso de aumento de riesgo de infección o ingestión insuficiente de calostro, debe administrarse una inyección inicial adicional a los 4 meses de edad, seguida del programa de vacunación completo (Programa de vacunación primaria a los 6 meses de edad y 4 semanas después).
15/ 16 9.
Administrar 1 ml de vacuna por vía i. m.
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas conjunta o simultáneamente.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Mantener fuera del alcance y la vista de los niños.
Conservar entre 2ºC y 8ºC, protegido de la luz.
No congelar.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Debido a la posible interferencia de los anticuerpos maternales, los potros no deben ser vacunados antes de los 6 meses de edad, especialmente cuando nacen de yeguas que fueron revacunadas en los dos últimos meses de gestación.
Solamente deben ser vacunados animales sanos.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
No mezclar con ninguna otra vacuna o producto inmunológico.
13.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO VETERINARIO NO UTILIZADO O, EN SU CASO, LOS RESIDUOS DERIVADOS DE SU USO
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Cajas de cartón con 10 viales de 1 ml.
Cajas de cartón con 1, 5 ó 10 jeringas precargadas con agujas.
Es posible que no se comercialicen todos los formatos.
16/ 16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 078
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EQUILIS StrepE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Equilis StrepE?
Equilis StrepE es una vacuna que contiene como principio activo mutantes por deleción de bacterias vivas Streptococcus equi.
No contiene adyuvantes ni conservantes.
Equilis StrepE se comercializa en forma de liofilizado (pelet deshidratado por congelación) con el que se forma una suspensión inyectable.
La vacuna se suministra junto con el disolvente, un aplicador y una jeringa con aguja.
Ésta es la primera vacuna que se aprueba en la UE frente a la adenitis equina.
¿Para qué se utiliza Equilis StrepE?
Equilis StrepE se utiliza para vacunar a los caballos frente a la enfermedad respiratoria que produce la bacteria Streptococcus equi.
La enfermedad que causa esta bacteria, frecuente y muy contagiosa, se denomina normalmente “ adenitis equina”.
En la adenitis, los ganglios linfáticos de la cabeza crecen y pueden llegar a bloquear la vía respiratoria, haciendo que el caballo tenga dificultades para respirar.
Se trata de una enfermedad muy contagiosa y una infección bacteriana frecuente de los caballos.
Equilis StrepE reduce los signos clínicos de la enfermedad y la aparición de abscesos (acumulación de pus) en los ganglios linfáticos.
¿Cómo actúa Equilis StrepE?
Equilis StrepE es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
Equilis StrepE contiene una pequeña cantidad de un tipo de bacteria que se denomina S. equi.
Cuando se administra la vacuna a un caballo, el sistema inmunitario reconoce estas bacterias como “ extrañas” y fabrica anticuerpos contra ellas.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a estas bacterias.
Se han eliminado algunos genes de la cepa de bacterias empleada en Equilis StrepE para que no crezca del todo bien en el organismo del caballo y tenga menos probabilidades de producir la enfermedad.
Así pues, la bacteria es idónea para usarla en una vacuna.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Equilis StrepE?
La vacuna se administra en una inyección de 0,2 ml en el interior del labio superior.
La eficacia de Equilis StrepE se ha investigado en estudios de seguridad y en un estudio de campo fundamental.
Los caballos no habían tenido ninguna enfermedad, ni siquiera adenitis, y jamás habían sido vacunados.
Los resultados de los ensayos de seguridad demuestran que Equilis StrepE es seguro para los caballos de cuatro meses de edad en adelante, pues las reacciones locales y sistémicas que se observaron tras la administración de dosis únicas, dosis repetidas y sobredosis se consideraron aceptables.
Los caballos de más de cuatro meses de edad deben recibir una segunda inyección al cabo de cuatro semanas.
Hay que volver a vacunar a todos los caballos cada tres meses para mantener la inmunidad.
Equilis StrepE debe usarse sólo en caballos sanos que tengan riesgo de contraer una infección por S. equi debido al contacto con caballos de otras zonas en que se haya confirmado la presencia de la bacteria.
¿Qué beneficio ha demostrado tener Equilis StrepE durante los estudios?
Los estudios demostraron que Equilis StrepE es eficaz en la inmunización activa de los caballos a partir de los cuatro meses de edad frente a Streptococcus equi para reducir los signos clínicos y la aparición de abscesos en los ganglios linfáticos.
El número de caballos que presentaron síntomas de adenitis equina fue menor entre los tratados con Equilis StrepE.
Además, los caballos tratados también tuvieron menos abscesos y menos ganglios linfáticos afectados.
¿Cuál es el riesgo asociado a Equilis StrepE?
Sólo deben vacunarse los caballos sanos con riesgo de contraer una infección.
El lugar de la inyección se hincha en las cuatro horas posteriores a la administración y a veces está caliente o doloroso.
La reacción es máxima a los dos o tres días de la inyección, pero la zona afectada no debería tener un tamaño mayor de 3 por 8 cm.
La hinchazón debería desaparecer en tres semanas y no tiene por qué afectar al apetito del caballo ni causarle molestia alguna.
En casos muy raros puede formarse un absceso supurante en el lugar de la inyección y pueden agrandarse los ganglios linfáticos de la cabeza, lo que resulta doloroso durante un período breve.
El día de la vacunación es posible que la temperatura corporal aumente hasta 2 ºC.
En casos raros pueden observarse pérdida del apetito, fiebre y escalofríos.
En casos muy raros puede aparecer depresión.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, que puede producir inflamación con dolor intenso y tumefacción, consulte inmediatamente con su médico y enséñele el prospecto o la etiqueta del producto, aunque sólo se haya inyectado una cantidad pequeña.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera es de cero días.
¿Por qué se ha aprobado Equilis StrepE?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Equilis StrepE son mayores que sus riesgos para la inmunización de caballos frente a S. equi con el fin de reducir los signos clínicos y la aparición de abscesos en los ganglios linfáticos, por lo que recomendó que se autorizara su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Equilis StrepE:
©EMEA 2007
Página 2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Equilis StrepE a Intervet International B. V. el 7 de mayo de 2004.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: septiembre de 2007.
©EMEA 2007
Página 3/ 3
Número de la UE
Marca de Dosis fantasía
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 04/ 043/ 001
Equilis StrepE
109,0 – 109,4 cfu
Liofilizado y Caballos disolvente para suspensión para inyectables
Inyección submucosa
Liofilizado: vial (vidrio) Disolvente: viales (vidrio)
Polvo:
1 dosis Disolvente:
0,5 ml.
10 viales de polvo liofilizado 10 viales de disolvente 10 aplicadores 10 jeringas con aguja incorporada
Cero días
CVMP/ 533/ 04
1/ 1
 EMEA 2004
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 25 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Strep E, liofilizado para suspensión inyectable, para caballos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 0,2 ml de vacuna:
Principio(s) activo(s)
109,0 – 109,4 ufc1
Disolvente
Agua para preparaciones inyectables
Excipientes
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado para suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Caballos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización de caballos frente a Streptococcus equi para reducir los síntomas clínicos y la aparición de abscesos en los nódulos linfáticos.
Aparición de inmunidad:
La aparición de inmunidad se establece en 2 semanas después de la vacunación básica.
Duración de la inmunidad:
La duración de la inmunidad es superior a 3 meses.
La vacuna está indicada para el uso en caballos para los que se ha identificado claramente un riesgo de infección de Streptococcus equi, debido al contacto con caballos de áreas en las que se sabe que este patógeno se encuentra presente, por ejemplo cuadras con caballos que viajan a exhibiciones y/ o competiciones en tales áreas o cuadras que obtienen o tienen caballos de tales áreas.
4.3 Contraindicaciones
Ninguna.
2/ 25 4.4 Advertencias especiales, especificando las especies a las que va destinado
La excreción de la cepa de la vacuna desde el punto de inyección puede ser observada durante un período de 4 días después de la vacunación.
A partir de la bibliografía, se sabe que un número muy pequeño de caballos puede desarrollar púrpura hemorrágica si son vacunados poco después de la infección.
No se ha observado púrpura hemorrágica en ninguno de los estudios de inocuidad llevados a cabo durante el desarrollo de Equilis Strep E.
Aunque la incidencia de púrpura hemorrágica es muy baja, su aparición no puede ser excluida completamente.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Únicamente deben ser vacunados caballos sanos.
Asegurarse de que el liofilizado se encuentra completamente reconstituido antes de su uso.
La vacunación básica llevada a cabo durante una epidemia no es eficaz, puesto que la inmunidad es insuficiente hasta que se haya completado la vacunación básica.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Debe tenerse especial cuidado cuando se conecta el aplicador a la aguja, para evitar lesiones por pincharse con la aguja.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Al usuario:
Este producto contiene un mutante vivo por deleción de una bacteria, con un potencial de crecimiento limitado en tejido de mamífero.
Su autoinyección accidental puede provocar una reacción inflamatoria, con dolor agudo e hinchazón.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Al facultativo:
Este producto contiene un mutante vivo auxotrófico por deleción de la cepa vacunal de Streptococcus equi con virulencia atenuada.
Sin embargo, los componentes bacterianos de este producto pueden causar una reacción inflamatoria con hinchazón intensa y dolorosa tras la inyección accidental.
La terapia antiinflamatoria está indicada incluso si solo se ha inyectado una pequeña cantidad del producto.
Por razones de seguridad, debería considerarse un tratamiento antibiótico adicional.
La sensibilidad de la cepa vacunal a los antibióticos se indica más adelante (ver sección 4.8 del SPC).
4.6 Reacciones adversas (frecuencia y gravedad)
Después de la vacunación, se desarrolla en el punto de inyección una reacción de inflamación difusa, que puede ser de calor o dolor, durante 4 horas.
La reacción es máxima 2-3 días después de la vacunación con un área máxima de 3 cm x 8 cm.
Esta inflamación remite completamente en 3 semanas y normalmente no presenta ningún efecto sobre el apetito de los animales vacunados ni causa molestias aparentes.
El microorganismo de la vacuna puede producir una pequeña inflamación supurativa a nivel local en el punto de inyección, lo que conduce a una afectación de la mucosa del labio superior y consiguiente descarga de fluido y células inflamatorias.
Desde la mucosa del punto de inyección se produce habitualmente una leve descarga turbia 3 ó 4 días después de la vacunación.
3/ 25 Durante unos pocos días después de la vacunación pueden producirse ligeros aumentos de tamaño, que pueden resultar dolorosos, de los nódulos linfáticos retrofaríngeos y mandibulares.
En casos muy raros, puede desarrollarse un absceso en el punto de inyección o en los nódulos linfáticos regionales.
Además el día de la vacunación puede producirse un aumento de temperatura rectal de hasta 2°C.
En casos muy raros puede observarse inapetencia, escalofríos, fiebre y depresión.
4.7 Uso durante la gestación, la lactancia o la incubación
No usar en yeguas gestantes o en lactación.
4.8 Interacción con otros medicamentos y otras formas de interacción
Existe limitada información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
En consecuencia, se recomienda no administrar otras vacunas concurrente o simultáneamente.
No usar antibióticos durante la semana siguiente a la vacunación.
La cepa de la vacuna es resistente a aminoglucósidos, sulfonamidas, flumequina y combinaciones de trimetoprim y sulfamidas.
La cepa de la vacuna es sensible a penicilinas, tetraciclinas, macrólidos y lincomicina.
4.9 Posología y forma de administración
Vacunación en submucosa con 0,2 ml del producto reconstituido.
Permitir que el disolvente alcance la temperatura ambiente (15-25°C).
Reconstituir el liofilizado en condiciones asépticas con 0,3 ml del disolvente estéril suministrado.
No agitar y esperar 1 minuto después de la adición del disolvente.
Extraer 0,2 ml de vacuna reconstituida con la jeringa suministrada (ver Figura 1) y conectar el aplicador a la aguja (Ver Figura 2).
Sujetar la cabeza del animal, levantando el labio superior e introducir la aguja en la parte interna del labio hasta que el aplicador descanse sobre el labio.
Administrar todo el contenido de la aguja en la parte interna del labio superior (ver Figura 3).
Figura 1
Figura 2
4/ 25 Figura 3
Programa de vacunación Vacunación básica: los caballos a partir de los 4 meses de edad reciben dos vacunaciones de una dosis con un intervalo de 4 semanas.
Revacunación:
Revacunar cada 3 meses para mantener la inmunidad.
Se mantiene una respuesta primaria durante 6 meses después de la vacunación básica.
Por tanto para restaurar la inmunidad se requiere solamente una dosis de vacuna.
Se recomienda que sean vacunados todos los caballos de la misma cuadra.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Además de los síntomas clínicos presentados en la sección 4.6, la vacunación con una sobredosis 10 veces superior a la recomendada puede producir un absceso en uno de los nódulos linfáticos submandibulares.
Los abscesos supuran material purulento a partir de 2 semanas después de la vacunación, pero remite sin intervención durante el mes siguiente.
Además, el día de la vacunación puede aparecer un aumento de la temperatura rectal de hasta 2,5°C.
En ocasiones puede observarse una ligera apatía un día después de la vacunación.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATCvet:
QI05AE vacuna viva bacteriana
Para estimular la inmunidad frente a Streptococcus equi.
La cepa de la vacuna es un mutante por deleción con un potencial de crecimiento limitado en tejido de mamífero.
Es capaz de multiplicarse a nivel local en la submucosa en el punto de inyección durante un breve periodo y es eliminada en la cavidad oronasal en unos pocos días, pero la cepa de la vacuna no sobrevive en la mucosa oronasal y no se disemina sistemáticamente a la dosis recomendada.
En los estudios de desafío llevados a cabo por Intervet, se observó una protección insuficiente en aproximadamente una cuarta parte de los caballos vacunados con la dosis recomendada.
5/ 25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Estabilizante NAO-1 Agua para preparaciones inyectables
6.2 Incompatibilidades
No mezclar con ningún otro medicamento veterinario, excepto el disolvente suministrado para el uso con la vacuna.
6.3 Período de validez
Liofilizado y disolvente:
18 meses.
La vacuna reconstituida debe ser utilizada en 4 horas.
Precauciones especiales de conservación
Liofilizado:
Conservar en nevera (entre 2°C y 8°C).
Proteger de la luz.
Disolvente:
Este producto no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Cada envase de Equilis Strep E contiene:
10 viales de liofilizado y 10 viales de 0,5 ml de disolvente, cada uno en viales de vidrio tipo I de 3 ml cerrados con un tapón de goma de halogenobutilo y sellados con una cápsula de aluminio codificada, 10 aplicadores y 10 jeringas con aguja.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 043/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
7 de mayo de 2004
6/ 25 10.
FECHA DE LA REVISIÓN DEL TEXTO
12/ 2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
7/ 25 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
8/ 25 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE) DE LA LIBERACIÓN DE LOS LOTES
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento sujeto a prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
Sustancia
Status MRL
Comentarios
Cepa Streptococcus equi
Fuera del ámbito de aplicación del Reglamento (EC) 2377/ 90
Los principios activos de origen biológico indicados para producir inmunidad activa o pasiva quedan fuera del ámbito de aplicación del Reglamento
Agua para preparaciones inyectables
Fuera del ámbito de aplicación del Reglamento (EC) 2377/ 90
9/ 25 ANEXO III
ETIQUETADO Y PROSPECTO
ETIQUETADO
11/ 25 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Strep E, liofilizado para suspensión inyectable, para caballos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Por dosis de 0,2 ml de vacuna:
109,0 – 109,4 ufc
3.
FORMA FARMACÉUTICA
Liofilizado para suspensión inyectable.
4.
TAMAÑO DEL ENVASE
10 x 1 dosis de vacuna 10 x 1 dosis de disolvente 10 aplicadores 10 jeringas con aguja
5.
ESPECIES DE DESTINO
Caballos
6.
INDICACIÓN(ES)
Inmunización de caballos frente a Streptococcus equi para reducir los síntomas clínicos y la aparición de abscesos en los nódulos linfáticos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Una vez reconstituido, administrar 0,2 ml en la submucosa de la parte interior del labio superior.
Lea el prospecto antes de usar.
8.
TIEMPO DE ESPERA
Cero días.
12/ 25 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
No procede.
10.
FECHA DE CADUCIDAD
CAD disolvente {Mes/ Año} CAD vacuna {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Liofilizado:
Conservar en nevera (entre 2°C y 8°C).
Proteger de la luz.
Disolvente:
Este producto no requiere condiciones especiales de conservación.
La vacuna reconstituida debe ser utilizada en 4 horas.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE Y DOMICILIO DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 NL-5831 AN Boxmeer
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 043/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13/ 25 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LA CAJA INTERIOR CON LA VACUNA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Strep E, liofilizado para suspensión inyectable, para caballos.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUSTANCIAS
Por dosis de 0,2 ml de vacuna:
109,0 – 109,4 ufc
3.
FORMA FARMACEUTICA
Liofilizado para suspensión inyectable.
4.
TAMAÑO DEL ENVASE
10 x 1 dosis
5.
ESPECIES DE DESTINO
Caballos
6.
INDICACIÓN
Inmunización frente a Streptococcus equi.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Inyección en submucosa, tras la reconstitución.
8.
TIEMPO DE ESPERA
Cero días.
9.
ADVERTENCIA ESPECIALES
No procede
14/ 25 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
Proteger de la luz.
La vacuna reconstituida debe ser utilizada en 4 horas.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE Y DOMICILIO DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 NL-5831 AN Boxmeer
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 043/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
15/ 25 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LA CAJA INTERIOR CON EL DISOLVENTE
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Strep E - disolvente
2.
TAMAÑO DEL ENVASE
10 x 1 dosis
3.
ESPECIES DE DESTINO
Caballos
4.
FORMA Y VÍA DE ADMINISTRACIÓN
Lea el prospecto.
5.
TIEMPO DE ESPERA
Cero días.
6.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
7.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este producto no requiere condiciones especiales de conservación.
La vacuna reconstituida debe ser utilizada en 4 horas.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
9.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
16/ 25 10.
NOMBRE Y DOMICILIO DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 NL-5831 AN Boxmeer
11.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 043/ 001
12.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
17/ 25 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Etiqueta de la vacuna (vial pequeño)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Strep E.
2.
CANTIDAD DEL PRINCIPIO ACTIVO
Streptococcus equi vivo
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA DE ADMINISTRACIÓN
Para uso en submucosa.
5.
TIEMPO DE ESPERA
Cero días.
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
Etiqueta del disolvente (vial pequeño)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Strep E- disolvente
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
3.
VÍA DE ADMINISTRACIÓN
Lea el prospecto.
4.
NÚMERO DE LOTE
Lote {número}
5.
TIEMPO DE ESPERA
Cero días.
6.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
19/ 25 B.
PROSPECTO
Equilis Strep E, liofilizado para suspensión inyectable, para caballos.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Intervet International BV Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Strep E, liofilizado para suspensión inyectable, para caballos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 0,2 ml de vacuna:
109,0 – 109,4 ufc1
4.
INDICACIÓN(ES)
Inmunización de caballos frente a Streptococcus equi para reducir los síntomas clínicos y la aparición de abscesos en los nódulos linfáticos.
La aparición de inmunidad se establece en 2 semanas después de la vacunación.
La duración de la inmunidad es superior a 3 meses.
La vacuna está indicada para el uso en caballos para los que se ha identificado claramente un riesgo de infección de Streptococcus equi, debido al contacto con caballos de áreas en las que se sabe que este patógeno se encuentra presente, por ejemplo cuadras con caballos que viajan a exhibiciones y/ o competiciones en tales áreas o cuadras que obtienen o tienen caballos de tales áreas.
5.
CONTRAINDICACIONES
No usar en yeguas gestantes o en lactación.
6.
REACCIONES ADVERSAS
Después de la vacunación, se desarrolla en el punto de inyección una reacción de inflamación difusa, que puede ser de calor o dolor, durante 4 horas.
La reacción es máxima 2-3 días después de la vacunación con un área máxima de 3 cm x 8 cm.
Esta inflamación remite completamente en 3 semanas y normalmente no presenta ningún efecto sobre el apetito de los animales vacunados ni causa molestias aparentes.
El microorganismo de la vacuna puede producir una pequeña inflamación supurativa a nivel local en el punto de inyección, lo que conduce a una afectación de la mucosa del
Desde la mucosa del punto de inyección se produce habitualmente una leve descarga turbia 3 ó 4 días después de la vacunación.
Durante unos pocos días después de la vacunación pueden producirse ligeros aumentos de tamaño, que pueden resultar dolorosos, de los nódulos linfáticos retrofaríngeos y mandibulares.
En casos muy raros, puede desarrollarse un absceso en el punto de inyección o en los nódulos linfáticos regionales.
Además el día de la vacunación puede producirse un aumento de temperatura rectal de hasta 2°C.
En casos muy raros puede observarse inapetencia, escalofríos, fiebre y depresión.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Caballos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Vacunación en submucosa de 0,2 ml del producto reconstituido.
Programa de vacunación Vacunación básica: los caballos a partir de los 4 meses de edad reciben dos vacunaciones de una dosis con un intervalo de 4 semanas.
Revacunación:
Revacunar cada 3 meses para mantener la inmunidad.
Se mantiene una respuesta primaria durante 6 meses después de la vacunación básica.
Por tanto para restaurar la inmunidad se requiere solamente una dosis de vacuna.
Se recomienda que sean vacunados todos los caballos de la misma cuadra.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Permitir que el disolvente alcance la temperatura ambiente (15-25°C).
Reconstituir el liofilizado en condiciones asépticas con 0,3 ml del disolvente estéril suministrado.
No agitar y esperar 1 minuto después de la adición del disolvente.
Extraer 0,2 ml de vacuna reconstituida con la jeringa suministrada (ver Figura 1) y conectar el aplicador a la aguja (Ver Figura 2).
Sujetar la cabeza del animal, levantando el labio superior e introducir la aguja en la parte interna del labio hasta que el aplicador descanse sobre el labio.
Administrar todo el contenido de la aguja en la parte interna del labio superior (ver Figura 3).
Figure 1
22/ 25 Figure 2
Figure 3
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Liofilizado:
Conservar en nevera (entre 2°C y 8°C) Proteger de la luz.
Disolvente:
Este producto no precisa condiciones especiales de conservación.
La vacuna reconstituida debe ser utilizada en 4 horas.
12.
ADVERTENCIA(S) ESPECIAL(ES)
No mezclar con ningún otro medicamento veterinario, excepto el disolvente suministrado para el uso con la vacuna.
No usar antibióticos durante la semana siguiente a la vacunación.
La cepa de la vacuna es resistente a aminoglucósidos, sulfonamidas, flumequina y combinaciones de trimetoprim y sulfamidas.
La cepa de la vacuna es sensible a penicilinas, tetraciclinas, macrólidos y lincomicina.
Precauciones especiales para su uso en animales
Únicamente deben ser vacunados caballos sanos.
Asegurarse de que el liofilizado se encuentra completamente reconstituido antes de su uso.
La vacunación básica llevada a cabo durante una epidemia no es eficaz, puesto que la inmunidad es insuficiente hasta que se haya completado la vacunación básica.
23/ 25 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Debe tenerse especial cuidado cuando se conecta el aplicador a la aguja, para evitar lesiones por pincharse con la aguja.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Al usuario:
Este producto contiene un mutante vivo por deleción de una bacteria, con un potencial de crecimiento limitado en tejido de mamífero.
Su autoinyección accidental puede provocar una reacción inflamatoria, con dolor agudo e hinchazón.
En caso de autoinyección accidental, consulte con un médico inmediatamente, incluso si sólo se ha inyectado una cantidad muy pequeña, y muéstrele el texto del envase o el prospecto.
Al facultativo:
Este producto contiene un mutante vivo auxotrófico por deleción de la cepa vacunal de Streptococcus equi con virulencia atenuada.
Sin embargo, los componentes bacterianos de este producto pueden causar una reacción inflamatoria con hinchazón intensa y dolorosa tras la inyección accidental.
La terapia antiinflamatoria está indicada incluso si solo se ha inyectado una pequeña cantidad del producto.
Por razones de seguridad, debería considerarse un tratamiento antibiótico adicional.
La sensibilidad de la cepa vacunal a los antibióticos se ha indicado anteriormente.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12/ 2008
15.
INFORMACIÓN ADICIONAL
Uso veterinario
Existe información disponible limitada sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
En consecuencia, se recomienda no administrar otras vacunas concurrente o simultáneamente.
La cepa de la vacuna es un mutante por deleción con un potencial de crecimiento limitado en tejido de mamífero.
Es capaz de multiplicarse a nivel local en la submucosa del punto de inyección durante un breve periodo y es eliminada en la cavidad oronasal durante unos pocos días, pero la cepa vacunal no sobrevive en la mucosa oronasal y no se disemina sistemáticamente a la dosis recomendada.
La excreción de la cepa de la vacuna desde el punto de inyección puede ser observada durante un período de 4 días después de la vacunación.
A partir de la bibliografía, se sabe que un número muy pequeño de caballos puede desarrollar púrpura hemorrágica si son vacunados poco después de la infección.
No se ha observado púrpura hemorrágica en ninguno de los estudios de inocuidad llevados a cabo durante el desarrollo de Equilis Strep E.
Aunque la incidencia de púrpura hemorrágica es muy baja, su aparición no puede ser excluida completamente.
24/ 25 Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
25/ 25
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 093
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EQUILIS TE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Equilis Te?
Equilis Te es una vacuna para caballos.
Contiene el toxoide (toxina inactivada químicamente) de la bacteria del tétanos.
Se presenta en forma de suspensión inyectable.
¿Para qué se utiliza Equilis Te?
Equilis Te se utiliza para la vacunación de caballos a partir de los seis meses de edad frente al tétanos para evitar la mortalidad.
El tétanos es una enfermedad aguda, a menudo mortal, causada por una neurotoxina producida por la bacteria Clostridium tetani.
La enfermedad, que suele originarse en heridas contaminadas, se caracteriza por rigidez generalizada y espasmos convulsivos de los músculos.
Los caballos representan una de las especies más propensas al tétanos.
La vacuna se administra mediante una inyección en un músculo.
Los caballos deben recibir una vacunación primaria, consistente en dos inyecciones administradas con cuatro semanas de diferencia.
Para mantener la protección frente al tétanos, los caballos tienen que ser revacunados.
La primera revacunación debe administrarse como máximo 17 meses después de la vacunación primaria.
A partir de ahí, se recomienda un intervalo máximo de dos años.
¿Cómo actúa Equilis Te?
Equilis Te es una vacuna que contiene toxoide tetánico purificado.
El toxoide es una toxina que se ha procesado para suprimir su efecto tóxico, pero que conserva sus propiedades antigénicas.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de las enfermedades.
Cuando el producto se administra a caballos, ayuda al sistema inmunitario de los animales a reaccionar más deprisa en el caso de que vuelvan a exponerse en condiciones naturales a la bacteria Clostridium tetani.
Esto ayuda a protegerlos del tétanos.
La vacuna contiene además un « adyuvante » para estimular una mejor respuesta inmunitaria.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Equilis Te?
La seguridad de Equilis Te se examinó en varios estudios en condiciones de laboratorio y de campo en un gran número de caballos a partir de los dos meses de edad.
Todos los estudios se realizaron con Equilis Prequenza Te (observación: repetido; se menciona en el siguiente párrafo).
La conclusión fue que el producto es bien tolerado por caballos de distintas edades.
Se realizaron también estudios en yeguas gestantes.
No se ha observado ningún efecto negativo en la gestación, el parto ni los potros de las yeguas vacunadas en distintos momentos de la gestación.
La eficacia de Equilis Te se ha examinado en varios ensayos en condiciones de laboratorio y de campo.
La mayoría de los estudios se realizaron con Equilis Prequenza Te, una vacuna que protege frente a la gripe equina y frente al tétanos.
Por motivos éticos, no se realizó ningún experimento de exposición (infección) al tétanos.
El criterio principal de valoración de la eficacia fue la producción de valores protectores de anticuerpos frente al toxoide tetánico tras la vacunación.
¿Qué beneficio ha demostrado tener Equilis Te durante los estudios?
Los estudios demostraron que Equilis Te es una vacuna eficaz frente al tétanos para evitar la mortalidad en caballos a partir de los seis meses de edad Los caballos mostraron protección dos semanas después de la vacunación primaria.
La duración de la protección frente al tétanos fue de 17 meses tras la vacunación primaria y de 24 meses después de la primera revacunación.
¿Cuál es el riesgo asociado a Equilis Te?
Puede producirse una inflamación dura o blanda difusa (diámetro máximo de 5 cm) en el punto de inyección, que suele remitir en 2 días.
En ocasiones puede producirse dolor en el punto de inyección.
En algunos casos puede aparecer fiebre durante 1 día y hasta 3 días en circunstancias excepcionales.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera del producto es de cero días.
¿Cuánto tiempo debe transcurrir hasta poder destinar la leche ordeñada al consumo humano?
Cero días.
¿Por qué se ha aprobado Equilis Te?
El Comité de Medicamentos de Uso Veterinario (CVMP) deidió que los beneficios de Equilis Te son mayores que sus riesgos en la inmunización activa de caballos a partir de los seis meses de edad frente al tétanos para evitar la mortalidad.
En consecuencia, el Comité recomendó que se autorizase su comercialización.
La relación entre riesgos y beneficios puede encontrarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2008 Otras informaciones sobre Equilis Te:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Equilis Te a Intervet International B. V. el 8 de julio de 2005.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: octubre de 2008.
Página 3/ 3 ©EMEA 2008
Número de la UE
Nombre comercial
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Presentación
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 05/ 055/ 001 Equilis Te
Toxoide tetánico ≥ 30 IU/ ml
Suspensión inyectable
Caballos
Intramuscular
Viales (Vidrio 1 dosis tipo I) cerrados con un tapón de goma de halogenobutilo y cápsula de aluminio
10 viales de Cero días vidrio
EU/ 2/ 05/ 055/ 002 Equilis Te
Toxoide tetánico ≥ 30 IU/ ml
Suspensión inyectable
Caballos
Intramuscular
Jeringas precargadas (Vidrio tipo I) con un émbolo y un tapón de goma de halogenobutilo
1 dosis
10 jeringas Cero días precargadas
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 18 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Te, suspensión inyectable, para caballos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 1 ml:
Principios activos:
Toxoide tetánico
40 Lf1
Adyuvantes:
Saponina purificada Colesterol Fosfatidilcolina
375 µg 125 µg 62,5 µg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Caballos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de caballos a partir de los 6 meses de edad frente al tétanos para evitar la mortalidad.
Aparición de la inmunidad:
Duración de la inmunidad:
2 semanas después del programa de vacunación primaria 17 meses después del programa de vacunación primaria 24 meses después de la primera revacunación
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales Debido a la posible interferencia de los anticuerpos maternales, los potros no deben ser vacunados antes de los 6 meses de edad, especialmente cuando nacen de yeguas que habían sido revacunadas en los dos últimos meses de gestación.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Solamente deben ser vacunados animales sanos.
1 Equivalentes de floculación; corresponde a ≥ 30 IU/ ml suero de cobaya en el test de potencia de la Ph.
Eur.
2/ 18 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Puede producirse una inflamación dura o blanda difusa (diámetro máximo 5 cm), que remite en 2 días.
En ocasiones puede producirse dolor en el punto de inyección.
En algunos casos puede aparecer fiebre durante 1 día y hasta 3 días en circunstancias excepcionales.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede ser utilizada durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Se ha demostrado la seguridad y la eficacia del uso conjunto con Suero Tetánico de Intervet (ver sección 4.9.).
Por consiguiente, se recomienda no administrar otras vacunas conjunta o simultáneamente.
4.9 Posología y forma de administración
Uso intramuscular.
Programa de vacunación
Programa de vacunación primaria
Administrar una dosis (1 ml), por inyección intramuscular, de acuerdo al siguiente programa de vacunación: • Programa de vacunación primaria: primera inyección a partir de los 6 meses de edad, segunda inyección 4 semanas después.
Revacunación La primera revacunación se administra no más tarde de 17 meses después del programa de vacunación básico.
A continuación se recomienda un intervalo máximo de 2 años (ver programa)
V1 0
V2 1
5
6
12
V3 18
24
V4 42 meses
Equilis Te Equilis Te
Equilis Te
En caso de aumento de riesgo de infección o ingestión insuficiente de calostro, debe administrarse una inyección inicial adicional a los 4 meses de edad, seguida del programa de vacunación completo (Programa de vacunación primaria a los 6 meses de edad y 4 semanas después).
Inmunización activa y pasiva concurrente (vacunación de emergencia)
La vacuna puede ser utilizada con Suero Tetánico de Intervet para el tratamiento de caballos lesionados que no han sido inmunizados frente al tétanos.
En ese caso, la primera dosis (V1) de vacuna puede ser administrada conjuntamente con la dosis profiláctica adecuada de Suero Tetánico de Intervet en un lugar de inyección separado, utilizando jeringas y agujas diferentes.
Esto conducirá a protección pasiva frente al tétanos durante al menos 21 días después de la administración simultánea.
3/ 18 La segunda dosis de la vacuna (V2) debe ser administrada 4 semanas después.
Una tercera vacunación con Equilis Te debe repetirse al menos 4 semanas después.
El uso concurrente de Equilis Te y Suero Tetánico de Intervet puede reducir la inmunidad activa frente al tétanos comparado con los caballos vacunados con Equilis Te en ausencia de suero antitoxina tetánica.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Tras la administración de una dosis doble de vacuna, no se observaron efectos adversos diferentes de los descritos en 4.6, excepto cierta depresión el día de la vacunación.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATCvet:
QI05AB03.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Saponina purificada, colesterol, fosfatidilcolina, trazas de formaldehído.
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
2 años.
Precauciones especiales de conservación
Conservar entre 2ºC y 8ºC, al abrigo de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Viales de vidrio tipo I cerrados con tapón de goma de halogenobutilo y sellados con cápsula de aluminio.
Jeringas precargadas de vidrio tipo I, que contienen un émbolo con el extremo de halogenobutilo y cerrados con un tapón de halogenobutilo.
Presentaciones comerciales:
Estuches con 10 viales de 1 ml.
Estuches con 10 jeringas precargadas con agujas.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
4/ 18 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 05/ 055/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
08/ 07/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
11.07.2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 18 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 18 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de la sustancia biológica activa
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Australia
Novartis Vaccines and Diagnostics GmbH and Co.
Emil-von-Behring-Str.
76 35 041 Marburg Alemania
Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento veterinario sujeto a receta médica
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El principio activo, por ser un principio de origen biológico indicado para producir inmunidad activa, no cae dentro del ámbito de aplicación del Reglamento (CEE) del Consejo nº 2377/ 90.
El status MRL de los excipientes es el siguiente:
Sustancia Saponina
Status MRL Anexo II para todas las especies productoras de alimentos (como Quillaia saponins)
Comentarios Reglamento de la Comisión (EEC) Nº 1433/ 96
Fosfato de sodio (Na2HPO4)
Cubierto por el Anexo II para aditivos alimentarios autorizados con un número E (E339)
Reglamento de la Comisión(EEC) Nº 2034/ 96
Fosfato de potasio (KH2PO4)
Anexo II para todas las especies productoras de alimentos (aprobadas como aditivos alimentarios con un número E (E340))
Reglamento de la Comisión (EEC) Nº 2034/ 96
7/ 18 Cloruro de sodio (NaCl) Cloruro de magnesio (MgCl2) Cloruro de calcio (CaCl2)
Anexo II para todas las especies productoras de alimentos Anexo II para todas las especies productoras de alimentos Anexo II para todas las especies productoras de alimentos
Reglamento de la Comisión (EEC) Nº 2796/ 95 Reglamento de la Comisión (EEC) Nº 2796/ 95 Reglamento de la Comisión (EEC) Nº 1102/ 95
8/ 18 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 18 A.
ETIQUETADO
10/ 18 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Te
2.
DENOMINACIÓN SUBSTANCIAS
Toxoide tetánico (40 Lf).
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
TAMAÑO DEL ENVASE
10 x 1 dosis.
5.
ESPECIES DE DESTINO
Caballos.
6.
INDICACIÓN(ES)
Inmunización activa de caballos frente al tétanos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso i. m.
8.
TIEMPO DE ESPERA
Cero días.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso, deberá leer el prospecto contenido en el envase.
11/ 18 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2ºC y 8ºC, al abrigo de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso, deberá leer el prospecto contenido en el envase.
[Comentario: esta frase aparecerá impresa en la caja solamente una vez]
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
DEL TITULAR DE LA AUTORIZACIÓN DE
Intervet International BV.
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 05/ 055/ 001-002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12/ 18 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Te
2.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
3.
VÍA(S) DE ADMINISTRACIÓN
i. m.
4.
TIEMPO DE ESPERA
Cero días.
5.
NÚMERO DE LOTE
Lote {número}
6.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 18 B.
PROSPECTO
14/ 18 PROSPECTO Equilis Te, suspensión inyectable, para caballos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante que libera el lote:
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Equilis Te, suspensión inyectable, para caballos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
Principios activos Toxoide tetánico
40 Lf2
Adyuvantes:
Saponina purificada Colesterol Fosfatidilcolina
375 µg 125 µg 62,5 µg
4.
INDICACIÓN(ES)
Inmunización activa de caballos a partir de los 6 meses de edad frente al tétanos para evitar la mortalidad.
Aparición de la inmunidad:
Duración de la inmunidad:
2 semanas después del programa de vacunación primaria 17 meses después del programa de vacunación primaria 24 meses después de la primera revacunación
5.
CONTRAINDICACIONES
Ninguna.
2 Equivalentes de floculación; corresponde a ≥ 30 IU/ ml suero de cobaya en el test de potencia de la Ph.
Eur.
REACCIONES ADVERSAS
Puede producirse una inflamación dura o blanda difusa (diámetro máximo 5 cm), que remite en 2 días.
En ocasiones puede producirse dolor en el punto de inyección.
En algunos casos puede aparecer fiebre durante 1 día y hasta 3 días en circunstancias excepcionales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Caballos.
DE
ADMINISTRACIÓN
1 ml
Uso intramuscular.
Programa de vacunación
Programa de vacunación primaria
Administrar una dosis (1 ml), por inyección intramuscular, de acuerdo al siguiente programa de vacunación: • Programa de vacunación primaria: primera inyección a partir de los 6 meses de edad, segunda inyección 4 semanas después.
Revacunación La primera revacunación se administra no más tarde de17 meses después del programa de vacunación básico.
A continuación se recomienda un intervalo máximo de 2 años (ver programa)
V1 0
V2 1
5
6
12
V3 18
24
V4 42 meses
Equilis Te Equilis Te
Equilis Te
Equilis Te
En caso de aumento de riesgo de infección o ingestión insuficiente de calostro, debe administrarse una inyección inicial adicional a los 4 meses de edad, seguida del programa de vacunación completo (Programa de vacunación primaria a los 6 meses de edad y 4 semanas después).
Inmunización activa y pasiva concurrente (vacunación de emergencia)
La vacuna puede ser utilizada con Suero Tetánico de Intervet para el tratamiento de caballos lesionados que no han sido inmunizados frente al tétanos.
En ese caso, la primera dosis (V1) de vacuna puede ser administrada conjuntamente con la dosis profiláctica adecuada de Suero Tetánico de Intervet en un lugar de inyección separado, utilizando jeringas y agujas diferentes.
Esto conducirá a protección pasiva frente al tétanos durante al menos 21 días después de la administración simultánea.
La segunda dosis de la vacuna (V2) debe ser administrada 4 semanas después.
Una tercera vacunación con Equilis Te debe repetirse al menos 4 semanas después.
El uso concurrente de Equilis Te y Suero Tetánico de Intervet puede reducir la inmunidad activa frente al tétanos comparado con los caballos vacunados con Equilis Te en ausencia de suero antitoxina tetánica.
16/ 18 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Permitir que la vacuna alcance la temperatura ambiente (15-25°C) antes de su uso.
Administrar 1 ml de vacuna por vía i. m.
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Se ha demostrado la seguridad y la eficacia del uso conjunto con Suero Tetánico de Intervet.
Por consiguiente, se recomienda no administrar otras vacunas conjunta o simultáneamente.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Mantener fuera del alcance y la vista de los niños.
Conservar entre 2ºC y 8ºC, al abrigo de la luz.
No congelar.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Solamente deben ser vacunados animales sanos.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
11.07.2008
17/ 18 15.
INFORMACIÓN ADICIONAL
Presentaciones:
Caja con 10 viales de 1 ml.
Caja con 10 jeringas precargadas con agujas.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 142
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EQUIOXX
RESUMEN DEL EPAR PARA EL PÚBLICO GENERAL
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es EQUIOXX?
EQUIOXX contiene el principio activo firocoxib en una pasta oral para equinos (8, 2 mg/ g).
Este medicamento es similar a la pasta oral Previcox para caballos, que ya ha sido autorizada en la Unión Europea.
La empresa que fabrica Previcox ha accedido a que sus datos científicos sean utilizados para EQUIOXX.
¿Para qué se utiliza EQUIOXX?
EQUIOXX está indicado para el alivio del dolor y de la inflamación asociados a la osteartritis y para reducir la cojera asociada en equinos.
La dosis es de 0,1 mg de firocoxib por kg de peso corporal, administrados una vez al día.
EQUIOXX se presenta como una pasta con una jeringa que permite extraer la dosis justa de medicamento y administrarlo directamente en la boca del equino.
La duración del tratamiento dependerá de la respuesta del caballo, pero no debe superar los 14 días.
¿Cómo actúa EQUIOXX?
El principio activo de EQUIOXX, firocoxib, pertenece al grupo de medicamentos denominado antiinflamatorios no esteroidicos (AINE) que pertenece al grupo de medicamentos denominado “ inhibidores (o coxibios) de la ciclooxigenasa-2 (COX-2 )”.
Firocoxib bloquea la encima COX-2, lo que resulta en una reducción de la producción de prostaglandinas, sustancias implicadas en el proceso de inflamación.
Al reducir la producción de prostaglandinas, EQUIOXX contribuye a reducir los síntomas de inflamación, incluido el dolor.
¿Qué tipo de estudios se han realizado con EQUIOXX?
EQUIOXX se ha estudiado en animales de laboratorio, así como en caballos que habían sido tratados en distintas consultas y clínicas veterinarias de Europa (“ estudios clínicos”)
Se efectuaron dos estudios (uno en Estados Unidos y otro en Europa) para comparar la eficacia, la seguridad y la aceptabilidad de firocoxib en condiciones de campo con las de 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. fenibutazona (en los Estados Unidos) o vedaprofen (en Europa).
Los estudios examinaron la eficacia del medicamento a la hora de mejorar la cojera, el dolor al ser manipulado/ palpado, la inflamación de las articulaciones y la capacidad de movimiento.
¿Qué beneficio ha demostrado tener EQUIOXX durante los estudios?
EQUIOXX pasta oral administrada una vez al día durante 14 días en una dosis de 0,1 mg/ kg mejoró la puntuación en la escala de cojera y las lesiones de tejidos blandos en equinos y ayudó también a aliviar el dolor y la inflamación asociados a la osteoartritis en equinos.
¿Cuál es el riesgo asociado a EQUIOXX?
Los efectos secundarios de EQUIOXX son los mismos que los observados con otros medicamentos pertenecientes a esta clase (AINE) como lesiones orales (daño tisular) en la boca de los equinos, heces blandas/ diarrea o letargia (falta de respuesta).
Estas reacciones son generalmente transitorias y reversibles cuando se para el tratamiento.
EQUIOXX no debe administrarse con corticosteriodes u otros AINE.
Este medicamento debe administrarse con precaución cuando se utilice conjuntamente con moléculas que actúan sobre el flujo renal, como los diuréticos.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Lávese las manos después de usar el producto.
Evite el contacto con los ojos y la piel.
Las mujeres en edad fértil deben evitar el contacto con el medicamento, o utilizar guantes desechables para su administración.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el envase o el prospecto.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Después del último día de tratamiento con EQUIOXX, deberá esperarse 26 días para sacrificar a los equinos.
El uso de EQUIOXX no está permitido en yeguas productoras de leche para consumo humano.
¿Por qué se ha aprobado EQUIOXX?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que los beneficios de EQUIOXX son mayores que sus riesgos para aliviar el dolor y la inflamación en equinos y recomendó que se autorizase la comercialización de EQUIOXX.
La relación entre riesgos y beneficios puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre EQUIOXX:
La Comisión Europea emitió una autorización de comercialización de EQUIOXX válida para toda la Unión Europea a Merial el 25.06.2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: junio de 2008.
2/ 2
Número de la EU
Nombre inventado
Forma farmaceutica
Especie de destino
Vía de administración
Envase
Tamaño del envase
Tiempo de espera
EQUIOXX
8.2 mg/ g
Pasta oral
Caballos
Uso oral
Jeringas pre- llenadas (PP)
7,32 g
1 jeringa pre-llenada
Carne y despojos:
26 días
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 17 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
EQUIOXX 8,2 mg/ g pasta oral para caballos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa contiene 7,32 g de pasta y proporciona:
Firocoxib 8,2 mg/ g
Para ver la lista completa de excipientes, ver sección 6.1.
3.
FORMA FARMACÉUTICA
Pasta oral.
Pasta de color blanco a blanco opaco.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Caballos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio del dolor e inflamación asociados con la osteoartritis y reducción de la cojera asociada en caballos.
4.3 Contraindicaciones
No usar en animales que padezcan trastornos gastrointestinales o hemorrágicos, o tengan la función hepática, cardiaca o renal dañadas o discrasias sanguíneas.
No usar en animales de cría, gestantes o lactantes.
No usar simultáneamente con corticoesteroides ni con otros antiinflamatorios no esteroideos (AINES).
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
No usar en animales de menos de 10 semanas.
Si aparecieran reacciones adversas, el tratamiento deberá ser interrumpido y se deberá pedir consejo a un veterinario.
Evitar el uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumento de la toxicidad renal.
Debe evitarse la administración simultánea con sustancias activas potencialmente nefrotóxicas.
No debe excederse la dosis recomendada ni la duración del tratamiento.
2/ 17 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Evitar el contacto con los ojos y la piel.
Si esto ocurre, aclarar inmediatamente con agua el área afectada.
Lavarse las manos tras el uso del producto.
Las mujeres en edad fértil deberán evitar el contacto con el producto, o usar guantes desechables cuando administren el producto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente, pueden observarse en los animales tratados, lesiones (erosión/ ulceración) de la mucosa oral y de la piel alrededor de la boca.
Normalmente, estas lesiones son leves y se resuelven sin tratamiento, pero las lesiones orales pueden estar asociadas con salivación y edema labial y de lengua.
4.7 Uso durante la gestación, la lactancia o la incubación
No hay datos disponibles en caballos.
Sin embargo, estudios efectuados en animales de laboratorio han demostrado embriofetotoxicidad, malformaciones, retraso en el parto y disminución de la supervivencia de las crías.
Por lo tanto, no debe usarse en animales de cría, gestantes o lactantes.
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros antiinflamatorios no esteroideos (AINES), diuréticos y sustancias con alto grado de unión a proteínas, pueden competir por unirse a éstas y provocar efectos tóxicos.
No usar simultáneamente con corticoesteroides ni con otros AINES.
Un tratamiento previo con otros antiinflamatorios puede provocar la aparición o la agravación de reacciones adversas, y por lo tanto se recomienda mantener un periodo sin ningún tratamiento.
La duración de este periodo de transición debe, no obstante, ser adaptada en función de las propiedades farmacológicas de los productos utilizados anteriormente.
El tratamiento simultáneo con moléculas que muestren una acción sobre el flujo renal, como por ejemplo diuréticos, debe estar sujeto a control clínico.
Debe evitarse la administración simultánea de sustancias activas potencialmente nefrotóxicas, ya que puede haber un aumento del riesgo de toxicidad renal.
4.9 Posología y forma de administración
Vía oral.
Administrar 0,1 mg de firocoxib por kg de peso vivo, una vez al día.
La duración del tratamiento dependerá de la respuesta observada, pero no deberá sobrepasar los 14 días.
Para administrar EQUIOXX a la dosis de 0,1 mg de firocoxib/ kg, ajustar el émbolo de la jeringa a la división de dosis apropiada para el peso del caballo.
Cada división entera de dosis en el émbolo de la jeringa proporciona suficiente firocoxib para tratar 100 kg de peso corporal.
El contenido de una jeringa permite tratar a caballos de hasta 600 kg de peso.
Para asegurarse de que la dosificación es la correcta, el peso corporal debe ser determinado con la máxima precisión posible, para evitar la sobredosificación.
Para administrar firocoxib a la dosis apropiada, abra el anillo del émbolo de la jeringa girándolo un cuarto de vuelta y deslícelo sobre el eje del émbolo hasta la división de dosis adecuada para el peso del caballo.
Gire el anillo del émbolo un cuarto de vuelta para cerrarlo y asegúrese que está cerrado.
3/ 17 Asegúrese de que la boca del caballo no contiene comida.
Retire el tapón de la punta de la jeringa.
Introduzca la punta de la jeringa en la boca del caballo en el espacio interdental y deposite la pasta en la base de la lengua.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Ocasionalmente, se pueden observar lesiones (erosión/ ulceración) de la mucosa oral y de la piel alrededor de la boca cuando se administra la dosis recomendada a los animales tratados.
Normalmente, estas lesiones son leves y se resuelven sin tratamiento, pero las lesiones orales pueden estar asociadas con salivación y edema labial y de lengua.
La incidencia de las lesiones orales o de piel aumenta al incrementar la dosis.
A altas dosis y tratamientos prolongados (3 veces la dosis recomendada durante 42 días consecutivos y 2,5 veces la dosis recomendada durante 92 días consecutivos administrada una vez al día) se observaron lesiones renales ligeras a moderadas.
Si aparecen signos clínicos, se debe interrumpir el tratamiento e iniciar un tratamiento sintomático.
4.11 Tiempo(s) de espera
Carne y vísceras:
26 días No usar en yeguas productoras de leche para el consumo humano.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Medicamentos antiinflamatorios y antirreumáticos, no esteroideos.
Código ATCvet:
QM01AH90.
5.1 Propiedades farmacodinámicas
El firocoxib es un antiinflamatorio no esteroideo (AINE) perteneciente al grupo de los Coxibs, que actúa por inhibición selectiva de la ciclooxigenasa-2 (COX-2), mediadora de la síntesis de prostaglandinas.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
COX-2 es el isomorfo del enzima que ha mostrado estar inducido por estímulos proinflamatorios y del que se ha postulado que era el principal responsable de la síntesis de prostanoides mediadores del dolor, de la inflamación y de la fiebre.
Por tanto, los coxibs muestran propiedades analgésicas, antiinflamatorias y antipiréticas.
Se cree también que COX-2 está relacionado con la ovulación, la implantación y el cierre del ductus arteriosus y con funciones del sistema nervioso central (inducción de fiebre, percepción del dolor y función cognitiva).
En ensayos in vitro efectuados en sangre equina completa, el firocoxib se muestra aproximadamente de 222 a 643 veces más selectivo para COX-2 que para COX-1. La concentración de firocoxib requerida para inhibir el 50% del enzima COX-2 (es decir CI50) es de 0,0369 a 0,12 µM mientras que la CI50 para COX-1 es 20,14 a 33,1 µM.
5.2 Datos farmacocinéticas
Después de la administración oral en caballos a la dosis recomendada de 0,1mg por kg de peso vivo, el firocoxib se absorbe rápidamente y la concentración máxima se alcanza en 3,9 (± 4,4) horas (Tmax).
La concentración máxima (Cmax) es de 0,075 (± 0,033) µg/ ml (equivalente aproximadamente a 0,223µM), el área bajo la curva (AUC240) es de 0,96 (±0,26) µg x hr/ ml, y la biodisponibilidad oral es de 79% (±31%).
La vida media de eliminación (t1/ 2) después de una sola dosis es de 29,6 (±7,5) horas y 50,6 horas después de 14 días de administración.
El firocoxib se une aproximadamente en un 97% a proteínas plasmáticas.
Después de la administración oral de dosis múltiples, se alcanza el estado de equilibrio antes de aproximadamente la 8ª dosis diaria.
El firocoxib se metaboliza predominantemente por desalquilación y glucuronización en el hígado.
Se observa también algo de excreción biliar.
4/ 17 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Dióxido de Titanio (E 171) Triacetato de glicerol Sílice coloidal anhidra Carbonato de magnesio pesado Macrogol 300
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
3 meses
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
Poner de nuevo el tapón después de su uso.
6.5 Naturaleza y composición del envase primario
Jeringas para uso oral de polipropileno precargadas, con tapón de polietileno, punta de varilla de goma, y varilla del émbolo de polipropileno.
Cada jeringa contiene un peso neto de 7,32g de pasta oral con divisiones de dosis calibradas correspondientes a 100 kg.
Cada jeringa está acondicionada en una caja de cartón individual.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier FR-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 083/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
5/ 17 25.06.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
06.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6/ 17 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES DE LA AUTORIZACION DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7/ 17 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
MERIAL, 4 chemin de Calquet FR-31300 Toulouse Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
C
ONDICIONES O
RESTRICCIÓN
DE
LA
AUTORIZACIÓN
DE
No se aplica.
D.
De conformidad con el Reglamento (CEE) nº 2377/ 90 del Consejo modificado, y de conformidad con el articulo 34.4b del Reglamento (CE) nº 726/ 2004 de 31 de marzo de 2004.
El Firocoxib está incluido en el Anexo III del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente activa(s)
Residuo Marcador
Especie animal
LMR
Tejidos diana
Otras Disposiciones
Firocoxib Firocoxib
10 µg/ kg
Músculo
LMR provisional
15 µg/ kg 60 µg/ kg 10 µg/ kg
Grasa Hígado Riñón
caduca el 1.7.2007
8/ 17 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 17 A.
ETIQUETADO
10/ 17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR >
Etiquetado de la caja de cartón
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
EQUIOXX 8,2 mg/ g pasta oral para caballos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Firocoxib 8,2 mg/ g
3.
FORMA FARMACÉUTICA
Pasta oral.
4.
TAMAÑO DEL ENVASE
1 jeringa de uso oral con 7,32g de pasta oral
5.
ESPECIES DE DESTINO
Caballos.
6.
INDICACIÓN(ES)
Alivio del dolor e inflamación asociados con la osteoartritis y reducción de la cojera asociada en caballos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
8.
TIEMPO DE ESPERA
Carne y vísceras:
26 días No usar en yeguas productoras de leche para el consumo humano.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
11/ 17 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 3 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación Volver a poner el tapón después de su uso.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto contenido en el envase.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, Francia
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 083/ 001
12/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Etiquetado de la jeringa
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
EQUIOXX 8,2 mg/ g de pasta oral para caballos.
2.
CANTIDAD DEL PRINCIPIO(S) ACTIVO(S)
Firocoxib 8,2 mg/ g
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
7,32 g de pasta oral
4.
VÍA(S) DE ADMINISTRACIÓN
Vía oral.
5 TIEMPO DE ESPERA
Carne y vísceras:
26 días No usar en yeguas productoras de leche para el consumo humano.
6 NÚMERO DE LOTE
Lot (número)
7.
FECHA DE CADUCIDAD
EXP Una vez abierto el envase, antes de 3 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 17 B.
PROSPECTO
14/ 17 PROSPECTO EQUIOXX 8,2 mg/ g pasta oral para caballos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
MERIAL, 29 avenue Tony Garnier, 69007 Lyon, Francia
Fabricante: que libera el lote:
MERIAL, 4 chemin de Calquet, FR-31300 Toulouse, Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
EQUIOXX 8,2 mg/ g pasta oral para caballos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Firocoxib 8,2 mg/ g
4.
INDICACIÓN(ES)
Alivio del dolor e inflamación asociados con la osteoartritis y reducción de la cojera asociada en caballos.
5.
CONTRAINDICACIONES
No utilizar en animales que padezcan trastornos gastrointestinales o hemorrágicos, que tengan la función hepática, cardiaca o renal dañadas o discrasia sanguínea.
No usar en animales de cría, gestantes o lactantes.
No usar simultáneamente con corticoesteroides u otros AINES.
6.
REACCIONES ADVERSAS
Ocasionalmente, se pueden observar en los animales tratados, lesiones (erosión/ ulceración) de la mucosa oral y de la piel alrededor de la boca.
Normalmente, estas lesiones son leves y se resuelven sin tratamiento, pero las lesiones orales pueden estar asociadas con salivación y edema labial y de lengua.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Caballos.
15/ 17 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA Y FORMA DE ADMINISTRACIÓN
0,1 mg de firocoxib por kg de peso vivo, una vez al día hasta 14 días.
Vía oral.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para administrar EQUIOXX a la dosis de 0,1 mg firocoxib/ kg, ajustar el émbolo de la jeringa a la división de dosis apropiada según el peso del caballo.
Cada división entera de dosis en el émbolo de la jeringa proporciona suficiente firocoxib para tratar 100 kg de peso corporal.
El contenido de una jeringa es para tratar a caballos de hasta 600 kg de peso.
Para administrar firocoxib a la dosis apropiada, abra el anillo del émbolo de la jeringa girándolo un cuarto de vuelta y deslícelo sobre el eje del émbolo hasta la división de dosis adecuada para el peso del caballo.
Gire el anillo del émbolo un cuarto de vuelta para cerrarlo y asegúrese que está cerrado.
Asegúrese de que la boca del caballo no contiene comida.
Retire el tapón de la punta de la jeringa.
Introduzca la punta de la jeringa en la boca del caballo en el espacio interdental y deposite la pasta en la base de la lengua.
10.
TIEMPO DE ESPERA
Carne y vísceras:
26 días No usar en yeguas productoras de leche para el consumo humano.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Poner de nuevo el tapón después de su uso No usar después de la fecha de caducidad que figura en la etiqueta Periodo de validez después de abierto el recipiente:
3 meses
12.
ADVERTENCIA(S) ESPECIAL(ES)
Si aparecieran reacciones adversas, el tratamiento deberá ser interrumpido y se deberá pedir consejo a un veterinario.
Evitar el uso en animales deshidratados, hipovolémicos o hipotensos, ya que puede existir riesgo potencial de aumento de la toxicidad renal.
Debe evitarse la administración simultánea de substancias activas potencialmente nefrotóxicas.
No usar en animales de menos de 10 semanas.
No se debe exceder la dosis recomendada ni la duración del tratamiento.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Evitar el contacto con los ojos y la piel.
Si esto ocurriese, aclarar inmediatamente con agua el área afectada.
Lavarse las manos tras el uso del producto.
Las mujeres embarazadas deben evitar el contacto con el medicamento.
Otros AINES, diuréticos y sustancias con alto grado de unión a proteínas, pueden competir por unirse con éstas y provocar efectos tóxicos.
No usar simultáneamente con corticoesteroides u otros AINES.
La
16/ 17 duración de este periodo de transición debe, no obstante, ser adaptada en función de las propiedades farmacológicas de los productos utilizados anteriormente.
El tratamiento simultáneo con moléculas que muestren una acción sobre el flujo renal, como por ejemplo diuréticos, debe estar sujeto a control clínico.
Debe evitarse la administración simultánea de sustancias activas potencialmente nefrotóxicas ya que puede haber un aumento del riesgo de la toxicidad renal.
No existen datos disponibles de la utilización durante la gestación en caballos.
Por lo tanto, no usar en animales de cría, gestantes o lactantes.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
06.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
El firocoxib es un antiinflamatorio no esteroidico (AINE) perteneciente al grupo de los Coxibs, que actúa por inhibición selectiva de la ciclooxigenasa-2 (COX-2), mediadora en la síntesis de prostaglandinas.
Cada jeringa está envasada en una caja de cartón individual.
17/ 17
ANEXO A
1/ 2 Número de la EU
Marca de fantasía
DOSIS
Forma farmacéutica
Especies a las que
Vía de
Contenido
Tamaño de
Tiempo de
va destinado el medicamento
administración
Envase
envase
espera
EU/ 2/ 01/ 029/ 001
Eurican Herpes 205
Herpesvirus canino (cepa F205) antígenos 0.3µg a 1.75µg*
Polvo y diluyente para emulsión inyectable
Perros
Vía subcutánea
10 dosis
1 ml polvo +1 ml diluyente
Caja de 2x10 frascos
No se aplica
EU/ 2/ 01/ 029/ 002
Eurican Herpes 205
Herpesvirus canino (cepa F205) antígenos 0.3µg a 1.75µg*
Polvo y diluyente para emulsión inyectable
Perros
Vía subcutánea
50 dosis
1 ml polvo +1 ml diluyente
Caja de 2x50 frascos
No se aplica
EU/ 2/ 01/ 029/ 003
Eurican Herpes 205
Herpesvirus canino (cepa F205) antígenos 0.3µg a 1.75µg*
Polvo y diluyente para emulsión inyectable
Perros
Vía subcutánea
1 dosis
1 ml polvo +1 ml diluyente
Caja de 2x1 frasco
No se aplica
*Expresado en µg de glicoproteinas gB
EMEA/ CVMP/ 318/ 01
2/ 2
©EMEA 2006
European Medicines Agency
EMEA/ V/ C/ 059
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
EURICAN HERPES 205
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación.
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Eurican Herpes 205?
Eurican Herpes 205 se presenta como polvo y diluyente para emulsión inyectable.
Eurican Herpes 205 contiene como principio activo antígenos del herpesvirus canino (cepa F205) en dosis de 0,3 a 1,75 µg.
¿Para qué se utiliza Eurican Herpes 205?
Eurican Herpes 205 está indicado para inmunizar a las perras a fin de prevenir en los cachorros la mortalidad, los signos clínicos y las lesiones causadas por la herpesvirosis canina adquirida en los primeros días de vida.
Eurican Herpes 205 se administra mediante dos dosis subcutáneas (debajo de la piel) de 1 ml.
La primera inyección se administra durante el celo de la perra o 7-10 días después de la fecha de la monta.
La segunda inyección se administra 1 ó 2 semanas antes de la fecha esperada del parto.
Las perras deben revacunarse en cada gestación siguiendo la misma pauta.
¿Cómo actúa Eurican Herpes 205?
Eurican Herpes 205 contiene pequeñas cantidades de antígenos del herpesvirus canino.
Cuando se inyecta, esa pequeña exposición ayuda al sistema inmunitario del perro a sintetizar anticuerpos contra el herpesvirus canino para neutralizarlo.
Una vez vacunadas, las perras, a través del calostro, pasan esos anticuerpos a sus cachorros.
Cuando se vean expuestos al herpesvirus canino más adelante, los cachorros no contraerán la infección o la contraerán de forma mucho menos grave.
Eurican Herpes 205 tiene como finalidad proteger a los cachorros contra esta infección durante los primeros días de vida.
¿Cómo se ha estudiado la eficacia de Eurican Herpes 205?
Eurican Herpes 205 se investigó en tres estudios de laboratorio y dos estudios de campo.
En uno de los estudios de campo, se midió la respuesta serológica (producción de anticuerpos).
En el otro, se determinó el efecto de la vacunación en la capacidad de las perras para criar en una perrera infectada.
En el primer estudio de laboratorio se determinó la dosis necesaria para conferir protección.
El segundo estudio se realizó para demostrar la protección de los cachorros de perras vacunadas frente a la herpesvirosis canina.
En este caso, Eurican Herpes 205 se comparó con la ausencia de vacunación 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged (controles).
En el último estudio se demostró que la inducción de anticuerpos es equivalente cuando las perras se vacunan durante el celo o de 7 a 10 días después de la monta.
¿Qué beneficio ha demostrado tener Eurican Herpes 205 durante los estudios?
Eurican Herpes 205 consiguió una buena protección frente al herpesvirus canino.
En el estudio realizado para demostrar la protección de los cachorros (de perras vacunadas) frente al herpesvirus canino, más del 80% de los cachorros de perras vacunadas sobrevivieron.
¿Cuáles son los efectos secundarios de Eurican Herpes 205?
La inyección de Eurican Herpes 205 puede causar un edema temporal (acumulación de líquido debajo de la piel) en el lugar de la inyección en hasta el 10% de los animales.
Este efecto secundario suele desaparecer en una semana.
Rara vez se producen reacciones de hipersensibilidad (alérgicas) que precisen tratamiento.
¿Qué precauciones debe tomar la persona que administra el medicamento o entra en contacto con el animal?
Eurican Herpes 205 contiene aceite mineral.
Su inyección accidental puede producir un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría provocar incluso la pérdida del dedo.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, aunque sólo se haya inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de 12 horas después del examen médico, diríjase de nuevo a un facultativo.
¿Por qué se ha aprobado Eurican Herpes 205?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Eurican Herpes 205 son mayores que sus riesgos para la inmunización de perras sanas frente al herpesvirus canino.
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficio y riesgo puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Eurican Herpes 205 La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Eurican Herpes 205 a Merial el 26 de marzo de 2001.
En el etiquetado de la caja puede encontrarse información sobre sus condiciones de dispensación.
11-2006.
©EMEA 2007
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 19 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Eurican Herpes 205 polvo y diluyente para emulsión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s) Por dosis de 1 ml: antígenos del herpesvirus canino (cepa F205)................................. ..0,3 a 1,75 µg* *expresados en µg de glicoproteínas gB
Adyuvante(s) Aceite ligero de parafina..............................................................................................
224,8 a 244,1 mg Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Polvo y diluyente para emulsión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros (perras gestantes)
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de las perras a fín de prevenir en los cachorros, la mortalidad, los signos clínicos y las lesiones causadas por la herpesvirosis canina contraída durante los primeros días siguientes al nacimiento.
4.3 Contraindicaciones
Ninguna
4.4 Advertencias especiales
Ninguna
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Vacunar únicamente animales en buen estado de salud.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
2/ 19/ Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano, dado que puediera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón
4.6 Reacciones adversas (frecuencia y gravedad)
La inyección de la vacuna puede provocar un edema transitorio en el punto de inyección, en el 10% de los animales como máximo, que desaparece en menos de una semana.
Podría sobrevenir excepcionalmente una reacción de hipersensibilidad, que pudiera necesitar un tratamiento sintomático apropiado.
4.7 Uso durante la gestación, la lactancia o la incubación
Eurican Herpes 205 está específicamente indicado en la preñez
4.8 Interacción con otros medicamentos y otras formas de interacción
No se dispone de ninguna información relativa a la eficacia de esta vacuna cuando se administra simultáneamente con otros productos.
Se recomienda por lo tanto no administrar ninguna otra vacuna durante los 14 días anteriores y posteriores a la vacunación con el producto.
4.9 Posología y forma de administración
Se inyectan dos dosis de 1 ml de vacuna por vía subcutánea, según la pauta de vacunación siguiente:
Primera inyección:
1 a 2 semanas antes de la presunta fecha del parto Revacunaciones: cada gestación según la misma pauta vacunal.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
A parte de los efectos observados y descritos en “ Reacciones adversas”, no ha sido observado ningún otro efecto adverso después de la administración de varias dosis de vacuna.
4.11 Tiempo(s) de espera
No se aplica
5.
PROPIEDADES INMUNOLÓGICAS
Código ATCvet: QI07AA06
Purificación de la subunidad de vacuna para la inmunicación activa de las perras preñadas para inducir la protección pasiva de los cachorros ante la enfermedad herpesvirus-inducida fatal en neonatos.
3/ 19/ 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Sorbitol Dextrano 40 Hidrolizado de caseina Hidrolizado de colágeno Sales Acidos grasos polioxietilenados Eter de alcoholes grasos y de polioles Trietanolamina
6.2 Incompatibilidades
Este medicamento no puede ser mezclado con otros medicamentos inmunológicos excepto el diluyente que se suministra.
6.3 Período de validez
24 meses Utilizar inmediatamente después de reconstitución
Precauciones especiales de conservación
Conservar entre +2°C – +8°C (en nevera), al abrigo de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Frasco de vidrio de tipo I que contiene 1 dosis de polvo y frasco de vidrio que contiene 1 ml de diluyente.
Los frascos están cerrados con tapón de elastómero butilo con cápsula de aluminio.
Caja de 2 x 1 frasco, 2 x 10 frascos y de 2 x 50 frascos.
Puede que no se comercialicen todos los tamaños de envase
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Cualquier medicamento veterinario no utilizado o los desechos derivados de estos medicamentos deben ser eliminados en conformidad con las exigencias locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier F-69007 Lyon FRANCIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 01/ 029/ 001- 003
4/ 19/ 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
26.03.06
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. eu. int/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 19/ ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
6/ 19/ A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) sustancia(s) biológica(s) activa(s)
Merial, Laboratorios de Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Francia
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento sujeto a prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No aplicable
D.
DETERMINACIÓN DE LOS LMR
No aplicable
7/ 19/ ANEXO III
ETIQUETADO Y PROSPECTO
8/ 19/ A.
ETIQUETADO
9/ 19/ DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Eurican Herpes 205 polvo y diluyente para emulsión inyectable
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 1 ml:
Antígenos del herpesvirus canino (cepa F205),.............................. ..0,3 a 1,75 µg* *expesados en µg de glicoproteinas gB Aceite ligero de parafina
3.
FORMA FARMACÉUTICA
Polvo y diluyente para emulsión inyectable
4.
TAMAÑO DEL ENVASE
1 dosis: polvo (1 frasco) + diluyente (1 frasco) 50 dosis: polvo (50 frascos) + diluyente (50 frascos)
5.
ESPECIES DE DESTINO
Perros (Perras gestantes)
6.
INDICACIÓN(ES)
Inmunización activa de las perras a fín de prevenir en los cachorros, la mortalidad, los signos clínicos y las lesiones causadas por la herpesvirosis canina contraída durante los primeros días siguientes al nacimiento.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de su uso..
8.
TIEMPO DE ESPERA
No se aplica
10/ 19/ 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de usarlo
10.
FECHA DE CADUCIDAD
CAD (dd/ mm/ aa) Utilícese inmediatamente después de reconstitución
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre +2°C – +8°C (en nevera), al abrigo de la luz.
No congelar
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Leer el prospecto antes de su uso.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier F-69007 Lyon FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 01/ 029/ 002 50 dosis: polvo (50 frascos) + diluyente (50 frascos) EU/ 2/ 01/ 029/ 003 1 dosis: polvo (1 frasco) + diluyente (1 frasco)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
11/ 19/ DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Eurican Herpes 205 polvo y diluyente para emulsión inyectable
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUSTANCIAS
Por dosis de 1 ml:
Antígenos del herpesvirus canino (cepa F205),.............................. ..0,3 a 1,75 µg* *expesados en µg de glicoproteinas gB Aceite ligero de parafina
3.
FORMA FARMACÉUTICA
Polvo y diluyente para emulsión inyectable
4.
TAMAÑO DEL ENVASE
10 dosis: polvo (10 frascos) + diluyente (10 frascos)
5 ESPECIES DE DESTINO
Perros (Perras gestantes)
6 INDICACIÓN(ES)
Inmunización activa de las perras a fín de prevenir en los cachorros, la mortalidad, los signos clínicos y las lesiones causadas por la herpesvirosis canina contraída durante los primeros días siguientes al nacimiento.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea Leer el prospecto antes de su uso.
8.
TIEMPO DE ESPERA
No se aplica
12/ 19/ 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de usarlo
10.
FECHA DE CADUCIDAD
CAD (dd/ mm/ aa) Utilícese inmediatamente después de reconstitución
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre +2°C – +8°C (en nevera), al abrigo de la luz.
No congelar
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Leer el prospecto antes de su uso.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier F-69007 Lyon FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 01/ 029/ 001 10 dosis: polvo (10 frascos) + diluyente (10 frascos)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
13/ 19/ DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Eurican Herpes 205 polvo para inyección
2.
CANTIDAD DEL (DE LOS) PRINCIPIOS(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5.
TIEMPO DE ESPERA
Tiempo de espera:
No aplicable
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (dd/ mm/ aa) Usar inmediatamente después de reconstitución.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14/ 19/ DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Eurican Herpes 205 diluyente
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5 TIEMPO DE ESPERA
Fecha de retirada:
No aplicable
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (dd/ mm/ aa) Usar inmediatamente después de reconstitución.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
15/ 19/ B.
PROSPECTO
Eurican Herpes 205 polvo y diluyente para emulsión inyectable
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 Avenue Tony Garnier F-69007 Lyon FRANCIA
Titular de la autorización de fabricación responsable de la liberación de los lotes MERIAL Laboratoire Porte des Alpes Rue de l’ AviationF-69800 SAINT PRIEST FRANCIA
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Eurican Herpes 205 polvo y diluyente para emulsión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
Antígenos del herpesvirus canino (cepa F205),.............................. ..0,3 a 1,75 µg* *expresados en µg de glicoproteinas gB Aceite ligero de parafina
4.
INDICACIÓN(ES)
Vacuna purificada de subunidades para la inmunización activa de las perras a fín de prevenir en los cachorros, la mortalidad, los signos clínicos y las lesiones causadas por la herpesvirosis canina contraída durante los primeros días siguientes al nacimiento.
5.
CONTRAINDICACIONES
Ninguna
6.
REACCIONES ADVERSAS
Podría sobrevenir una reacción de hipersensibilidad.
Estas son raras y deberá administrarse un tratamiento sintomático apropiado.
La inyección de la vacuna puede provocar un edema transitorio en el punto de inyección, en el 10% de los animales como máximo, que desaparece en menos de una semana.
Si observara cualquier otro efecto adverso, le rogamos informe del mismo a su veterinario.
17/ 19/ 7.
ESPECIES A LAS QUE VA DESTINADO
Perros (perras gestantes)
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dos dosis de 1 ml de vacuna inyectadas por vía subcutánea, según la pauta de vacunación siguiente:
Primera inyección:
1 a 2 semanas antes de la presenta fecha del parto Revacunación: durante cada gestación según la misma pauta vacunal.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Ninguna
10.
TIEMPO DE ESPERA
No se aplica
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar entre +2°C – +8°C (en nevera), al abrigo de la luz.
No congelar.
Utilícese inmediatamente después de reconstitución.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
• Vacunar únicamente animales en buen estado de salud. • Este medicamento no debe ser mezclado con otros medicamentos inmunológicos veterinarios, excepto con el diluyente suministrado • Eurican Herpes 205 está específicamente indicado en la preñez • No se dispone de ninguna información relativa a la eficacia de esta vacuna cuando se administra simultáneamente con otros productos.
Se recomienda por lo tanto no administrar ninguna otra vacuna durante los 14 días anteriores y posteriores a la vacunación con el producto. • A parte de los efectos observados y descritos en “ Reacciones adversas”, no ha sido observado ningún otro efecto adverso después de la administración de varias dosis de vacuna.
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
18/ 19/ • Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano, dado que puediera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier medicamento veterinario no utilizado o los desechos derivados de estos medicamentos deben ser eliminados en conformidad con las exigencias locales
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. eu. int/
15.
INFORMACIÓN ADICIONAL
Inmunización activa de las perras a fín de prevenir en los cachorros, la mortalidad, los signos clínicos y las lesiones causadas por la herpesvirosis canina contraída durante los primeros días siguientes al nacimiento.
Caja de frasco 2x1, frascos 2x10 y 2x50 No todos lo tamaños de embalajes pueden ser comercializados.
Medicamento sujeto a prescripción veterinaria.
19/ 19/
European Medicines Agency
EMEA/ CVMP/ 487730/ 2006
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FEVAXYN PENTOFEL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Fevaxyn Pentofel?
Fevaxyn Pentofel es una vacuna para gatos en forma de solución inyectable en una jeringuilla precargada.
Fevaxyn Pentofel contiene los siguientes virus inactivados: virus de la panleucopenia felina, virus de la rinotraqueítis felina, calicivirus felino y virus de la leucemia felina, y la bacteria Chlamydia psittaci felina inactivada.
¿Para qué se utiliza Fevaxyn Pentofel?
Fevaxyn Pentofel se usa para inmunizar a los gatos sanos de 9 o más semanas de edad frente a la panleucopenia felina y la leucemia felina, y frente a las enfermedades respiratorias causadas por el virus de la rinotraqueítis felina, el calicivirus felino y la Chlamydia psittaci felina.
Agitar el contenido de la jeringuilla precargada y administrar en inyección subcutánea (bajo la piel).
Deben administrarse dos dosis a gatos de 9 semanas o más, con un intervalo de 3 a 4 semanas.
Se recomienda una dosis adicional para los gatitos que vivan en zonas con alto riesgo de contraer el virus de la leucemia felina y cuya primera dosis se haya administrado antes de las 12 semanas de edad.
Fevaxyn Pentofel se administra después una vez al año.
¿Cómo actúa Fevaxyn Pentofel?
Fevaxyn Pentofel contiene cantidades pequeñas de cuatro virus inactivados y de una bacteria inactivada.
Cuando se inyecta, esta exposición pequeña ayuda al sistema inmunitario del gato a reconocer y atacar esos virus y esa bacteria.
Cuando se exponga a cualquiera de esos virus o a esa bacteria en etapas posteriores de la vida, el gato no contraerá la infección o la contraerá de forma mucho menos grave.
¿Qué tipo de estudios se han realizado sobre la eficacia de Fevaxyn Pentofel?
Fevaxyn Pentofel se ha estudiado para combatir la leucemia felina, frente a las enfermedades respiratorias causadas por el virus de la rinotraqueítis felina, el calicivirus felino y la Chlamydia psittaci felina, y frente a la enfermedad producida por el virus de la panleucopenia felina.
Además, se han examinado los datos procedentes de estudios realizados en gatos de varias razas para observar cualquier efecto secundario de Fevaxyn Pentofel tras la primera y la segunda vacunaciones.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficios ha demostrado tener Fevaxyn Pentofel durante dichos estudios?
Se ha observado que Fevaxyn Pentofel es eficaz frente a la leucemia felina, frente a las enfermedades respiratorias causadas por el virus de la rinotraqueítis felina, el calicivirus felino y la Chlamydia psittaci felina, y frente a la enfermedad producida por el virus de la panleucopenia felina.
En el ensayo sobre efectos secundarios, no se observó ninguno en el 94,2% de los gatos con la primera vacunación y en el 99% de los gatos con la segunda.
¿Cuáles son los efectos secundarios de Fevaxyn Pentofel?
Algunos gatos vacunados pueden presentar reacciones a la vacuna, como fiebre pasajera, vómitos, anorexia y/ o depresión, que suelen desaparecer en el plazo de 24 horas.
Ocasionalmente puede observarse hinchazón, dolor, prurito (picor) o pérdida de pelo en el sitio de la inyección.
En casos muy raros aparece una reacción anafiláctica (alergia grave) con edema (líquido bajo la piel), prurito, dificultad respiratoria y cardíaca, signos digestivos graves o shock en las primeras horas posteriores a la vacunación.
¿Qué precauciones debe tomar la persona que administra el medicamento o entra en contacto con el animal?
Fevaxyn Pentofel contiene aceite mineral.
Su inyección accidental puede provocar dolor intenso e hinchazón, en particular si se inyecta en una articulación o un dedo, y en casos raros podría producir la pérdida del dedo afectado.
Lleve al médico el prospecto de la vacuna.
Si el dolor persiste más de 12 horas después de la exploración, diríjase de nuevo al médico.
¿En qué se basa la aprobación de comercialización de Fevaxyn Pentofel?
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Fevaxyn Pentofel:
La Comisión Europea concedió una autorización de comercialización de Fevaxyn Pentofel válida para toda la Unión Europea a Fort Dodge Laboratories Ireland el 5 de febrero de 1997.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
11-2006.
©EMEA 2007
2/ 2
Número de la UE
Nombre Dosis comercial
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Tamaño del envase
Fevaxyn Virus inactivado de la panleucopenia Pentofel felina (cepa CU4):
Jeringas desechables de polipropileno de 3 ml de
(cepa 255):
Potencia relativa (P. R.) 1.65 - 2.15 Virus inactivado de la rinotraqueitis felina (cepa 605):
Potencia relativa (P. R.) 1.60 - 2.10 Chlamydophila felis inactivada (cepa Cello):
Potencia relativa (P. R.) 2.00 - 2.30 Virus inactivado de la leucemia felina (cepa 61 E):
Potencia relativa (P. R.) 1.45 - 2.0
precargadas
EU/ 2/ 96/ 002/ 002
Fevaxyn Véase lo anterior
Solución
Vía subcutánea
Un envase No
Pentofel
inyectable
desechables de polipropileno de 3 ml de capacidad selladas con tapón de goma
de cartón con 20 jeringuillas precargadas
Fevaxyn Pentofel
Solución inyectable
Gatos
Vía subcutánea
Jeringas desechables de polipropileno de 3 ml de capacidad selladas con tapón de goma
Un envase No de cartón con 25 jeringuillas precargadas
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 20 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Fevaxyn Pentofel, solución inyectable para gatos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 1ml (jeringa monodosis):
Principios activos Virus inactivado de la panleucopenia felina (cepa CU4)
Potencia Relativa (P. R.) 9,50 – 12,25
Calicivirus felino inactivado (cepa 255)
1,65 – 2,15
Virus inactivado de la rinotraqueitis felina (cepa 605)
1,60 – 2,10
Chlamydofila felis inactivada (cepa Cello)
2,00 – 2,30
Virus inactivado de la leucemia felina (cepa 61E) Adyuvantes
1,45 – 2,0
Anhídrido etilenmaleico (EMA) Neocryl A-640 Emulsigen SA
10 mg 30 mg 50 mg
Para la lista completa de excipientes, véase la sección 6.1
3.
FORMA FARMACÉUTICA
Solución inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para la inmunización activa de gatos sanos de 9 o más semanas de edad frente a los virus de la Panleucopenia felina y la Leucemia felina, y frente a las enfermedades respiratorias producidas por el virus de la rinotraqueítis felina, el Calicivirus felino y Chlamydofila felis
4.3 Contraindicaciones
Ninguna.
2/ 20 4.4 Advertencias especiales especificando las especies a las que va destinado
La vacunación no afecta el curso de la infección de FeLV en gatos ya infectados con FeLV en el momento de la vacunación, lo cual implica que dichos gatos van a excretar FeLV a pesar de la vacunación; en consecuencia, estos animales constituirán un peligro para los gatos susceptibles en su entorno.
Se recomienda por tanto que los gatos con un riesgo significativo de haber sido expuestos al FeLV sean sometidos a un análisis de antígeno FeLV antes de su vacunación.
Los animales con análisis negativo pueden ser vacunados, mientras que los positivos deben ser aislados de otros gatos y ser sometidos a un nuevo análisis al cabo de 1-2 meses.
Los gatos positivos en el segundo análisis deben considerarse como permanentemente infectados con FeLV y deben ser manejados de acuerdo con ello.
Los gatos negativos en el segundo análisis pueden vacunarse sin riesgo ya que, con toda probabilidad, habrán superado la infección de FeLV.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
En caso de producirse una reacción anafiláctica deberá administrarse adrenalina por vía intramuscular.
La vacunación en gatos FeLV positivos no proporciona ningún beneficio.
Véase la Sección 4.4 para mayor información.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de 12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intesa, que podría terminar en necrosis isquémica e incluso en la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
En raras ocasiones los gatos vacunados pueden desarrollar reacciones post-vacunales incluyendo fiebre transitoria, vómitos, anorexia y/ o depresión, que normalmente desaparecen en un plazo de 24 horas.
Ocasionalmente puede observarse una reacción local con inflamación, dolor, prurito o pérdida de pelo en el punto de inoculación.
En muy raras ocasiones se ha observado una reacción anafiláctica con edema, prurito, alteraciones respiratorias y cardiacas, síntomas gastrointestinales graves o shock durante las primeras horas posteriores a la vacunación.
Para consultar acerca del tratamiento véase la Sección 4.5.
4.7 Uso durante la gestación, la lactancia o la incubación
No se ha investigado la seguridad de la vacuna en gatas preñadas.
No se recomienda la vacunación de gatas preñadas.
3/ 20 4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otro medicamento veterinario.
La decisión de utilizar esta vacuna antes o después de cualquier otro medicamento veterinario se realizará caso por caso
4.9 Posología y forma de administración
Agitar bien el contenido de la jeringa monodosis y administrar de forma aséptica por vía subcutánea.
Al administrar el producto se debe tener cuidado para ajustar la aguja estéril suministrada a la jeringa antes de usar.
Vacunación básica de gatos a partir de las 9 semanas de edad: dos dosis con un intervalo de 3 a 4 semanas.
Se recomienda una dosis adicional para gatitos que vivan en ambientes de alto riesgo de FELV cuya primera dosis haya sido administrada antes de las 12 semanas de edad.
Una vacunación anualmente.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado reacciones adversas distintas a las descritas en la sección 4.6 “ Reacciones Adversas”.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
ATC vet code:
QI06AL01
Fevaxyn Pentofel estimula el desarrollo de una inmunidad activa frente al virus de la Panleucopenia felina, el virus de la Rinotraqueitis felina, el Calicivirus felino, Chlamydophila felis y el virus de la Leucemia felina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Medio Esencial Mínimo Eagles Earles con tampón Hepes e Hidrolisado de lactoalbúmina
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
1 año
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2oC y 8 oC) No congelar Proteger de la luz.
4/ 20 6.5 Naturaleza y composición del envase primario
Jeringas desechables monodosis de polipropileno conteniendo 1 dosis (1 ml) de vacuna.
Las jeringas están cerradas con tapones de goma
Una caja de cartón conteniendo 10, 20 ó 25 jeringas monodosis (1 ml) percargadas y 10, 20 ó 25 agujas estériles respectivamente.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irlanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 96/ 002/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
27 de febrero de 2007
10 FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 20 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DECLARACIÓN DE LOS LMR
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
6/ 20 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) sustancia(s) biológica(s) activa(s)
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo Irlanda
Fort Dodge Charles City 2000 Rockford Road Charles City Iowa 50616 USA
Nombre o razón social del (de los) fabricante(s) responsible(s) de la liberación de los lotes
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS LAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
No se aplica.
7/ 20 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 20 A.
ETIQUETADO
9/ 20 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
10 x 1 ml jeringas monodosis 20 x 1 ml jeringas monodosis 25 x 1 ml jeringas monodosis
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Fevaxyn Pentofel
2.
DENOMINACIÓN DE (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Vacuna inactivada adyuvantada para gatos
Por dosis de 1ml:
1,65 – 2,15); FVR inactivado (P. R.
1,60 – 2,10); Chlam (P. R.
2,00 – 2,30); FeLV inactivado (P. R.
1,45 – 2,0)
3.
FORMA FARMACÉUTICA
Solución inyectable.
4.
TAMAÑO DEL ENVASE
10 x 1 ml jeringas monodosis 20 x 1 ml jeringas monodosis 25 x 1 ml jeringas monodosis
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIÓN(ES)
Para la inmunización activa de gatos sanos de 9 o más semanas de edad frente al virus de la panleucopenia felina y el virus de la leucemia felina y frente a las enfermedades respiratorias producidas por el virus de la rinotraqueitis felina, calicivirus felino y Chlamydofila felis.
7.
FORMA Y VIA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto
10/ 20 8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDEN
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD:
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C).
Conservar las jeringas en la caja de cartón para protegerlas de la luz.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminación: léase el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - Medicamento sujeto a prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo Irlanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 x 1 ml 20 x 1 ml 25 x 1 ml
11/ 20 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
12/ 20 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1 x 1 ml dosis
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Fevaxyn Pentofel para gatos
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
FPV, FCV, FVR, Chlam, FeLV inactivados
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml (1 dosis)
4.
VÍA(S) DE ADMINISTRACIÓN
SC
5.
TIEMPO DE ESPERA
No se aplica
6.
NÚMERO DE LOTE
Lote:
7.
FECHA DE CADUCIDAD
CAD (mes/ año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 20 B.
PROSPECTO
14/ 20 PROSPECTO Fevaxyn Pentofel, solución inyectable, para gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo Irlanda
Fabricante: que libera el lote:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo Irlanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Fevaxyn Pentofel, solución inyectable, para gatos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml (jeringa monodosis):
Principios activos Virus inactivado de la panleucopenia felina (cepa CU4)
Potencia Relativa (P. R.) 9,50 – 12,25
Calicivirus felino inactivado (cepa 255)
1,65 – 2,15
Virus inactivado de la rinotraqueitis felina (cepa 605)
1,60 – 2,10
Chlamydofila felis inactivada (cepa Cello)
2,00 – 2,30
Virus inactivado de la leucemia felina (cepa 61E) Adjuvantes
1,45 – 2,0
Anhídrido etilenmaleico (EMA) Neocryl A-640 Emulsigen SA
10 mg 30 mg 50 mg
4.
INDICACIÓN(ES)
Para la inmunización activa de gatos sanos de 9 o más semanas de edad frente al virus de la panleucopenia felina y la leucemia felina, y frente a las enfermedades respiratorias producidas por el virus de la rinotraqueitis felina, el calicivirus felino y Chlamydofila felis.
S
15/ 20 5.
CONTRAINDICACIONES
No utilizar en gatas preñadas.
6.
REACCIONES ADVERSAS
En raras ocasiones los gatos vacunados pueden desarrollar reacciones post-vacunales incluyendo fiebre transitoria, vómitos, anorexia y/ o depresión que normalmente desaparecen en un plazo de 24 horas.
Ocasionalmente puede observarse una reacción local con inflamación, prurito o pérdida de pelo en el punto de inoculación.
En muy raras ocasiones se ha observado una reacción anafiláctica con edema, prurito, alteraciones respiratorias y cardiacas, síntomas gastrointestinales graves o shock durante las primeras horas siguientes a la vacunación.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Agitar bien el contenido de la jeringa monodosis precargada y administrar de forma aséptica por vía subcutánea.
Al administrar el producto se debe tener cuidado para ajustar la aguja estéril suministrada a la jeringa antes de usar.
Primovacunación de gatos a partir de las 9 semanas de edad: dos dosis con un intervalo de 3 a 4 semanas.
Se recomienda una dosis adicional para gatitos que vivan en ambientes de alto riesgo de FeLV cuya primera dosis se haya administrado antes de las 12 semanas de edad.
Revacunación: una vacunación anualmente.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
10.
TIEMPO DE ESPERA
No se aplica
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2°C y 8°C).
Conservar las jeringas dentro de la caja de cartón para protegerlas de la luz.
No congelar.
16/ 20 12.
ADVERTENCIA(S) ESPECIAL(ES)
La vacunación no afecta el curso de la infección de FeLV en gatos ya infectados con FeLV en el momento de la vacunación, lo cual implica que dichos gatos van a excretar FeLV a pesar de la vacunación; en consecuencia, estos animales constituirán un peligro para los gatos susceptibles en su entorno.
Se recomienda por tanto que los gatos con un riesgo significativo de haber sido expuestos al FeLV sean sometidos a un análisis de antígeno FeLV antes de su vacunación.
Los animales con análisis negativo pueden ser vacunados, mientras que los positivos deben ser aislados de otros gatos y ser sometidos a un nuevo análisis al cabo de 1-2 meses.
Los gatos positivos en el segundo análisis deben considerarse como permanentemente infectados con FeLV y deben ser manejados de acuerdo con ello.
Los gatos negativos en el segundo análisis pueden vacunarse sin riesgo ya que, con toda probabilidad, habrán superado la infección de FeLV.
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otro medicamento veterinario.
La decisión de utilizar esta vacuna antes o después de cualquier otro medicamento veterinario se realizará caso por caso.. No mezclar con cualquier otro medicamento veterinario.
Precauciones especiales para su uso en animales
En caso de reacción anafiláctica, administrar adrenalina por vía intramuscular.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de 12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso en la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
17/ 20 15.
INFORMACIÓN ADICIONAL
Presentación de 10 x 1 ml: caja conteniendo 10 jeringas monodosis precargadas y 10 agujas estériles Presentación de 20 x 1 ml: caja conteniendo 20 jeringas monodosis precargadas y 20 agujas estériles Presentación de 25 x 1 ml: caja conteniendo 25 jeringas monodosis precargadas y 25 agujas estériles
Es posible que no se comercialicen todas las presentaciones
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
0800 50327
0800 50327
Република България ”СаниКо БЪЛГАРИЯ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 235 30 242
Č eská republika Cymedica spol s. r. o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel:
0800 4555554
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Eesti Linas Agro Veterinarijos Centras Ltd.
Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär GmbH Tel: + 49 2405 454 100
Ελλάδα Alapis S. A.
Τηλ: + 30 21 0 55 75 770-3
Polska ScanVet Poland Sp. z. o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0)2 47 74 89 89
România Torox srl Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Tel: +386 1 2800672
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy/ Ab Puh/ Tel: + 358 (0)3 630 3100
19/ 20 Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0)46 12 81 00
Latvija Linas Agro Veterinarijos Centras Ltd.
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Tel: + 44 (0)1489 781 711
Lietuva Linas Agro Veterinarijos Centras Ltd.
Tel: + 370 45 507 400
20/ 20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 102
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
FLEXICAM
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP), ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Flexicam?
Flexicam contiene meloxicam, que pertenece a un tipo de medicamentos con efecto anti- inflamatorio.
Flexicam se presenta en forma de suspensión oral de color verde pálido (1,5mg/ ml) para perros (que se administra mezclada con alimentos) y una solución amarilla inyectable (5mg/ ml) para perros y gatos.
Flexicam es un « genérico »: esto significa que es similar a un "medicamento veterinario de referencia" ya autorizado en la Unión Europea (Metacam 1,5 mg/ ml suspensión oral).
Se han realizado estudios para probar que es "bioequivalente" al medicamento veterinario de referencia mencionado: esto significa que es equivalente a Metacam 1,5 mg/ ml suspensión oral en cuanto a la forma en que es absorbido y utilizado por el organismo.
¿Para qué se utiliza Flexicam?
Alivio de la inflamación y el dolor en los trastornos músculoesqueléticos agudos y crónicos, y reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de los tejidos blandos.
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de los tejidos blandos.
¿Cómo actúa Flexicam?
Flexicam contiene meloxicam, que pertenece a una clase de medicamentos denominados antiinflamatorios no esteroideos (AINE).
Meloxicam actúa inhibiendo la síntesis de prostaglandinas.
Como las prostaglandinas son sustancias que desencadenan la inflamación, el dolor, la exudación y la fiebre, el meloxicam reduce dichas respuestas.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
¿Qué tipo de estudios se han realizado con Flexicam?
Flexicam se ha estudiado comparándolo con Metacam, que ya está autorizado en la UE.
En un estudio se examinó la absorción de Flexicam y sus efectos sobre el organismo, en comparación con el Metacam en dosis de 1,5 mg/ ml de suspensión oral.
¿Qué beneficio ha demostrado tener Flexicam durante los estudios?
Flexicam es eficaz en el alivio de la inflamación y el dolor en trastornos músculoesqueléticos agudos y crónicos y la reducción del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos en perros y en la reducción del dolor postoperatorio después de una ovariohisterectomía o cirugía menor de los tejidos blandos en gatos.
¿Cuál es el riesgo asociado a Flexicam?
Los efectos secundarios ocasionales de Flexicam son los que se observan con los AINE, como pérdida de apetito, vómitos, diarrea, sangre en heces y apatía (falta de vitalidad).
Estos efectos aparecen normalmente en la primera semana de tratamiento y suelen ser transitorios.
Desaparecen una vez finalizado el tratamiento.
En casos muy raros pueden ser graves o mortales.
Flexicam no debe administrarse a los animales durante la gestación o la lactancia ya que no ha quedado demostrada la seguridad del medicamento en estos casos.
Flexicam no debe administrarse tampoco a animales con trastornos gastrointestinales o hemorrágicos y con infuficiencia renal o hepática; a animales con hipersensibilidad a los AINE y a animales de menos de seis semanas de edad o gatos con un peso inferior a 2 kg.
En gatos, no administrar ningún tratamiento de seguimiento por vía oral utilizando meloxicam u otro AINE, ya que no se ha establecido una dosificación segura para la administración oral repetida.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Las personas con hipersensibilidad (alergia) conocida al meloxicam deberán evitar el contacto con el medicamento.
La autoinyección accidental puede producir dolor.
En caso de que una persona ingiera el medicamento, deberá consultarse inmediatamente a un médico.
En caso de autoinyección accidental, consulte a un médico inmediatamente y muéstrele el prospecto o la etiqueta del medicamento.
¿Por qué se ha aprobado Flexicam?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que, de conformidad con los requisitos de la Unión Europea, Flexicam había demostrado ser bioequivalente a Metacam 1,5 mg/ ml suspensión oral.
El CVMP concluyó que los beneficios de Flexicam son mayores que sus riesgos en el tratamiento del alivio de la inflamación y el dolor en trastornos músculoesqueléticos agudos y crónicos, la reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos en perros y en la reducción del dolor postoperatorio después de una ovariohisterectomía o cirugía menor de tejidos blandos en gatos y recomendó que se aprobase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2008 Otras informaciones sobre Flexicam:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Flexicam a Omnipharm Ltd el 10 de abril de 2006 y una extensión de la autorización para Flexicam 5mg/ ml de solución para inyección el 9 de diciembre de 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación.
Fecha de la última actualización del presente resumen: diciembre de 2008.
Página 3/ 3 ©EMEA 2008
Forma farmacéutica
Especies a las que va destinado el medicamento
Envase
Tamaño de envase
Tiempo de espera
Flexicam
Frasco de polietileno
10 ml
1
N/ A
Flexicam
Frasco de polietileno
32 ml
1
N/ A
EU/ 2/ 06/ 058/ 003 Flexicam
1,5 mg/ ml
suspensión oral
perros
oral
Frasco de polietileno
100 ml 1
N/ A
EU/ 2/ 06/ 058/ 004 Flexicam
5 mg/ ml
Solución inyectable
Perros y gatos
Subcutánea e intravenosa
Vial de cristal
10 ml 1
N/ A
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 34 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 1,5 mg/ ml suspensión oral para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Flexicam 1,5 mg/ ml suspensión oral contiene:
Principio(s) activo(s):
Meloxicam 1,5 mg (equivalente a 0,05 mg por gota)
Excipientes:
Benzoato sódico 1,5 mg (equivalente a 0,05 mg por gota)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
Flexicam es una suspensión uniforme de color verde pálido que contiene 1,5 mg/ ml de meloxicam
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en perros de edad inferior a 6 semanas.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales
En caso de que se produzcan efectos secundarios, se debe interrumpir el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumentar la toxicidad renal.
2/ 34 Este producto para perros no debe ser usado para gatos ya que su uso no es apropiado para esta especie.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINES, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces y apatía.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglicósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y así producir efectos tóxicos.
Flexicam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pre-tratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe procurarse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacocinéticas de los productos utilizados previamente.
4.9 Posología y forma de administración
Para administrar mezclado con el alimento.
El tratamiento inicial es una dosis única de 0,2 mg de meloxicam/ kg peso corporal el primer día.
Se continuará el tratamiento con una dosis de mantenimiento al día por vía oral (a intervalos de 24 horas) de 0,1 mg de meloxicam/ kg peso corporal.
Debe prestarse especial atención a la exactitud de la dosis.
La suspensión se puede administrar utilizando el gotero dispensador (para razas muy pequeñas) o bien la jeringa dosificadora de Flexicam incluida en el envase.
El dispensador dosifica 0,05 mg de meloxicam por gota (esto es, una dosis de 0,1 mg de meloxicam/ kg peso corporal corresponde a 2 gotas/ kg peso corporal).
La jeringa encaja en el frasco y posee una escala de kg-peso corporal que corresponde a la dosis de mantenimiento (esto es, 0,1 mg de meloxicam/ kg peso corporal).
De este modo, para el primer día se requerirá el doble del volumen de mantenimiento.
Agitar bien antes de su uso.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento debe interrumpirse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
3/ 34 Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorio no esteroideo (AINE)
Código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídeo (AINE) del grupo oxicam que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación de trombocitos inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción El meloxicam se absorbe completamente después de la administración oral, obteniéndose concentraciones plasmáticas máximas tras aproximadamente 7,5 horas.
Cuando el producto se utiliza conforme al régimen posológico recomendado, las concentraciones plasmáticas de meloxicam en el estado estacionario se alcanzan en el segundo día de tratamiento.
Distribución Existe una relación lineal entre la dosis administrada de meloxicam y la concentración observada en plasma dentro del intervalo de dosis terapéuticas.
Alrededor del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg.
Metabolismo El meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una vida media de eliminación de 24 horas.
Aproximadamente el 75% de la dosis administrada de meloxicam se elimina por las heces y el resto por la orina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa dispersable Goma de xantano 4/ 34 Benzoato de sodio Glicerol Xilitol Lauril sulfato sódico Ácido cítrico monohidrato Citrato sódico Aroma de miel Emulsión de simeticona Agua purificada
6.2 Incompatibilidades
No se aplica.
6.3 Periodo de validez
2 años a partir de la fecha de fabricación sin haber abierto el frasco
Período de validez después de abierto:
9 meses
6.4 Precauciones especiales de conservación
Ninguna en especial.
6.5 Naturaleza y composición del envase primario
Frasco de polietileno conteniendo 10, 32 ó 100 ml, con gotero de polietileno, cierre a prueba de niños y jeringa dosificadora de polipropileno.
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
NOMBRE O DENOMINACIÓN COMERCIAL Y DIRECCIÓN O RAZÓN SOCIAL REGISTRADA DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 058/ 001 EU/ 2/ 06/ 058/ 002 EU/ 2/ 06/ 058/ 003
5/ 34 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10.04.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
28.02.2006
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
6/ 34 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 5 mg/ ml solución inyectable para perros y gatos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Flexicam 5 mg/ ml solución inyectable contiene:
Principio(s) activo(s):
Meloxicam 5 mg
Excipiente(s):
Etanol anhidro 150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros y gatos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
Reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No administrar a animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en animales de menos de 6 semanas de edad ni a gatos de menos de 2 kg.
4.4 Advertencias especiales según la especie animal a la que vaya destinado
Para alivio del dolor postoperatorio en gatos, sólo se ha documentado la seguridad con la anestesia con tiopental/ halotano.
7/ 34 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los Animales
La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
En perros, estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de los casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y así producir efectos tóxicos.
Flexicam no se debe administrar junto con otros AINEs o glucocorticosteroides.
Debe evitarse la administración concomitante de fármacos potencialmente nefrotóxicos.
En animales con riesgo anestésico (por ejemplo, animales de edad avanzada), debe considerarse la fluidoterapia por vía intravenosa o subcutánea durante la anestesia.
Cuando se administran simultáneamente medicamentos anestésicos y AINEs, no se puede excluir el riesgo para la función renal.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe establecerse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
4.9 Posología y forma de administración
Perros:
Trastornos músculo-esqueléticos:
Inyección subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo).
Para continuar el tratamiento, puede utilizarse Flexicam 1,5 mg/ ml suspensión oral para perros a una dosis de 0,1 mg de meloxicam/ kg peso vivo, 24 horas después de la administración de la inyección.
Reducción del dolor postoperatorio (durante un período de 24 horas):
8/ 34 Inyección intravenosa o subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo) antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Gatos:
Reducción del dolor postoperatorio:
Inyección subcutánea única a una dosis de 0,3 mg de meloxicam/ kg de peso vivo (equivalente a 0,06 ml/ kg peso vivo) antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Debe prestarse especial atención a la exactitud de la dosis.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos, no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroideo (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticas
Absorción Tras la administración subcutánea, el meloxicam resulta completamente biodisponible y se alcanzan concentraciones plasmáticas medias máximas de 0,73 ⎧ g/ ml en perros y de 1,1 ⎧ g/ ml en gatos aproximadamente 2,5 horas y 1,5 horas tras la administración, respectivamente.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas en perros.
Más del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg en perros y de 0,09 l/ kg en gatos.
Metabolismo En perros, el meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 24 horas en perros y de 15 horas en gatos.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
9/ 34 6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Etanol anhidro
- Poloxámero 188
- Cloruro de sodio
- Glicina
- Hidróxido de sodio
- Glicofurol
- Meglumina
- Agua para preparaciones inyectables
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
28 días
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y composición del envase primario
Vial para inyectable de vidrio transparente de 10 ml, cerrado con un tapón de caucho y sellado con una cápsula de aluminio.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Limited The Spire Egypt Road Nottingham NG7 7GD Reino Unido
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 058/ 004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
09/ 12/ 2009
10/ 34 10.
FECHA DE LA REVISIÓN DEL TEXTO
09/ 12/ 2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
11/ 34 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
12/ 34 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento veterinario sujeto a receta médica.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
13/ 34 ANEXO III
ETIQUETADO Y PROSPECTO
14/ 34 A.
ETIQUETADO
15/ 34 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Frasco de 10 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 1,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam 1,5 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
10 ml
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
Antes de su uso deberá leer el prospecto contenido en el envase.
16/ 34 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Período de validez del frasco abierto:
9 meses.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con la legislación local.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 0/ 00/ 000/ 000
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
17/ 34 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Frasco de 32 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 1,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam 1,5 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
32 ml
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
Antes de su uso deberá leer el prospecto contenido en el envase.
18/ 34 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Período de validez del frasco abierto:
9 meses.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con la legislación local.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 0/ 00/ 000/ 000
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
19/ 34 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Frasco de 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 1,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam 1,5 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
100 ml
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
Antes de su uso deberá leer el prospecto contenido en el envase.
20/ 34 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Período de validez del frasco abierto:
9 meses.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con la legislación local.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 0/ 00/ 000/ 000
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
21/ 34 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Frasco de 10 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 1,5 mg/ ml suspensión oral para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Meloxicam 1,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
5.
TIEMPO DE ESPERA
No procede.
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
22/ 34 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Frasco de 32 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 1,5 mg/ ml suspensión oral para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Meloxicam 1,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
32 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
5.
TIEMPO DE ESPERA
No procede.
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
23/ 34 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Frasco de 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 1,5 mg/ ml suspensión oral para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Meloxicam 1,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
Evitar la introducción de contaminación durante el uso.
5.
TIEMPO DE ESPERA
No procede.
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
9 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
24/ 34 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 5 mg/ ml solución inyectable para perros y gatos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
1 ml de solución inyectable containe 5 mg de meloxicam Otras substancias: etanol anhidro 150 mg
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
10 ml
5.
ESPECIES DE DESTINO
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
10.
FECHA DE CADUCIDAD
28 días.
25/ 34 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con la legislación local.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
Manténgase fuera del alcance y la vista de los niños.
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
26/ 34 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 5 mg/ ml solución inyectable para perros y gatos Meloxicam
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml
4.
VÍA(S) DE ADMINISTRACIÓN
SC
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
28 días.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
27/ 34 B.
PROSPECTO
28/ 34 PROSPECTO DE FLEXICAM 1,5 MG/ ML SUSPENSIÓN ORAL PARA PERROS
1.
NOMBRE Y RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización
Fabricante
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 1,5 mg/ ml suspensión oral para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
1 ml de solución inyectable containe 5 mg de meloxicam Otras substancias: etanol anhidro 150 mg
4.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No administrar a perros de edad inferior a 6 semanas.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los AINES, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces y apatía.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
Si observa cualquier otro efecto adverso, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
29/ 34 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
El tratamiento inicial es una dosis única de 0,2 mg de meloxicam/ kg peso corporal el primer día.
Se continuará el tratamiento con una dosis de mantenimiento al día por vía oral (a intervalos de 24 horas) de 0,1 mg de meloxicam/ kg peso corporal.
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
La suspensión se puede administrar utilizando el gotero dispensador (para razas muy pequeñas) o bien la jeringa dosificadora de Flexicam incluida en el envase (ver a continuación).
El dispensador dosifica 0,05 mg de meloxicam por gota (esto es, una dosis de 0,1 mg de meloxicam/ kg peso corporal corresponde a 2 gotas/ kg peso corporal).
La jeringa encaja en el frasco y posee una escala de kg-peso corporal que corresponde a la dosis de mantenimiento (esto es, 0,1 mg de meloxicam/ kg peso corporal).
De este modo, para el primer día se requerirá el doble del volumen de mantenimiento.
Procedimiento de dosificación utilizando la jeringa dosificadora:
Agitar frasco a fondo.
Empujar hacia abajo y desenroscar tapón del frasco.
Adaptar jeringa dosificadora a la boca del frasco empujándola suavemente por su extremo.
Invertir frasco/ jeringa.
Estirar del émbolo hasta la línea negra que corresponda al peso corporal en kilogramos de su perro.
Poner frasco boca arriba y separar la jeringa dosificadora del frasco con un movimiento giratorio.
Presionar el émbolo para vaciar el contenido de la jeringa sobre el alimento.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento debe interrumpirse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
Seguir cuidadosamente las instrucciones del veterinario.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Período de validez del frasco abierto:
9 meses.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
30/ 34 12.
ADVERTENCIA(S) ESPECIAL(ES)
En caso de que se produzcan efectos secundarios, se debe interrumpir el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumentar la toxicidad renal.
Este producto para perros no debe ser usado para gatos ya que su uso no es apropiado para esta especie.
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglicósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y así producir efectos tóxicos.
Flexicam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pre-tratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe procurarse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacocinéticas de los productos utilizados previamente.
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
10.04.2006
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Tamaño de las presentaciones Frasco de 10 ml Frasco de 32 ml Frasco de 100 ml
Es posible que no se comercialicen todas las presentaciones.
31/ 34 PROSPECTO DE FLEXICAM 5 MG/ ML SOLUCIÓN INYECTABLE PARA PERROS Y GATOS
1.
NOMBRE Y RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización
Fabricante
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Reino Unido
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Flexicam 5 mg/ ml solución inyectable para perros y gatos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Meloxicam 1,5 mg/ ml (equivalente a 0,05 mg por gota)
4.
INDICACIÓN(ES)
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
Reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No administrar a animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en animales de menos de 6 semanas de edad ni a gatos de menos de 2 kg.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los AINES, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces y apatía.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
32/ 34 Si observa cualquier otro efecto adverso, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros y gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Perros:
Inyección subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo).
Gatos:
Inyección subcutánea única a una dosis de 0,3 mg de meloxicam/ kg de peso vivo (equivalente a 0,06 ml/ kg peso vivo)
Perros:
Trastornos músculo-esqueléticos:
Para continuar el tratamiento, puede utilizarse Flexicam 1,5 mg/ ml suspensión oral para perros a una dosis de 0,1 mg de meloxicam/ kg peso vivo, 24 horas después de la administración de la inyección.
Inyección intravenosa o subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo) antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Gatos:
Inyección subcutánea única antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25ºC.
Período de validez del frasco abierto:
28 días.
No usar después de la fecha de caducidad que figura en la caja y el frasco.
33/ 34 12.
ADVERTENCIA(S) ESPECIAL(ES)
En caso de que se produzcan efectos secundarios, se debe interrumpir el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumentar la toxicidad renal.
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglicósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y así producir efectos tóxicos.
Debe evitarse la administración concomitante de fármacos potencialmente nefrotóxicos.
En animales con riesgo anestésico (por ejemplo, animales de edad avanzada), debe considerarse la fluidoterapia por vía intravenosa o subcutánea durante la anestesia.
Cuando se administran simultáneamente medicamentos anestésicos y AINEs, no se puede excluir el riesgo para la función renal.
El pre-tratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe procurarse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacocinéticas de los productos utilizados previamente.
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
Precauciones que deberá adoptar la persona que administre el medicamento
La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad al meloxicam deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
09/ 12/ 2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Tamaño de las presentaciones Vial inyectable de 10 ml
34/ 34
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 075
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
GONAZON
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación.
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Gonazon?
Gonazon contiene el principio activo azagly-nafarelina.
Gonazon está autorizado como concentrado para solución inyectable para salmónidos y también como implante para perros.
Gonazon implante es de forma rectangular y color blancuzco, con unas dimensiones de 14x3x1 mm.
¿Para qué se utiliza Gonazon?
En peces, Gonazon se utiliza para inducir y sincronizar la ovulación (producción de huevos) en hembras de salmónidos tales como salmón del Atlántico, trucha arco-iris, trucha marrón y salvelino del Ártico, para la producción de huevos fecundados y alevines.
Tras anestesiar a los peces, Gonazon se inyecta por vía intraperitoneal (en la zona que contiene los órganos abdominales), a lo largo de la línea central, ½ a 1 de la longitud delante de la aleta pélvica basal.
La dosis recomendada es de 32 µg/ kg de peso corporal.
En perras, Gonazon está también indicado para prevenir la función gonadal mediante el bloqueo a largo plazo de la síntesis de gonadotropinas.
Gonazon se inyecta por vía subcutánea en la región del ombligo.
El implante puede inyectarse a perras a partir de los cuatro meses de edad (bloqueando la función reproductora durante una media de 12 meses) y hasta los 6 años (bloqueando la función reproductora durante una media de 11 meses).
¿Cómo actúa Gonazon?
Gonazon contiene azagly-nafarelina, que es un análogo de una hormona natural llamada hormona liberadora de gonadotropinas (GnRH).
La GnRh controla la reproducción en los peces al aumentar la secreción de gonadotropinas que controlan la producción de huevos.
En peces, Gonazon ha sido objeto de tres estudios de la trucha arco-iris, dos estudios del salmón del Atlántico y un estudio del salvelino del Ártico.
El principal criterio de eficacia fue la velocidad de respuesta al tratamiento y el adelanto en el tiempo y la sincronización de la estación de desove.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged En perras, se presentaron los resultados de dos estudios de campo realizados con implantes de Gonazon.
En uno se investigó la administración única y en el otro, la aplicación repetida durante un segundo año.
En general, las perras tratadas con Gonazon no entraron en celo durante el estudio, al contrario que las perras que no recibieron tratamiento.
Se ha demostrado una buena eficacia para la prevención del celo y la ovulación en perras adultas hasta los 7 años de edad durante el año o los dos años de tratamiento.
Los datos disponibles sobre la reaparición del estro, el estro ovulatorio y la posterior fertilidad una vez finalizado el tratamiento (es decir, una vez retirado el implante) son limitados, sobre todo para el tratamiento repetido.
¿Qué beneficios ha demostrado Gonazon en dichos estudios?
En peces, los resultados de los estudios demostraron que Gonazon era eficaz para la inducción y sincronización de la ovulación.
En la mayoría de los casos, se indujo un efecto en los 6-11 primeros días de tratamiento y, en general, la ovulación se adelantó 2-3 semanas.
El uso de Gonazon, aunque no mejora necesariamente el rendimiento reproductor durante la estación de desove, al sincronizar el desove acorta el período dedicado a la producción de huevos fecundados.
De esa forma se puede optimizar la organización de la piscifactoría.
En perras, se ha demostrado que la inserción de un implante de Gonazon previene el celo y la ovulación en perras adultas de hasta 7 años de edad durante el año o los dos años que dura el tratamiento.
¿Cuál es el riesgo asociado a Gonazon?
En peces, la inyección de Gonazon puede asociarse a una disminución de la fecundidad (capacidad de reproducirse), la calidad de los huevos y la supervivencia en la fase de huevos fecundados.
En algunos casos, esto puede deberse al uso de Gonazon demasiado pronto en la estación de desove.
En perras, Gonazon actúa inhibiendo la producción de esteroides sexuales y puede asociarse a casos raros de vaginitis en hembras prepubertales.
¿Qué precauciones debe adoptar la persona que administre el medicamento o esté en contacto con el animal?
Deberá llevar guantes cuando mezcle la solución concentrada con el diluyente o manipule el implante, y evitar la autoinyección.
En caso de contacto accidental con la piel o los ojos, aclarar con agua abundante.
Si la solución concentrada o la solución diluida se vierten sobre la piel o dentro de los ojos, o en el caso de autoinyección accidental, deberá consultarse con un médico inmediatamente y mostrarle el prospecto o la etiqueta del producto.
Deberá lavarse las manos después de utilizar el producto.
¿Por qué se ha aprobado la comercialización de Gonazon?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Gonazon son mayores que sus riesgos para la inducción y sincronización de la ovulación en la producción de huevos fecundados y alevines.
Los implantes de Gonazon son eficaces para la prevención de la función gonadal mediante el bloqueo a largo plazo de la síntesis de gonadotropina.
En consecuencia, recomendó conceder una autorización de comercialización a Gonazon.
La relación entre beneficio y riesgo puede consultarse en el módulo 6 de este EPAR.
Más información sobre Gonazon:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para Gonazon a Intervet International BV el 22 de julio de 2003.
Gonazon implante fue autorizado mediante una solicitud de ampliación, concedida por la Comisión Europea en enero de 2007.
La información sobre si el producto precisa o no receta puede consultarse en el envase o en el embalaje exterior.
Fecha de la última actualización del presente resumen: diciembre de 2006.
©EMEA 2007
2/ 2
Número de la EU
Marca de Dosis fantasía
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EU/ 2/ 03/ 040/ 001
Gonazón
1600 microgramos/ ml
Concentrado y disolvente para solución
Inyección intraperitoneal
Concentrado: vial (vidrio)
Concentrado:
2 ml 1 vial de Disolvente:
100 ml concentrado
Cero días
inyectable
Disolvente: vial (vidrio)
1 vial de disolvente
Vial vacío estéril
1 vial vacío estéril
EU/ 2/ 03/ 040/ 002
Gonazón 18,5 mg
Implante
Perros
Vía subcutánea
Sistema de inyección precargado (aguja hipodérmica cubierta con una tapa protectora)
1 sistema de inyección precargado
No aplicable
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 36 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón concentrado para solución inyectable para hembras de salmónidos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
VIAL QUE CONTIENE EL CONCENTRADO:
Principio activo:
Azagly-nafarelina 1600 microgramos/ ml como acetato de azagly-nafarelina.
Excipientes:
Alcohol bencílico (1%)
VIAL QUE CONTIENE EL DISOLVENTE:
Excipientes:
Alcohol bencílico (1%)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Concentrado para solución inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Hembras de salmónidos tales como salmón del Atlántico (Salmo salar), trucha arcoiris (Oncorhynchus mykiss), trucha marrón (Salmo trutta) y salvelino del Ártico (Salvelinus alpinus).
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inducción y sincronización de la ovulación para la producción de huevos fecundados y alevines.
4.3 Contraindicaciones
No administrar Gonazón antes de que aproximadamente un 10% de la población específica de reproductores haya ovulado de forma natural
El producto no debe utilizarse en peces que se encuentren en aguas a temperaturas que normalmente podrían inhibir la ovulación ya que puede dar como resultado una disminución en la calidad de los huevos.
4.4 Advertencias especiales especificando las especies a las que va destinado
Se observado reducción de la fecundidad, de la calidad y de la supervivencia de los huevos en la fase de huevos fecundados en peces tratados con azagly-nafarelina.
En algunos casos esto puede estar relacionado con el uso del compuesto demasiado pronto en la estación de desove.
2/ 36 Se recomienda realizar el desove mediante masaje tras la inyección a intervalos de aproximadamente 50-100 grados-días.
Para el salvelino del Ártico, las inyecciones deben ser administradas sólo si la temperatura del agua es < 8ºC.
Los efectos a largo plazo de la azagly-nafarelina sobre las poblaciones de peces tratados no han sido estudiados.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Deben observarse altos patrones de bioseguridad en el momento de la inyección para prevenir la introducción de brotes de enfermedades infecciosas entre la población de peces.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Los operarios deben llevar guantes cuando mezclen la solución concentrada con el diluyente.
Evitar la autoinyección.
En caso de contacto accidental con la piel o los ojos, aclarar con agua abundante.
Debe buscarse consejo médico inmediato en los casos en los que la solución concentrada o algunos mililitros de la solución diluida se viertan sobre la piel o dentro de los ojos o en el caso de autoinyección accidental.
Debe mostrarse el prospecto o el etiquetado al médico.
Los operarios deberán lavarse las manos tras el uso del producto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna conocida.
4.7 Uso durante la gestación, la lactancia o la incubación
No se aplica.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre interacciones con otros medicamentos veterinarios.
4.9 Posología y forma de administración
Los peces deben estar anestesiados.
Inyectar intraperitonealmente a lo largo de la línea central, ½ a 1 de la longitud delante de la aleta pélvica basal.
La dosis clínica recomendada es 32 g/ kg peso vivo.
Esta dosis debe administrarse en el volumen más adecuado para el peso particular de cada pez.
El diluyente suministrado se utiliza para diluir el concentrado a la dilución correcta, lo que permite la optimización de los volúmenes de inyección para cada pez, dentro de una amplia variedad de pesos.
El vial estéril vacío está diseñado para utilizarse para mezclar el concentrado y el diluyente.
Se suministrarán viales estériles adicionales si así se requiere.
3/ 36 La tabla siguiente proporciona el volumen necesario de concentrado y el volumen necesario de diluyente para obtener el volumen de inyección deseado de 0,1 ml/ kg pez, 0,2 ml/ kg pez, 0,5 ml/ kg pez ó 1 ml/ kg pez.
Volumen de inyección adecuado por
(dependiendo del tamaño del pez)* kg totales de Volumen de
0,1 ml
0,2 ml
0,5 ml
1,0 ml
pez para ser concentrado Volumen de diluyente inyectados 50 kg 100 kg
1 ml 2 ml
9 ml 18 ml
24 ml 48 ml
49 ml 98 ml
* Este volumen se minimizará para especies con pesos vivos superiores
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Una sobredosis no acelerará el comienzo o aumentará el grado de ovulación.
Se ha observado una reducción en la calidad de los huevos tras la administración de dosis por encima de la dosis terapéutica recomendada.
No se dispone de antídotos.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacéutico: hormona liberadora de gonadotropina.
Código ATC vet.:
QH0ICA
5.1 Propiedades farmacodinámicas
La azagly-nafarelina en un análogo sintético de la hormona liberadora de gonadotropina (GnRH).
La GnRH es sintetizada por las neuronas en el hipotálamo en todas las especies vertebradas y controla la reproducción en peces por modulación de la secreción de las gonadotropinas de la pituitaria, la hormona luteinizante (LH) y la hormona estimulante del folículo (FSH), también conocidas en endocrinología piscícola como GtH-II y GtH-I, respectivamente.
Los análogos de GnRH son péptidos.
La azagly-nafarelina, como otros análogos de GnRH, mimetiza la acción de GnRH mediante la modulación de la secreción de LH y FSH en mamíferos y peces.
5.2 Datos farmacocinéticos
La azagly-nafarelina se absorbe rápidamente en la trucha arcoiris tras la administración intraperitoneal.
La distribución y metabolismo de la azagly-nafarelina no se han estudiado en las especies de destino.
La azagly-nafarelina se elimina rápidamente desde el plasma tras la administración IP en la trucha arcoiris.
La semivida de eliminación (t½) y el tiempo medio de residencia de la azagly-nafarelina en la trucha tras una administración IP de 32 g/ kg p. v. son 4,9 y 6,8 h, respectivamente.
4/ 36 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Alcohol bencílico Acetato de sodio trihidrato Ácido acético glacial Cloruro de sodio Ácido clorhídrico 4 N (para ajustar el pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos veterinarios.
6.3 Período de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:
3 años.
Período de validez después de abierto el envase primario con el diluyente:
28 días Período de validez después de su disolución o reconstitución según las indicaciones:
Uso inmediato.
6.4 Precauciones especiales de conservación Conservar y transportar refrigerado (entre 2°C y 8°C) No congelar.
6.5 Naturaleza y composición del envase primario
Estuche:
1 vial de concentrado y 1 vial de disolvente.
Vial de concentrado: vial de vidrio topacio de 3 ml que contiene 2 ml de solución; tapón de goma y cápsula ondulada.
Vial de diluyente: vial de vidrio transparente de 100 ml que contiene 100 ml de solución; tapón de goma y cápsula ondulada.
Envase estéril:
50 ml vacío.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 040/ 001
5/ 36 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
22.07.2003 / 13.06.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
13.06.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6/ 36 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón 18,5 mg implante para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Azagly-nafarelina
18,5 mg por implante
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Implante.
Gonazón implante es un implante sólido, blancuzco, de 14x3x1 mm.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros (perras).
4.2 Indicaciones de uso, especificando las especies a las que va destinado >
Prevención de la función gonadal en perras mediante el bloqueo a largo plazo de la síntesis de gonadotropina.
4.3 Contraindicaciones
No usar en perras (prepúberes y adultas) destinadas a la reproducción (ver sección 4.7).
4.4 Advertencias especiales
Basándose en los datos de las pruebas de campo, es evidente que el implante puede no ser retenido en una parte (1,2%) de las perras tratadas.
Si el implante no puede ser palpado en el mes siguiente a la administración, se insta al propietario a consultar al veterinario ya que, en estos casos, la eficacia no puede asegurarse.
Al final de un año de tratamiento, en aproximadamente un 10% de los casos puede no ser posible localizar y retirar el implante.
Para minimizar este problema, deben tomarse medidas de precaución para asegurar que el implante se administró por vía subcutánea, particularmente en perros con depósitos pronunciados de grasa subcutánea.
La incapacidad de localizar y retirar Gonazón no tendrá efectos graves sobre la salud general del perro.
Sin embargo, el momento de retorno en celo no podrá predecirse.
Tras la administración única, el retorno a la actividad ovárica después de la retirada del implante puede tardar más en perras tratadas antes de la pubertad (media de 255 días, intervalo de 36 a 429 días) que en perras adultas (media de 68 días, intervalo de 12 a 264 días).
Una gran proporción (68%) del primer celo tras el tratamiento en perras adultas fue anovulatoria.
Además, tras un tratamiento en dosis múltiple, el momento del retorno en celo no puede ser predicho con exactitud.
No hay datos disponibles sobre tratamientos en dosis múltiple en perras prepúberes.
7/ 36 La ingestión accidental del implante por el perro no afecta a su salud ya que la biodisponibilidad oral de los agonistas de GnRH es muy baja.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
El tratamiento en el proestro no suprimirá ese celo en particular (proestro y estro).
En ausencia de información clínica, no tratar a perras de menos de 3 kg de peso vivo ni a perras de razas gigantes de más de 45 kg de peso vivo.
En perras adultas, el celo se induce comúnmente en el primer mes después de la primera administración del implante.
La frecuencia del celo inducido es menor cuando el primer tratamiento se administra en el metoestro (32%) que en el anestro (84%).
Por lo tanto, el primer tratamiento debe administrase preferentemente en metoestro.
La incidencia de celo inducido siguiente a la administración de un tratamiento en dosis múltiple a perras que no han mostrado síntomas de estro después de una administración previa del producto es baja (se estima en un 8%).
El riesgo de inducir un celo fértil es bajo en el metoestro (5%).
La administración de Gonazón en otras fases del ciclo puede inducir celos que pudieran ser fértiles.
Si una perra queda preñada tras el celo inducido, puede ocurrir resorción embrionaria o aborto.
Así pues, si se observa celo, debe prevenirse cualquier contacto con machos hasta que todos los síntomas del celo (inflamación de la vulva, sangrado y atracción del macho) cesen.
El celo inducido no se observa si el tratamiento comenzó antes de la pubertad.
Además, la frecuencia del celo inducido es más baja en perras jóvenes que en perras mayores.
Algunas de las perras que mostraron celo inducido pueden desarrollar posteriormente pseudogestación.
Sin embargo, en base a los datos de las pruebas clínicas, la incidencia de pseudogestación en perras tratadas no es superior a la de las perras control (no tratadas).
El producto administrado a la dosis de tratamiento recomendada es ineficaz en perras de 7 años o mayores.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Debe llevarse equipo de protección individual, consistente en guantes, cuando se manipule el medicamento veterinario.
Evitar la autoinyección accidental.
En caso de autoadministración accidental del implante, acudir inmediatamente al médico y mostrarle el prospecto o la etiqueta.
4.6 Reacciones adversas (frecuencia y gravedad)
Debido a su actividad farmacológica (inhibición de la producción de esteroides sexuales), la administración de agonistas de GnRH a perras puede estar asociada a vaginitis.
4.7 Uso durante la gestación, la lactancia o la incubación
El uso no está recomendado durante la gestación y lactancia.
Los estudios de laboratorio han demostrado que la administración del producto al principio de la gestación en la perra es improbable que afecte a dicha gestación (esto es, la gestación se llevará a término con el nacimiento de cachorros viables).
8/ 36 12 meses revelaron una reducción en el número de cachorros vivos en el parto y el destete en comparación con el grupo control no tratado.
4.8 Interacción con otros medicamentos y otras formas de interacción
La azagly-nafarelina es un péptido que se degrada principalmente por peptidasas y no por enzimas citocromo P-450.
Por lo tanto, no se espera que aparezcan interacciones.
En un estudio de laboratorio limitado, la administración conjunta de Gonazón y progestágenos de corta duración demostró ser bien tolerada, sin embargo, la interacción con otros medicamentos no ha sido investigada.
4.9 Posología y forma de administración
La dosis recomendada es un implante por perra.
El implante puede administrarse a perras a partir de los 4 meses.
En perras adultas, el primer tratamiento debe administrarse preferiblemente en el metoestro.
La duración de la prevención de la función gonadal se obtiene como se detalla en la siguiente tabla:
Edad en la que comienza el tratamiento
4 meses – 3 años
3 – 6 años
Duración media del bloqueo
12 meses
11 meses
(desviación estándar)
(± 24 días)
(± 93 días)
Basándose en los datos de campo, la aparición de estro tras un tratamiento único fue inhibida durante 12 meses o más en el 75% de las perras adultas y ≥ 90% de las perras prepúberes tratadas.
Sin embargo, debe resaltarse que en el primer mes de tratamiento una proporción de las perras tratadas también sufrieron un celo inducido (ver sección 4.5).
El producto, cuando se administra a la dosis recomendada, es ineficaz en perras de 7 años o mayores.
En perras en las que la función gonadal ha sido inhibida satisfactoriamente durante un periodo de 12 meses, puede administrarse un segundo tratamiento en ese momento para continuar la inhibición del estro.
No hay datos disponibles para animales tratados más de dos veces.
ADMINISTRACIÓN:
Gonazón debe administrarse por inyección subcutánea, en la pared ventral anterior abdominal, en región del ombligo, utilizando una técnica aséptica.
El método de administración es como sigue:
1.
Colocar a la perra de espaldas.
Preparar un área pequeña (p. ej.
4 cm2) de la región ventral anterior abdominal/ umbilical para un procedimiento aséptico.
2.
Abrir la bolsa laminada por la incisión precorte para sacar el dispositivo de inyección estéril.
3.
Quitar la funda de la aguja.
A diferencia de las inyecciones de líquido, no es necesario eliminar las burbujas de aire ya que intentar hacerlo puede desplazar el implante de la aguja.
4.
Utilizar una técnica aséptica, levantar una pequeña porción de piel en la región umbilical del perro.
Con el bisel de la aguja colocado hacia arriba, insertar la aguja con un ángulo de 30 grados respecto a la piel levantada en un único movimiento, de forma subcutánea.
5.
Tener cuidado de no penetrar en la pared muscular abdominal o el tejido graso.
6.
Con la mano libre, utilizar el pulgar para sostener el dispositivo de inyección en posición y empujar el émbolo hasta el final.
Esto retrae la aguja y la retira, dejando el implante bajo la piel.
7.
Asegurarse de que el lugar de administración está limpio y seco.
Advertir al propietario del animal que debe mantener el lugar de administración limpio y seco durante 24 horas.
9/ 36 8.
Apuntar la fecha de tratamiento en las historias clínicas de los animales.
RETIRADA:
Es necesaria la inmovilización química (sedación y/ o anestesia general) para retirar el implante.
La posición del perro es la misma que la descrita para la colocación del implante.
1.
Localizar el implante por palpación suave del lugar de administración.
Preparar la zona para una técnica aséptica.
2.
Después de aplicar la anestesia (local) adecuada, presionar suavemente con los dedos en el extremo final del implante.
Hacer una incisión, de aproximadamente 5 mm de longitud, a lo largo del extremo elevado del implante.
Empujar el implante suavemente hacia la incisión.
Si es necesario, diseccionar y retirar cualquier tejido fibroso para dejar libre el implante.
Agarrarlo con pinzas y retirarlo.
3.
Advertir al propietario del animal que debe mantener el lugar de administración limpio y seco durante 24 horas.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
El riesgo de sobredosis es insignificante debido al tipo de formulación y administración (dosis única en implante para administración subcutánea).
La administración simultánea de cinco implantes durante un periodo de un año fue bien tolerada.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Hormona liberadora de Gonadotropinas (GnRH) Código ATCvet:
QH01CA
5.1 Propiedades farmacodinámicas
La azagly-nafarelina, un agonista de GnRH, tiene efectos bifásicos sobre la glándula pituitaria cuando se administra de forma continua.
Inicialmente estimula la función de la pituitaria y la secreción de gonadotropinas LH (hormona luteinizante) y FSH (hormona folículo-estimulante).
Esta breve fase puede dar como resultado un celo inducido en una a cuatro semanas después de la primera administración del implante (ver sección 4.5).
La administración a largo plazo da como resultado una desensibilización de la pituitaria a los efectos de la GnRH dando como resultado la supresión de la secreción de LH y FSH desde la pituitaria.
Como consecuencia, no hay crecimiento del folículo folicular (por lo que no se observa estro) ni ovulación.
La transición entre los efectos estimulante e inhibidor se completa en aproximadamente un mes.
5.2 Datos farmacocinéticos
Absorción: tras la administración subcutánea de un único implante en perros (peso aproximado de 10 kg), las concentraciones séricas máximas (0,13 g/ ml) de azagly-nafarelina se alcanzan alrededor de 3,5 horas.
Esas concentraciones máximas de azagly-nafarelina están seguidas de un descenso lento de las concentraciones que dura hasta 12 meses.
Distribución: el volumen de distribución aparente de azagly-nafarelina tras la administración intravenosa tipo bolus, a dosis equivalentes al contenido del implante es de 0,12 l/ kg.
Metabolismo y excreción: el aclaramiento de la azagly-nafarelina tras la administración intravenosa de la misma dosis es de 0,46 l/ h y la semivida de eliminación es de 1,8 horas.
6.
DATOS FARMACÉUTICOS
10/ 36 6.1 Lista de excipientes
Elastómero medicinal, resultante de la polimerización de polidimetilsiloxano y tetrapropilortosilicato en presencia de octoato de estaño.
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
6.5 Naturaleza y composición del envase primario
Un único dispositivo de inyección desechable, precargado dentro de una aguja hipodérmica cubierta con una funda protectora.
La unidad es estéril y se presenta en una bolsa laminada de aluminio sellada que lo protege de la luz, empaquetada en una caja individual de cartón.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
22.07.2003 / 13.06.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
13.06.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
11/ 36 PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
12/ 36 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
DE
D.
DETERMINACIÓN DE LOS LMR
13/ 36 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social de los fabricantes responsables de la liberación de los lotes
Gonazón para peces:
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
Gonazón para perros:
Intervet GesmbH Siemenstrasse 107 A-1210 Viena Austria
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
14/ 36 D.
DETERMINACIÓN DE LOS LMR
Sustancia Azagly-nafarelina
Estatus del MRL Anexo II para Salmonidae1
Comentarios No utilizar en peces cuyos huevos se destinen a consumo humano.
Acetato de sodio trihidrato
Anexo II para todas las especies productoras de alimento
Aditivo alimentario aprobado (E262), RC No 2034/ 96
Anexo II para todas las especies productoras de alimento
Aditivo alimentario aprobado (E260), RC No 2034/ 96
Alcohol bencílico
Anexo II para todas las especies productoras de alimento.
Para uso como excipiente
RC No 1442/ 95
Cloruro de sodio
Anexo II para todas las especies productoras de alimento
RC No 2796/ 95
Hidróxido de sodio
Incluido en Anexo II para todas las especies productoras de alimento
Aditivo alimentario aprobado (E524), RC No 2034/ 96
Ácido clorhídrico
Anexo II para todas las especies productoras de alimento, para uso como excipiente.
RC No 1442/ 95
Agua para preparaciones inyectables
No se encuentra dentro del ámbito de aplicación del Reglamento del Consejo 2377/ 90
1 Reglamento 1530/ 02 / OJL230 de 28 Agosto 2002
ETIQUETADO Y PROSPECTO
16/ 36 A.
ETIQUETADO
17/ 36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón concentrado para solución inyectable para hembras de salmónidos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
VIAL QUE CONTIENE EL CONCENTRADO:
Principio activo:
Azagly-nafarelina 1600 microgramos/ ml como acetato de azagly-nafarelina.
Excipientes:
Alcohol bencílico
VIAL QUE CONTIENE EL DILUYENTE:
Excipientes
Alcohol bencílico
3.
FORMA FARMACÉUTICA
Concentrado para solución inyectable
4.
TAMAÑO DEL ENVASE
Estuche que contiene 1 vial con 2 ml de solución de concentrado y un frasco con 100 ml de diluyente.
Aparte se suministra un vial vacío estéril para la mezcla.
Se pueden suministrar viales estériles adicionales si así se solicita.
5.
ESPECIES DE DESTINO
Hembras de salmónidos tales como salmón del Atlántico (Salmo salar), trucha arcoiris (Oncorhynchus mykiss), trucha marrón (Salmo trutta) y salvelino del Ártico (Salvelinus alpinus).
6.
INDICACIÓN(ES)
Inducción y sincronización de la ovulación para la producción de huevos fecundados y alevines.
18/ 36 7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Cero días.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Se observado reducción de la fecundidad, de la calidad y de la supervivencia en la fase de huevos fecundados en peces tratados con azagly-nafarelina demasiado pronto en la estación de desove.
Se recomienda realizar el desove mediante masaje tras la inyección a intervalos de aproximadamente 50-100 grados-días.
Para el salvelino del Ártico, las inyecciones deben ser administradas sólo si la temperatura del agua es < 8ºC.
Deben observarse altos patrones de bioseguridad en el momento de la inyección para prevenir la introducción de brotes de enfermedades infecciosas entre la población de peces.
Los efectos a largo plazo de la azagly-nafarelina sobre las poblaciones de peces tratados no han sido estudiados.
Los operarios deben llevar guantes cuando mezclen la solución concentrada con el diluyente.
Antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Después de la dilución, el producto debe utilizarse inmediatamente.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C - 8°C) No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
19/ 36 14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
DEL TITULAR DE LA AUTORIZACIÓN DE
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 040/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
20/ 36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón 18,5 mg implante para perros
2.
PRINCIPIO(S)
ACTIVO(s)
Azagly-nafarelina (18,5 mg)
3.
FORMA FARMACÉUTICA
Implante
4.
TAMAÑO DEL ENVASE
Un implante.
5.
ESPECIES DE DESTINO
Perros (perras)
6.
INDICACIÓN(ES)
Prevención de la función gonadal en perras mediante el bloqueo a largo plazo de la síntesis de gonadotropina.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
21/ 36 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
DEL TITULAR DE LA AUTORIZACIÓN DE
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 040/ 002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
22/ 36 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Viales de concentrado de 2 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón concentrado para solución inyectable para hembras de salmónidos.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Azagly-nafarelina 1600 microgramos/ ml como acetato de azagly-nafarelina.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Vía intraperitoneal (IP)
5 TIEMPO DE ESPERA
Cero días
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Después de la dilución, el producto debe utilizarse inmediatamente.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
23/ 36 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Bolsa
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón 18,5 mg implante para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Azagly-nafarelina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Un implante
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5 TIEMPO DE ESPERA
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
24/ 36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Vial que contiene el diluyente
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón concentrado para solución inyectable para hembras de salmónidos.
2.
PRINCIPIO(S)
Excipientes
Alcohol bencílico
3.
FORMA FARMACÉUTICA
Diluyente para solución inyectable
4.
TAMAÑO DEL ENVASE
Aparte de suministra un vial vacío estéril para la mezcla.
5.
ESPECIES DE DESTINO
Hembras de salmónidos tales como salmón del Atlántico (Salmo salar), trucha arcoiris (Oncorhynchus mykiss), trucha marrón (Salmo trutta) y salvelino del Ártico (Salvelinus alpinus).
6.
INDICACIÓN(ES)
Inducción y sincronización de la ovulación para la producción de huevos fecundados y alevines.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Viales estériles vacíos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
5 TIEMPO DE ESPERA
Cero días
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
28/ 36 B.
PROSPECTO
29/ 36 PROSPECTO Gonazón concentrado para solución inyectable para hembras de salmónidos.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón concentrado para solución inyectable para hembras de salmónidos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Azagly-nafarelina 1600 microgramos/ ml como acetato de azagly-nafarelina.
Excipientes:
Alcohol bencílico
4.
INDICACIÓN(ES)
Inducción y sincronización de la ovulación para la producción de huevos fecundados y alevines.
5.
CONTRAINDICACIONES
No administrar Gonazón antes de que aproximadamente un 10% de la población específica de reproductores haya ovulado de forma natural
El producto no debe utilizarse en peces que se encuentren en aguas a temperaturas que normalmente podrían inhibir la ovulación ya que puede dar como resultado una disminución en la calidad de los huevos.
6.
REACCIONES ADVERSAS
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Hembras de salmónidos tales como salmón del Atlántico (Salmo salar), trucha arcoiris (Oncorhynchus mykiss), trucha marrón (Salmo trutta) y salvelino del Ártico (Salvelinus alpinus).
30/ 36 8.
ADMINISTRACIÓN
La dosis clínica recomendada es 32 µg/ kg peso vivo.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Inyectar intraperitonealmente a lo largo de la línea central, ½ a 1 de la longitud delante de la aleta pélvica basal.
Los peces deben estar anestesiados.
La dosis debe administrarse en el volumen más adecuado para el peso particular de cada pez.
El diluyente suministrado se utiliza para diluir el concentrado a la dilución correcta lo que permite la optimización de los volúmenes de inyección para cada pez dentro de una amplia variedad de pesos vivos.
El vial estéril vacío está diseñado para utilizarse para mezclar el concentrado y el diluyente.
Se suministrarán viales estériles adicionales si así se requiere.
La tabla siguiente proporciona el volumen necesario de concentrado y el volumen necesario de diluyente para obtener el volumen de inyección deseado de 0,1 ml/ kg pez, 0,2 ml/ kg pez, 0,5 ml/ kg pez ó 1 ml/ kg pez.
Volumen de inyección adecuado por kg de pez (dependiendo del tamaño del pez)* kg totales de pez Volumen de
0,1 ml
0,2 ml
0,5 ml
1,0 ml
para ser inyectados concentrado Volumen
de diluyente
50 kg 100 kg
1 ml 2 ml
9 ml 18 ml
24 ml 48 ml
49 ml 98 ml
* Este volumen se minimizará para especies con pesos vivos superiores
La solución inyectable diluida debe utilizarse inmediatamente.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar en nevera (entre 2ºC y 8ºC) No congelar.
No usar después de la fecha de caducidad que figura en la etiqueta.
28 días.
Uso inmediato.
12.
ADVERTENCIA(S) ESPECIAL(ES)
No mezclar con otros medicamentos.
Los operarios deben llevar guantes cuando mezclen la solución concentrada con el diluyente.
Evitar la autoinyección.
31/ 36 En caso de contacto accidental con la piel o los ojos, aclarar con agua abundante.
Acudir al médico inmediatamente en los casos en los que la solución concentrada o algunos mililitros de la solución diluida se viertan sobre la piel o dentro de los ojos o en el caso de autoinyección accidental.
Debe mostrarse el prospecto o el etiquetado al médico.
Los operarios deberán lavarse las manos tras el uso del producto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
13.06.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
32/ 36 PROSPECTO Gonazón 18,5 mg implante para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
Intervet GesmbH Siemensstrasse 107 A-1210 Viena Austria
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Gonazón 18,5 mg implante para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Azagly-nafarelina 18,5 mg
4.
INDICACIÓN(ES)
Prevención de la función gonadal en perras mediante el bloqueo a largo plazo de la síntesis de gonadotropina.
5.
CONTRAINDICACIONES
No usar en perras (prepúberes y adultas) destinadas a la reproducción.
6.
REACCIONES ADVERSAS
Debido a su actividad farmacológica (inhibición de la producción de esteroides sexuales), la administración de agonistas de GnRH a perras puede estar asociada a vaginitis.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros (perras).
33/ 36 8.
ADMINISTRACIÓN
Vía subcutánea.
En ausencia de información clínica, no tratar a perras de menos de 3 kg de peso vivo ni a perras de razas gigantes de más de 45 kg de peso vivo.
La dosis recomendada es un implante por perra.
El implante puede administrarse a perras a partir de los 4 meses.
En perras adultas, el primer tratamiento debe administrarse preferiblemente en el metoestro.
La duración de la prevención de la función gonadal se obtiene como se detalla en la siguiente tabla:
Edad en la que comienza el tratamiento
4 meses – 3 años
3
Duración media del bloqueo
12 meses
11 meses
(desviación estándar)
(± 24 días)
(± 93 días)
En perras en las que la función gonadal ha sido inhibida satisfactoriamente durante un periodo de 12 meses, puede administrarse un segundo tratamiento en ese momento para continuar la inhibición del estro.
No hay datos disponibles para animales tratados más de dos veces.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Gonazón debe administrarse por inyección subcutánea, en la pared ventral anterior abdominal, en región del ombligo, utilizando una técnica aséptica.
ADMINISTRACIÓN:
1.
Colocar a la perra de espaldas.
Preparar un área pequeña (p. ej.
4 cm2) de la región ventral anterior abdominal/ umbilical para un procedimiento aséptico (Fig.
1).
2.
Abrir la bolsa laminada con la incisión precorte para sacar el dispositivo de inyección estéril.
3.
Quitar la funda de la aguja.
A diferencia de las inyecciones de líquido, no es necesario eliminar las burbujas de aire ya que intentar hacerlo puede desplazar el implante de la aguja.
4.
Utilizando una técnica aséptica, levantar una pequeña porción de piel en la región umbilical del perro.
2).
5.
Tener cuidado de no penetrar en la pared muscular abdominal o el tejido graso.
6.
Con la mano libre, utilizar el pulgar para sostener el dispositivo de inyección en posición y empujar el émbolo hasta el final.
Esto retrae la aguja y la retira, dejando el implante bajo la piel.
7.
Asegurarse de que el lugar de administración está limpio y seco.
Advertir al propietario del animal que debe mantener el lugar de administración limpio y seco durante 24 horas.
Apuntar la fecha de tratamiento en las historias clínicas de los animales.
34/ 36
Fig.1
Fig.2
Fig.3
Fig.4
RETIRADA:
Es necesaria la inmovilización química (sedación y/ o anestesia general) para retirar el implante.
La posición del perro es la misma que la descrita para la colocación del implante.
1.
Localizar el implante por palpación suave del lugar de administración.
Preparar la zona para una técnica aséptica.
2.
Después de aplicar anestesia (local), presionar suavemente con los dedos en el extremo final del implante.
Hacer una incisión, de aproximadamente 5 mm de longitud, a lo largo del extremo elevado del implante.
Empujar el implante suavemente hacia la incisión.
Si es necesario, diseccionar y retirar cualquier tejido fibroso para dejar libre el implante.
Agarrarlo con fórceps y retirarlo.
3.
Advertir al propietario del animal que debe mantener el lugar de administración limpio y seco durante 24 horas.
El tratamiento en el proestro no suprimirá ese celo en particular (proestro y estro).
En perras adultas, el celo se induce comúnmente en el primer mes después de la primera administración del implante.
La frecuencia del celo inducido es menor cuando el primer tratamiento se administra en el metoestro (32%) que en el anestro (84%).
Por lo tanto, el primer tratamiento debe administrase preferentemente en metoestro.
La incidencia de celo inducido siguiente a la administración de un tratamiento en dosis múltiple a perras que no han mostrado síntomas de estro después de una administración previa del producto es baja (se estima en un 8%).
El riesgo de inducir un celo fértil es bajo en el metoestro (5%).
La administración de Gonazón en otras fases del ciclo puede inducir celos que pudieran ser fértiles.
Si una perra queda preñada tras el celo inducido, puede ocurrir resorción embrionaria o aborto.
Así pues, si se observa celo, debe prevenirse cualquier contacto con machos hasta que todos los síntomas del celo (inflamación de la vulva, sangrado y atracción del macho) cesen.
El celo inducido no se observa si el tratamiento comenzó antes de la pubertad.
Además, la frecuencia del celo inducido es más baja en perras jóvenes que en perras mayores.
Algunas de las perras que mostraron celo inducido pueden desarrollar posteriormente pseudogestación.
Sin embargo, en base a los datos de las pruebas clínicas, la incidencia de pseudogestación en perras tratadas no es superior a la de las perras control (no tratadas).
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25°C.
12.
ADVERTENCIA(S) ESPECIAL(ES)
El implante puede no ser retenido en una parte (1,2%) de las perras tratadas.
Si el implante no puede ser palpado en el mes siguiente a la administración, se insta al propietario a consultar al veterinario ya que, en estos casos, la eficacia no puede asegurarse.
35/ 36 Al final de un año de tratamiento, en aproximadamente un 10% de los casos puede no ser posible localizar y retirar el implante.
Para minimizar este problema, deben tomarse medidas de precaución para asegurar que el implante se administró por vía subcutánea, particularmente en perros con depósitos pronunciados de grasa subcutánea.
La incapacidad de localizar y retirar Gonazón no tendrá efectos graves sobre la salud general del perro.
Sin embargo, el momento de retorno en celo no podrá predecirse.
Tras la administración única, el retorno a la actividad ovárica después de la retirada del implante puede tardar más en perras tratadas antes de la pubertad (media de 255 días, intervalo de 36 a 429 días) que en perras adultas (media de 68 días, intervalo de 12 a 264 días).
Una gran proporción (68%) del primer celo tras el tratamiento en perras adultas fue anovulatoria.
Además, tras un tratamiento en dosis múltiple, el momento del retorno en celo no puede ser predicho con exactitud.
No hay datos disponibles sobre tratamientos en dosis múltiple en perras prepúberes.
La ingestión accidental del implante por el perro no afecta a su salud ya que la biodisponibilidad oral de los agonistas de GnRH es muy baja.
El uso no está recomendado durante la gestación y lactancia.
Los estudios de laboratorio han demostrado que la administración del producto al principio de la gestación en la perra es improbable que afecte a dicha gestación (esto es, la gestación se llevará a término con el nacimiento de cachorros viables).
Debe llevarse equipo de protección individual, consistente en guantes, cuando se manipule el medicamento veterinario.
Evitar la autoinyección accidental.
En caso de autoadministración accidental del implante, acudir inmediatamente al médico y mostrarle el prospecto o la etiqueta.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
13.06.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Caja de cartón individual que contiene un único dispositivo de inyección desechable, precargado dentro de una aguja hipodérmica cubierta con una funda protectora.
36/ 36
European Medicines Agency Medicamentos veterinarios
EMEA/ V/ C/ 040
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
HALOCUR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Halocur?
Halocur contiene el principio activo lactato de halofungina, que se utiliza contra las enfermedades parasitarias causadas por protozoos.
Halocur se presenta en una solución límpida de color amarillo que se administra por vía oral.
¿Para qué se utiliza Halocur?
Halocur se emplea en terneros recién nacidos para prevenir o reducir la diarrea producida por un microorganismo denominado Cryptosporidium parvum.
Se trata de un parásito que pertenece a la familia de los “ protozoos”, que invade el aparato digestivo produciendo diarrea.
Halocur se puede utilizar: • para prevenir la diarrea en explotaciones con antecedentes de criptosporidiosis (infección por Cryptosporidium), cuando se administra a los terneros recién nacidos en las primeras 24 a 48 horas de vida, • para reducir la diarrea, cuando se administra en las 24 horas siguientes a su inicio.
En todos los casos, Halocur se administra al ternero por vía oral después de una comida, nunca con el estómago vacío, una vez al día durante siete días consecutivos.
¿Cómo actúa Halocur?
El principio activo de Halocur, el lactato de halofuginona, impide el crecimiento de Cryptosporidium parvum y evita además que cree ovoquistes; éstos se forman en cierta fase del ciclo vital del parásito y se excretan (se expulsan) por las heces, lo que favorece el contagio de la enfermedad a otros animales.
Los signos clínicos de la infección por Cryptosporidium parvum consisten principalmente en diarrea.
Se desconoce el mecanismo de acción exacto de la halofungina.
¿Qué tipo de estudios se han realizado sobre Halocur?
Se han llevado a cabo varios estudios de campo con terneros de explotaciones diferentes.
En uno de ellos se incluyeron terneros de 40 explotaciones.
Se demostró que el tratamiento con la dosis recomendada de Halocur por vía oral durante 7 días consecutivos en terneros de 4 a 10 días de edad reduce la diarrea en comparación con un placebo.
En otro estudio realizado con terneros de 24 a 48 horas de vida se demostró que Halocur puede prevenir la diarrea por Cryptosporidium parvum en comparación con un placebo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficios ha demostrado Halocur durante dichos estudios?
Se ha demostrado que el tratamiento con Halocur reduce el nivel de excreción de Cryptosporidium parvum por los terneros y que disminuye la diarrea.
También se ha comprobado que previene la diarrea tras 11 días de tratamiento.
En estos estudios se comparó el tratamiento con Halocur con el tratamiento con un placebo.
Se constató que el tratamiento temprano en las primeras 24 a 48 horas de vida es el más beneficioso.
¿Cuáles son los efectos secundarios de Halocur?
Pueden aparecer síntomas de toxicidad si Halocur se administra en una dosis doble de la recomendada.
Los síntomas pueden ser diarrea, sangre visible en las heces, disminución del consumo de leche, deshidratación, apatía (falta de respuesta), debilidad y desmayo.
Halocur no debe administrarse si la diarrea dura más de 24 horas ni a terneros débiles.
Halocur debe administrarse después de comer.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Las personas que manipulen Halocur repetidamente pueden presentar alergias cutáneas.
Los usuarios deben evitar que el producto entre en contacto con la piel y los ojos y, si se produce contacto, deberán lavar la zona afectada con agua limpia abundante.
Si la irritación ocular persiste, se buscará asesoramiento médico.
Hay que utilizar guantes protectores para manipular el producto y lavarse las manos después del uso.
Halocur no debe llegar a las corrientes de agua, pues puede ser perjudicial para los peces y para otros organismos acuáticos.
La eliminación del medicamento no utilizado y de todos los materiales que hayan estado en contacto con él se realizará de acuerdo con las normativas locales.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
13 días.
¿Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
No procede, puesto que el producto sólo se utiliza en terneros recién nacidos.
¿En qué se basa la aprobación de comercialización de Halocur?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Halocur son mayores que sus riesgos para la prevención y la reducción de la diarrea producida por Cryptosporidium parvum en terneros recién nacidos.
En consecuencia, recomendó que se aprobase la comercialización de Halocur.
La relación entre riesgos y beneficios puede encontrarse en el módulo 6 de este EPAR.
Más información sobre Halocur:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Halocur a Inervet International B. V. el 29 de octubre de 1999.
La autorización de comercialización fue renovada el 29 de octubre de 2004.
En la etiqueta del frasco puede encontrarse información sobre las condiciones de dispensación de este producto.
06-2007.
©EMEA 2007
Página 2/ 2
Número de la UE
Forma farmacéutica
Especies a las que va destinado el medicamento
Contenido
Tamaño del envase
Halocur
0.5 mg/ ml
Solución oral
Terneros recién nacidos
Vía oral
Frasco plástico de 490 ml HDPE
Frasco de 500 ml
Carne y vísceras:
13 días
Halocur
0.5 mg/ ml
Solución oral
Terneros recién nacidos
Vía oral
Frasco plástico de 980 ml HDPE
Frasco de 1000 ml
Carne y vísceras:
13 días
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
HALOCUR 0,5 mg/ ml solución oral para terneros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo
Halofunginona base (como lactato)
0,5 mg/ ml
Excipientes
Ácido benzoico (E 210) Tartrazina (E 102)
1,0 mg/ ml 0,03 mg/ ml
Para la lista completa de excipientes,
3.
FORMA FARMACÉUTICA
Solución oral
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Terneros recién nacidos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
En terneros recién nacidos:
• Prevención de diarreas debidas a Cryptosporidium parvum diagnosticado, en explotaciones con antecedentes de criptosporidiosis.
La administración debe iniciarse en las primeras 24 a 48 horas de edad. • Reducción de diarreas debidas a Cryptosporidium parvum diagnosticado.
La administración debe iniciarse dentro de las 24 horas posteriores a la aparición de la diarrea.
En ambos casos, ha sido demostrada la reducción de oocitos excretados.
4.3 Contraindicaciones
No administrar con el estómago vacío.
No administrar en caso de diarrea instaurada por más de 24 horas y en animales débiles.
4.4 Advertencias especiales
Ninguna.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Administrar sólo después de la ingesta de calostro o tras la ingesta de leche o reemplazante lácteo uti- lizando una jeringa u otro instrumento apropiado para la administración oral.
No administrar con el estómago vacío.
Para el tratamiento de terneros anoréxicos, el producto debe ser administrado en me- dio litro de una solución de electrolitos.
Los animales deben recibir la suficiente cantidad de calostro de acuerdo con las buenas prácticas de crianza.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario: • El contacto repetido con el producto puede dar lugar a alergias en la piel. • Evitar el contacto del producto con piel y ojos.
En caso de contacto con piel y ojos lavar concienzudamente el área expuesta con agua limpia.
Si persiste una irritación en los ojos, buscar consejo médico. • Utilizar guantes protectores durante la manipulación del producto. • Lavarse las manos tras el uso.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna si se siguen estrictamente las indicaciones de uso.
4.7 Uso durante la gestación, la lactancia o la incubación
No se aplica.
4.8 Interacción con otros medicamentos y otras formas de interacción
Ninguna conocida.
4.9 Posología y forma de administración
Para uso oral en terneros después de la toma de alimentos.
La dosis es:
100 µg de halofuginona base/ kg peso vivo/ una vez al día durante 7 días consecutivos, lo que equivale a 2 ml de HALOCUR/ 10 kg peso vivo/ una vez al día durante 7 días consecutivos.
Aún así, con el fin de hacer sencillo el tratamiento con HALOCUR, se propone un esquema de dosifi- cación simplificado:
• 35 kg < terneros ≤ 45 kg:
8 ml de HALOCUR una vez al día durante 7 días consecutivos. • 45 kg < terneros < 60 kg:
12 ml de HALOCUR una vez al día durante 7 días consecutivos.
Para pesos menores o mayores, debe calcularse exactamente la dosis a administrar (2 ml/ 10 kg p. v.)
Para asegurar una correcta dosificación, es necesario utilizar una jeringa o cualquier otro instrumento apropiado para la administración oral.
Los tratamientos consecutivos deben ser administrados cada día a la misma hora.
Una vez que un primer ternero ha sido tratado, todos los terneros recién nacidos posteriormente deben ser sistemáticamente tratados mientras persista el riesgo de diarrea debida a C. parvum.
3 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Como los síntomas de toxicidad pueden darse a dos veces la dosis terapéutica, es necesario administrar estrictamente la dosis recomendada.
Los síntomas de toxicidad incluyen diarrea, presencia de sangre visible en heces, disminución en el consumo de leche, deshidratación, apatía y postración.
Si los sig- nos clínicos de sobredosificación aparecen, el tratamiento debe ser detenido inmediatamente y el ani- mal debe ser alimentado con leche o reemplazante lácteo no medicados.
Puede ser necesaria la rehidra- tación.
4.11 Tiempo(s) de espera
Carne y vísceras:
13 días.
5.
PROPIEDADES FARMACOLÓGICAS
Derivados de quinazolidona, código ATCvet:
QP51AX08
5.1 Propiedades farmacodinámicas
El principio activo, halofuginona, es un agente antiprotozoario del grupo de los derivados de la quina- zolinona (poliheterocíclos nitrogenados).
El lactato de halofuginona (RU 38788) es una sal cuyas pro- piedades antiprotozoarias y eficacia frente a Cryptosporidium parvum han sido demostradas tanto en condiciones in vitro como en infecciones artificiales o naturales.
El producto tiene un efecto criptospo- ridiostático sobre Cryptosporidium parvum.
Es fundamentalmente activo sobre los estadios libres del parásito (esporozoitos, merozoitos).
La concentración que inhibe respectivamente el 50% y el 90% de los parásitos en un prueba in vitro es CI50 < 0,1 µg/ ml y la CI90 de 4,5 µg/ ml.
5.2 Datos farmacocinéticos
La biodisponibilidad del principio activo en terneros tras una administración oral única es de alrededor del 80%.
Tmax es de 11 horas.
Cmax es de 4 ng/ ml.
El volumen aparente de distribución es de 10 l/ kg.
Las concentraciones plasmáticas de halofuginona tras la administración repetida por vía oral son totalmen- te comparables a los datos farmacocinéticos obtenidos tras el tratamiento con una dosis única.
La halo- fuginona inalterada es el componente mayoritario en los tejidos.
Los valores más altos han sido encon- trados en hígado y riñón.
El producto es principalmente excretado por la orina.
La vida media de eli- minación es de 11,7 horas tras la administración intravenosa (IV) y de 30,84 horas tras la administra- ción de una dosis única por vía oral.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido benzoico (E 210) Tartrazina (E 102)
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años.
Período de validez después de abierto el envase primario con el medicamento:
6 meses.
4 6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Frasco portátil de polietileno de alta densidad de 500 ml conteniendo 490 ml de la solución oral.
Frasco portátil de polietileno de alta densidad de 1000 ml conteniendo 980 ml de la solución oral.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
HALOCUR no debe verterse en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 013/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
29-Oct-04
10.
FECHA DE LA REVISIÓN DEL TEXTO
06/ 2007
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Eu- ropea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5 ANEXO II
A.
B.
AUTORIZACIÓN
DE
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
6 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) sustancia(s) biológica(s) activa(s)
Intervet Productions SA Rue de Lyons F-27460 Igoville Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
De conformidad con el Reglamento (CEE) nº 2377/ 90 del Consejo modificado, y de conformidad con el artículo 34.4b del Reglamento (CE) nº 726/ 2004, de 31 de marzo de 2004
La halofuginona está incluida en el Anexo I < Anexo III > del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente
Residuo marcador
Especies animales
LMR
Tejidos diana
30 µg/ kg
Hígado
Halofuginona
Halofuginona
Bovino
30 µg/ kg 10 µg/ kg 25 µg/ kg
Riñón Músculo Grasa
7 ANEXO III
ETIQUETADO Y PROSPECTO
8 A.
ETIQUETADO
9 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Frasco de 500ml/ frasco de 1000 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
HALOCUR 0,5 mg/ ml solución oral para terneros
2.
DENOMINACIÓN SUBSTANCIAS
Halofuginona base (como lactato) Acido benzoico (E 210)
0,03 mg/ ml
3.
FORMA FARMACÉUTICA
Solución oral.
4.
TAMAÑO DEL ENVASE
Frasco de 500 ml conteniendo 490 ml de solución oral/ Frasco de 1000 ml conteniendo 980 ml de solu- ción oral.
5.
ESPECIES DE DESTINO
Terneros recién nacidos.
6.
INDICACIÓN(ES)
En terneros recién nacidos:
• Prevención de diarreas debidas a Cryptosporidium parvum diagnosticado, en explotaciones con antecedentes de criptosporidiosis.
La administración debe iniciarse en las primeras 24 a 48 horas de edad. • Reducción de diarreas debidas a Cryptosporidium parvum diagnosticado.
La administración debe iniciarse dentro de las 24 horas posteriores a la aparición de la diarrea.
En ambos casos, ha sido demostrada la reducción de oocitos excretados.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para uso oral en terneros después de la toma de alimentos.
• 35 kg < terneros ≤ 45 kg:
8 ml de HALOCUR una vez al día durante 7 días consecutivos. • 45 kg < terneros < 60 kg:
12 ml de HALOCUR una vez al día durante 7 días consecutivos.
10 Para pesos menores o mayores, debe calcularse exactamente la dosis a administrar (2 ml/ 10 kg p. v.) Para asegurar una correcta dosificación, es necesario utilizar una jeringa o cualquier otro instrumento apropiado para la administración oral.
Los tratamientos consecutivos deben ser administrados cada día a la misma hora.
Una vez que un primer ternero ha sido tratado, todos los terneros recién nacidos posteriormente deben ser sistemáticamente tratados mientras persista el riesgo de diarrea debida a C. parvum.
8.
TIEMPO DE ESPERA
Carne y vísceras:
13 días.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No administrar con el estómago vacío.
No administrar en caso de diarrea instaurada por más de 24 horas y en animales débiles.
Para el tratamiento de terneros anoréxicos, el producto debe ser administrado en medio litro de una solución de electrolitos.
Los animales deben recibir la suficiente cantidad de calostro de acuerdo con las buenas prácticas de crianza.
Sobredosificación:
Como los síntomas de toxicidad pueden darse a dos veces la dosis terapéutica, es necesario administrar estrictamente la dosis recomendada.
Los síntomas de toxicidad incluyen diarrea, presencia de sangre visible en heces, disminución en el consumo de leche, deshidratación, apatía y postración.
Si los sig- nos clínicos de sobredosificación aparecen, el tratamiento debe ser detenido inmediatamente y el ani- mal debe ser alimentado con leche o reemplazante lácteo no medicados.
Puede ser necesaria la rehidra- tación.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales:
En caso de contacto con piel y ojos lavar concienzudamente el área expuesta con agua limpia.
Si persiste una irritación en los ojos, buscar consejo médico. • Utilizar guantes protectores durante la manipulación del producto. • Lavarse las manos tras el uso.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 6 meses.
11 12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
HALOCUR no deberá ser vertido en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
“ MANTÉNGASE
DEL
Manténgase fuera del alcance y la vista de los niños.
15.
DEL TITULAR DE LA AUTORIZACIÓN DE
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 013/ 001-002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 052
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IBAFLIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Ibaflin?
Ibaflin contiene ibafloxacino, que pertenece a un grupo de medicamentos que tienen efectos antibióticos.
Ibaflin se comercializa en comprimidos (30, 150, 300 y 900 mg) y en geles orales (al 3 y al 7,5%).
¿Para qué se utiliza Ibaflin?
Ibaflin se utiliza para tratar las infecciones de perros y gatos: • infecciones de la piel, como la “ piodermia” superficial y profunda, las heridas infectadas y los abscesos causados por bacterias como los estafilococos, E. coli, especies de Proteus y especies de Pasteurella, • infecciones de las vías respiratorias altas causadas por estafilococos, E. coli y especies de Klebsiella.
Se usa también en los perros para tratar las infecciones agudas (de corta duración) y no complicadas de las vías urinarias por estafilococos, especies de Proteus, especies de Enterobacter, E. coli y especies de Klebsiella.
Ibaflin se administra por la vía oral.
Los perros se tratan con comprimidos, excepto en las infecciones de la piel, para las que, además de los comprimidos, puede usarse el gel oral en cualquiera de las dos concentraciones.
Los gatos se tratan con el gel oral al 3%.
La dosis y la duración del tratamiento dependen de la naturaleza y la gravedad de la infección, del peso y la especie del animal, y de la respuesta del animal al tratamiento.
La dosis habitual es de 15 mg por kilogramo de peso corporal una vez al día durante el tiempo que indique el veterinario.
Para más información, consulte el prospecto.
¿Cómo actúa Ibaflin?
El ibafloxacino es un antibiótico que pertenece al grupo de las “ fluoroquinolonas”.
Actúa bloqueando una enzima llamada “ ADN girasa” que es importante para que las bacterias puedan hacer copias de su ADN.
Esta enzima se encuentra sólo en las células bacterianas y no ejerce ninguna función similar en las células animales.
Al bloquear la ADN girasa, el ibafloxacino impide que las bacterias fabriquen ADN y proteínas, y detiene su crecimiento, lo que les produce la muerte.
Una cepa resistente a un tipo de fluoroquinolona también será resistente a los otros miembros del grupo de las fluoroquinolonas.
El uso del ibafloxacino puede aumentar la prevalencia de las cepas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 46 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged resistentes en las especies tratadas, aunque es probable que el riesgo no sea preocupante, dado que con este producto se trata a animales individuales.
¿Qué tipo de estudios se han realizado con Ibaflin?
Ibaflin comprimidos se ha estudiado en perros para examinar su eficacia en el tratamiento de infecciones de la piel, las vías urinarias y las vías respiratorias.
El gel oral se ha estudiado en gatos en relación con las infecciones de piel, vías respiratorias y vías urinarias.
En estos estudios, los efectos de Ibaflin se compararon con los de otros antibióticos (marbofloxacino, enrofloxacino o amoxicilina/ ácido clavulánico).
A partir de los datos de dos ensayos clínicos distintos, se observó que la eficacia de la formulación de Ibaflin en gel y la de un control positivo era equiparable y permitía respaldar la indicación de las infecciones de la piel (infecciones de tejidos blandos: heridas, abscesos) y las vías respiratorias altas en el gato para las formulaciones en gel oral.
La indicación para tratar las infecciones urinarias del gato no se aceptó.
Ibaflin en gel oral está indicado para tratar las infecciones de la piel en el perro (piodermia superficial y profunda, heridas, abscesos).
En un ensayo clínico se constató una eficacia similar de las formulaciones en gel y en comprimidos en los perros.
¿Qué beneficio ha demostrado tener Ibaflin durante los estudios?
Ibaflin comprimidos fue al menos tan eficaz como los antibióticos de comparación para el tratamiento de las infecciones de piel, vías urinarias y vías respiratorias altas en el perro.
Los comprimidos y el gel oral tuvieron una eficacia equiparable en el tratamiento de las infecciones cutáneas del perro.
El gel oral fue también al menos igual de eficaz que el antibiótico de comparación (amoxicilina/ ácido clavulánico) para tratar las infecciones de la piel y las vías respiratorias altas en el gato.
Sin embargo, los resultados fueron insuficientes para avalar el uso de Ibaflin en el tratamiento de las infecciones urinarias del gato.
¿Cuál es el riesgo asociado a Ibaflin?
En los perros y gatos tratados con Ibaflin aparecen con poca frecuencia diarrea, heces blandas, vómitos, apatía (falta de respuesta) y anorexia (pérdida del apetito).
Puede aparecer salivación con el gel oral.
Estos efectos son leves y pasajeros.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Las personas hipersensibles (alérgicas) a las quinolonas deben evitar el contacto con Ibaflin.
Debe consultarse con el médico si se tragan los comprimidos accidentalmente, especialmente los niños.
¿Por qué se ha aprobado Ibaflin?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Ibaflin son mayores que sus riesgos en el tratamiento de las infecciones de la piel y las vías respiratorias (vías altas) de perros y gatos, y de las infecciones urinarias agudas y no complicadas del perro, y recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Ibaflin:
©EMEA 2007
Pagina 2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ibaflin a Inervet International B. V. el 13 de junio de 2000.
La autorización de comercialización fue renovada el 13 de junio de 2005.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: septiembre de 2007.
©EMEA 2007
Pagina 3/ 3
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 47 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 30 mg comprimidos para perros Ibaflin 150 mg comprimidos para perros Ibaflin 300 mg comprimidos para perros Ibaflin 900 mg comprimidos para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de Ibaflin contiene:
Principio activo Ibafloxacina 30 mg Ibafloxacina 150 mg Ibafloxacina 300 mg Ibafloxacina 900 mg
3.
FORMA FARMACÉUTICA
Comprimido
4.
PROPIEDADES FARMACOLÓGICAS
4.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: quinolona antibacteriana, código ATCvet:
QJ 01 MA Ibaflin contiene ibafloxacina como principio activo.
La ibafloxacina es un antibiótico sintético del grupo de las fluoroquinolonas.
La ibafloxacina es un antibiótico de amplio espectro con actividad bactericida resultante de la inhibi- ción de la DNA-girasa bacteriana.
El metabolito más abundante es la 8-hidroxi-ibafloxacina, que es microbiológicamente activo.
Ibafloxacina y 8-hidroxi-ibafloxacina actúan sinérgicamente.
Se han ob- servado valores de MIC variando entre 0,032 – 0,5 µg/ ml para aislados caninos de E. coli, Staphylo- coccus spp., Proteus mirabilis, Pasteurella spp y Salmonella spp.
Una cepa que es resistente a una fluoroquinolona será también resistente a otros miembros de la clase de las fluoroquinolonas.
4.2 Propiedades farmacocinéticas
Tras la administración oral en perros, la ibafloxacina se absorbe rápidamente con unos niveles plasmá- ticos máximos de compuestos microbiológicamente activos obtenidos a las 1-2 horas de la administra- ción.
La vida media plasmática terminal es de aproximadamente 4-5 horas.
Ibaflin puede administrarse en cualquier momento del día sin consecuencias sobre la eficacia.
Sin embargo, es preferible adminis- trar el comprimido junto con el alimento para asegurar la máxima biodisponibilidad.
Las vías principales de excreción son la orina y las heces.
Tras la administración oral múltiple, el esta- do estacionario se alcanza después de la primera o segunda dosis y no tiene lugar acumulación ni bio- transformación enzimática.
2/ 47 5.
DATOS CLÍNICOS
5.1 Especies a las que va destinado el medicamento
Perros
5.2 Indicaciones de uso
Ibaflin está indicado para el tratamiento de las siguientes patologías en perros:
Infecciones de la piel (Pioderma superficial y profunda, heridas, abscesos) producidas por cepas sensi- bles de Staphylococcus spp., E. coli y Proteus mirabilis.
Infecciones del tracto urinario agudas y sin otras complicaciones producidas por cepas sensibles de Staphy- lococcus spp., Proteus spp., Enterobacter spp., E. coli, y Klebsiella spp.
Infecciones del tracto respiratorio (superior) producidas por cepas sensibles de Staphylococcus spp., E. coli y Klebsiella spp.
5.3 Contraindicaciones
No utilizar en perros durante el período de crecimiento ya que el cartílago articular puede verse afectado.
Este período depende de la raza.
Para la mayoría de las razas, el uso de Ibaflin está contraindicado en pe- rros menores de 8 meses; en razas gigantes, menores de 18 meses.
No utilizar asociado a medicamentos antiinflamatorios no esteroídicos (AINEs) en perros con historial de epilepsia.
5.4 Reacciones adversas (frecuencia y gravedad)
Se han observado diarrea, heces blandas, vómitos, apatía y anorexia con una frecuencia baja.
Los efec- tos secundarios son moderados y transitorios.
5.5 Precauciones especiales que deben adoptarse durante su empleo
La excesiva confianza en un sólo tipo de antibiótico puede ocasionar la inducción de resistencia en la po- blación bacteriana.
Se recomienda reservar las fluoroquinolonas para el tratamiento de cuadros clínicos que presenten escasa respuesta, o en los que cabe esperar escasa respuesta, frente a otros grupos de antibióticos.
Ibaflin debe utilizarse sólo sobre la base de pruebas de susceptibilidad.
No utilizar en perros con hipersen- sibilidad conocida a quinolonas.
La pioderma es principalmente secundaria a enfermedades subyacentes.
Se aconseja determinar la causa subyacente para tratar al animal de forma adecuada.
5.6 Uso durante la gestación y la lactancia
Ibaflin puede prescribirse durante la gestación.
No ha quedado demostrada la seguridad del medicamento veterinario durante la lactancia.
No se ha estudiado la influencia sobre la fertilidad en machos sementales.
5.7 Interacción con otros medicamentos y otras formas de interacción
Las fluoroquinolonas no deben utilizarse asociadas con medicamentos antiinflamatorios no esteroídicos (AINEs) en perros con historial de epilepsia.
Los antiácidos pueden interferir la absorción gastrointestinal de las quinolonas.
Se ha observado antagonismo con nitrofurantoína.
3/ 47 5.8 Posología y forma de administración
Administración oral, 15 mg de ibafloxacina/ kg una vez al día.
La duración del tratamiento depende de la naturaleza y gravedad de la infección y de la respuesta.
En la mayoría de los casos, un tratamiento de 10 días suele ser suficiente.
Si fuese necesario y dependiendo de la respuesta clínica, el tratamiento puede con- tinuar hasta que la respuesta se considere adecuada.
El tratamiento debería reconsiderarse si a los 5 días no se ha observado mejoría.
Si en casos de pioderma profunda no se observa suficiente mejoría tras un trata- miento de 21 días, se recomienda reconsiderar el tratamiento.
Para asegurar una dosificación correcta y evitar una sobredosificación, debe determinarse el peso corporal tan exactamente como sea posible.
Se recomienda el siguiente esquema de dosificación:
Peso corporal (kg)
Dosis (nº de comprimidos)
mg administrados
1 2 3 4 5 6-10 11-15 16-20 21-30 31-40 41-60
Ibaflin Ibaflin 30 mg 150 mg 0,5 1 1,5 2 0,5 1 1,5
Ibaflin 300 mg 1 2
Ibaflin 900 mg 0,5 1
15 30 45 60 75 150 225 300 450 600 900
5.9 Sobredosificación (síntomas, procedimientos de emergencia, antídotos) (si procede)
Estudios de seguridad en la especie de destino, perros de 8 meses de edad, demostraron que, cuando se administraba oralmente 45 mg/ kg/ día (tres veces la dosis recomendada) durante un periodo de 90 días, no se observaron efectos adversos debidos a la ibafloxacina.
No se conocen antídotos específicos para ibafloxacina (u otras quinolonas), por lo que, en caso de sobredo- sificación debe administrarse un tratamiento sintomático.
5.10 Advertencias especiales según la especie animal a la que vaya destinado
Ver apartados 5.5. y 5.6.
5.11 Tiempo(s) de espera
No aplicable.
5.12 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a quinolonas deberán evitar todo contacto con el medi- camento veterinario.
Debe consultarse al médico en caso de ingestión accidental, especialmente en niños.
4/ 47 6.
DATOS FARMACÉUTICOS
6.1 Principales incompatibilidades
No aplicable
6.2 Período de validez
Comprimidos de 150 y 300 mg:
4 años Comprimidos de 30 y 900 mg:
3 años
Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
6.4 Naturaleza y contenido del envase
Comprimidos 30 mg:
estuche de cartón con 20 ó 100 comprimidos en blisters PVC/ aluminio.
Comprimidos 150 mg:
estuche de cartón con 10, 20 ó 100 comprimidos en blisters PVC/ aluminio.
estuche de cartón con 10, 20 ó 100 comprimidos PVC/ PVDC/ aluminio.
Comprimidos 300 mg:
estuche de cartón con 8, 16 ó 80 comprimidos en blisters PVC/ aluminio.
estuche de cartón con 8, 16 ó 80 comprimidos PVC/ PVDC/ aluminio.
Comprimidos 900 mg:
estuche de cartón con 5, 25 ó 50 comprimidos en blisters PVC/ aluminio.
6.5 Precauciones especiales que deberán observarse para eliminar el medicamento no utiliza- do o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
5/ 47 7.
NOMBRE O DENOMINACIÓN COMERCIAL Y DIRECCIÓN O RAZÓN SOCIAL REGISTRADA DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer Holanda
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No aplicable
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 022/ 01-8 EU/ 2/ 00/ 022/ 13-17
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTO- RIZACIÓN
FECHA DE LA REVISIÓN DEL TEXTO
6/ 47 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 3% gel oral para gatos y perros Ibaflin 7% gel oral para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada (jeringa pre-cargada de) Ibaflin gel oral contiene:
Principio(s) activo(s) Ibaflin 3% gel oral:
30 mg de ibafloxacina por g de gel (equivalente a 30,9 mg/ ml) Ibaflin 7,5% gel oral:
75 mg de ibafloxacina por g de gel (equivalente a 78,8 mg/ ml)
Excipientes Para-hidroxibenzoato de metilo (0,125%)
3.
FORMA FARMACÉUTICA
Gel oral
4.
PROPIEDADES FARMACOLÓGICAS
Ibaflin gel contiene ibafloxacina como principio activo.
La ibafloxacina es un antibiótico sintético del grupo de las fluoroquinolonas.
4.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: antibiótico quinolona Código ATCvet:
QJ 01 MA La ibafloxacina es un antibiótico de amplio espectro con actividad bactericida resultante de la inhibi- ción de la DNA-girasa bacteriana.
El metabolito más abundante es 8-hidroxi-ibafloxacina, que tam- bién es microbiológicamente activo.
Ibafloxacina y 8-hidroxi-ibafloxacina actúan de forma sinérgica.
Para la ibafloxacina (compuesto original) se han observado valores de CMI que varían entre 0,032 – 0,5 µg/ ml para aislamientos caninos de E. coli, Staphylococcus spp. y Proteus mirabilis.
En gatos, los microorganismos susceptibles más importantes son E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp. y Klebsiella spp.
(CIM≤ 0,5 µg ibafloxacina/ ml).
4.2 Propiedades farmacocinéticas
Tras la administración oral en gatos, la ibafloxacina se absorbe rápidamente, observándose niveles plasmáticos máximos 1 hora después cuando la administración se realiza en ausencia de alimento y 2 horas cuando se administra junto con la comida.
En perros, los niveles plasmáticos máximos se obser- van a las 2 horas independientemente de si la administración se hizo con la comida o no.
La semivida de la fase terminal en plasma es aproximadamente 3-5 horas.
La absorción global fue superior en pe- rros y gatos cuando se administró conjuntamente con la comida.
Las vías principales de excreción son la orina y las heces.
Tras la administración oral múltiple, el estado estacionario se alcanza después de la primera dosis y no tiene lugar acumulación en perros aunque en gatos sí que se ha observado una leve acumulación.
7/ 47 5.
DATOS CLÍNICOS
5.1 Especies a las que va destinado el medicamento
Perros y gatos.
5.2 Indicaciones de uso
Ibaflin está indicado en perros para el tratamiento de las siguientes patologías:
- Infecciones de la piel (Pioderma – superficial y profunda-, heridas y abscesos) causadas por patóge-
nos susceptibles tales como Staphylococcus spp., E. coli y Proteus mirabilis.
Ibaflin está indicado en gatos para el tratamiento de las siguientes patologías:
- Infecciones de la piel (infecciones de tejidos blandos - heridas, abscesos) causadas por patógenos
susceptibles tales como Staphylococcus spp., E. coli, Proteus spp. y Pasteurella spp.
- Infecciones del tracto respiratorio superior causadas por patógenos susceptibles tales como Staphy-
lococcus spp., E. coli, Klebsiella spp. y Pasteurella spp.
5.3 Contraindicaciones
No hay información disponible sobre la influencia de la ibafloxacina sobre el desarrollo del cartílago arti- cular en gatos durante el período de crecimiento rápido ya que el cartílago articular puede verse afectado.
Por tanto, la ibafloxacina no debe utilizarse en gatos con edades inferiores a 8 meses.
En perros, este perío- do depende de la raza.
Para la mayoría de las razas, el uso de ibafloxacina está contraindicado en perros menores de 8 meses y en razas gigantes, menores de 18 meses de edad.
Ibaflin gel oral 7,5% no debe utilizarse en gatos.
5.4 Reacciones adversas (frecuencia y gravedad)
Se han observado con escasa frecuencia diarrea, heces blandas, vómitos, apatía, anorexia y salivación.
Estos efectos fueron leves y temporales.
5.5 Precauciones especiales que deben adoptarse durante su empleo
La confianza excesiva en un solo grupo de antibióticos puede dar lugar a la inducción de resistencias en la población bacteriana.
Es prudente reservar las fluoroquinolonas para el tratamiento de cuadros clínicos que presentan escasa respuesta o en los que cabe esperar escasa respuesta frente a otros grupos de antibióticos.
Ibaflin gel debe utilizarse sólo sobre la base de pruebas de susceptibilidad.
No usar en pe- rros y gatos con hipersensibilidad conocida a quinolonas.
Con el fin de evitar contaminación cruzada, no debe utilizarse la misma jeringa para distintos animales.
Una vez que se ha abierto una jeringa debe utilizarse únicamente para continuar el tratamiento del mismo animal.
5.6 Uso durante la gestación y la lactancia
Puede prescribirse durante la gestación en perros.
No ha quedado demostrada la inocuidad del medi- camento veterinario en gatas preñadas ni en perras y gatas lactantes.
8/ 47 5.7 Interacción con otros medicamentos y otras formas de interacción
Las fluoroquinolonas no deben utilizarse asociadas con medicamentos antiinflamatorios no esteroídicos (AINEs) en perros con historial de epilepsia.
Los antiácidos pueden interferir la absorción gastrointestinal de las quinolonas.
Se ha observado antagonismo con nitrofurantoína.
5.8 Posología y forma de administración
Administración oral, 15 mg de ibafloxacina/ kg peso corporal una vez al día.
Perros y gatos Perros
Ibaflin 3% gel oral Ibaflin 7,5% gel oral
0,5 ml de gel por kg de peso corporal 1 ml de gel por 5 kg de peso corporal
La jeringa debe ajustarse a la dosis calculada colocando el anillo en el lugar apropiado del émbolo (saltos de 0,5 ml para la jeringa de 15 ml y de 1,0 ml para la jeringa de 30 ml).
El gel debe administrarse coincidiendo con la hora de la comida.
La duración del tratamiento depende de la naturaleza y gravedad de la infección y de la respuesta observa- da.
En la mayoría de los casos, un tratamiento de 10 días suele ser suficiente.
Si fuese necesario y depen- diendo de la respuesta clínica, el tratamiento puede continuar hasta que aquella se considere adecuada.
El tratamiento debe ser reconsiderado si después de 5 días no se observa mejoría del cuadro clínico.
Cuando en casos de pioderma profunda no se observa suficiente mejoría después de un tratamiento de 21 días, se recomienda reconsiderar el tratamiento.
5.9 Sobredosificación (síntomas, procedimientos de emergencia, antídotos) (si procede)
Cuando se administran por vía oral 75 mg/ kg/ día (5 veces la dosis recomendada) durante un período de 90 días, la ibafloxacina fue bien tolerada en perros.
Cuando se administra durante un período de 30 días a gatos sanos, Ibaflin gel oral provocó vómitos/ regurgitación y salivación a dosis de 15 a 75 mg/ kg.
5.10 Advertencias especiales según la especie animal a la que vaya destinado
La pioderma es principalmente secundaria a enfermedades subyacentes.
Se aconseja determinar la causa subyacente para tratar al animal de forma adecuada.
No se ha estudiado la influencia sobre la fertilidad en machos sementales.
5.11 Tiempo(s) de espera
No aplicable.
5.12 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a quinolonas deberán evitar todo contacto con el medi- camento veterinario.
9/ 47 6.
DATOS FARMACÉUTICOS
6.1 Principales incompatibilidades
No aplicable
6.2 Período de validez
Período de validez después de abierto el envase:
8 semanas.
6.3 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Cualquier jeringa que contenga producto sin utilizar debe desecharse una vez que el tratamiento haya sido completado.
6.4 Naturaleza y contenido del envase
Jeringa precargada dosificadora multidosis de polietileno blanco de alta densidad (HDPE, cuerpo, ém- bolo y anillo) y de baja densidad (LDPE, tapón y sello).
- Estuche de cartón con 1 jeringa precargada de 15 ml (saltos de 0,5 ml) (Ibaflin 3% gel oral)
- Estuche de cartón con 5 jeringas precargadas e 15 ml (saltos de 0,5 ml) (Ibaflin 3% gel oral)
- Estuche de cartón con 1 jeringa precargada de 30 ml (saltos de 1 ml) (Ibaflin 7,5% gel oral)
- Estuche de cartón con 5 jeringas precargadas de 30 ml (saltos de 1 ml) (Ibaflin 7,5% gel oral)
6.5 Precauciones especiales que deberán observarse para eliminar el medicamento no utiliza- do o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
NOMBRE O DENOMINACIÓN COMERCIAL Y DIRECCIÓN O RAZÓN SOCIAL REGISTRADA DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer Holanda
Número(s) de autorización de comercialización
EU/ 2/ 00/ 022/ 09-12
Fecha de la primera autorización o de la renovación de la autorización
Fecha de la revisión del texto
10/ 47 ANEXO II
A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZA- CIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
11/ 47 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LI- BERACIÓN DE LOS LOTES
Comprimidos Intervet GesmbH Siemensstrasse 107 A-1210 Wien Austria
Gel oral Intervet International bv Wim de Körverstraat 35 5831 AN Boxmeer Holanda
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento veterinario sujeto a receta médica
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
12/ 47 ANEXO III
ETIQUETADO Y PROSPECTO
13/ 47 A.
EMBALAJE
14/ 47 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 30 mg comprimidos para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO
Ibafloxacina 30 mg
3.
FORMA FARMACÉUTICA
Comprimidos.
4.
TAMAÑO DEL ENVASE
20 comprimidos/ 100 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Pioderma (superficial y profunda), heridas, abscesos, infecciones agudas sin complicaciones del tracto uri- nario e infecciones del tracto respiratorio superior.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración oral, 15 mg por kg de peso corporal, una vez al día.
Consultar el prospecto antes de usar.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No utilizar en perros durante el período de crecimiento o en asociación con medicamentos antiinflamato- rios no esteroídicos (AINEs) en perros con historial de epilepsia.
Ibaflin debe utilizarse en base a pruebas de sensibilidad.
No utilizar en perros con hipersensibilidad conocida a quinolonas.
Antes de su uso deberá leer el prospecto contenido en el envase.
15/ 47 10.
FECHA DE CADUCIDAD
(Mes/ Año)
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCAN- CE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSA- BLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFE- RENTES
Nombre y dirección del titular de la autorización de comercialización Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet GesmbH Siemensstrasse 107 A 1210 Viena - Austria
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 00/ 022/ 13-14
16/ 47 17.
NÚMERO DE LOTE DEL FABRICANTE
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
17/ 47 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 150 mg comprimidos para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO
Ibafloxacina 150 mg
3.
FORMA FARMACÉUTICA
Comprimidos.
4.
TAMAÑO DEL ENVASE
10 comprimidos/ 20 comprimidos/ 100 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Pioderma (superficial y profunda), heridas, abscesos, infecciones agudas sin complicaciones del tracto uri- nario e infecciones del tracto respiratorio superior.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración oral, 15 mg por kg de peso corporal, una vez al día.
Consultar el prospecto antes de usar.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No utilizar en perros durante el período de crecimiento o en asociación con medicamentos antiinflamato- rios no esteroídicos (AINEs) en perros con historial de epilepsia.
Ibaflin debe utilizarse en base a pruebas de sensibilidad.
No utilizar en perros con hipersensibilidad conocida a quinolonas.
Antes de su uso deberá leer el prospecto contenido en el envase.
18/ 47 10.
FECHA DE CADUCIDAD
(Mes/ Año)
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCAN- CE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSA- BLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFE- RENTES
Nombre y dirección del titular de la autorización de comercialización Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet GesmbH Siemensstrasse 107 A 1210 Viena - Austria
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 00/ 022/ 05-6 / EU/ 2/ 00/ 022/ 01a-b / EU/ 2/ 00/ 022/ 02a-b
19/ 47 17.
NÚMERO DE LOTE DEL FABRICANTE
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
20/ 47 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 300 mg comprimidos para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO
Ibafloxacina 300 mg
3.
FORMA FARMACÉUTICA
Comprimidos.
4.
TAMAÑO DEL ENVASE
8 comprimidos/ 16 comprimidos/ 80 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Pioderma (superficial y profunda), heridas, abscesos, infecciones agudas sin complicaciones del tracto uri- nario e infecciones del tracto respiratorio superior.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración oral, 15 mg por kg de peso corporal, una vez al día.
Consultar el prospecto antes de usar.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No utilizar en perros durante el período de crecimiento o en asociación con medicamentos antiinflamato- rios no esteroídicos (AINEs) en perros con historial de epilepsia.
Ibaflin debe utilizarse en base a pruebas de sensibilidad.
No utilizar en perros con hipersensibilidad conocida a quinolonas.
Antes de su uso deberá leer el prospecto contenido en el envase.
21/ 47 10.
FECHA DE CADUCIDAD
(Mes/ Año)
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCAN- CE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSA- BLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFE- RENTES
Nombre y dirección del titular de la autorización de comercialización Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet GesmbH Siemensstrasse 107 A 1210 Viena - Austria
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 00/ 022/ 13-14
22/ 47 17.
NÚMERO DE LOTE DEL FABRICANTE
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
23/ 47 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 900 mg comprimidos para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO
Ibafloxacina 900 mg
3.
FORMA FARMACÉUTICA
Comprimidos.
4.
TAMAÑO DEL ENVASE
5 comprimidos/ 25 comprimidos/ 50 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Pioderma (superficial y profunda), heridas, abscesos, infecciones agudas sin complicaciones del tracto uri- nario e infecciones del tracto respiratorio superior.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración oral, 15 mg por kg de peso corporal, una vez al día.
Consultar el prospecto antes de usar.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No utilizar en perros durante el período de crecimiento o en asociación con medicamentos antiinflamato- rios no esteroídicos (AINEs) en perros con historial de epilepsia.
Ibaflin debe utilizarse en base a pruebas de sensibilidad.
No utilizar en perros con hipersensibilidad conocida a quinolonas.
Antes de su uso deberá leer el prospecto contenido en el envase.
24/ 47 10.
FECHA DE CADUCIDAD
(Mes/ Año)
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCAN- CE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSA- BLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFE- RENTES
Nombre y dirección del titular de la autorización de comercialización Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet GesmbH Siemensstrasse 107 A 1210 Viena - Austria
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 00/ 022/ 15 / EU/ 2/ 00/ 022/ 16 / EU/ 2/ 00/ 022/ 17
25/ 47 17.
NÚMERO DE LOTE DEL FABRICANTE
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
26/ 47 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 30 mg comprimidos para perros / Ibaflin 150 mg comprimidos para perros / Ibaflin 300 mg comprimidos para perros / Ibaflin 900 mg comprimidos para perros
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet
3.
FECHA DE CADUCIDAD
{mes/ año}
4.
NÚMERO DE LOTE
27/ 47 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
ESTUCHE DE CARTÓN PARA 1 JERINGA DE IBAFLIN 3% GEL ORAL / ESTUCHE DE CARTÓN PARA 5 JERINGAS DE IBAFLIN 3% GEL ORAL
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 3% gel oral para gatos y perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO
Ibafloxacina
3.
FORMA FARMACÉUTICA
Gel oral
4.
TAMAÑO DEL ENVASE
Jeringa precargada dosificadora multidosis que contiene 15 ml / Estuche de cartón con 5 jeringas pre- cargadas dosificadoras multidosis que contienen cada una 15 ml de Ibaflin 3% gel oral.
5.
ESPECIES DE DESTINO
Perros y gatos.
6.
INDICACIÓN(ES)
Ibaflin está indicado en perros para el tratamiento de las siguientes patologías:
- Infecciones de la piel (Pioderma – superficial y profunda-, heridas y abscesos) causadas por patóge-
nos susceptibles tales como Staphylococcus spp., E. coli y Proteus mirabilis.
Ibaflin está indicado en gatos para el tratamiento de las siguientes patologías:
- Infecciones de la piel (infecciones de tejidos blandos - heridas, abscesos) causadas por patógenos
susceptibles tales como Staphylococcus spp., E. coli, Proteus spp. y Pasteurella spp.
- Infecciones del tracto respiratorio superior causadas por patógenos susceptibles tales como Staphy-
lococcus spp., E. coli, Klebsiella spp. y Pasteurella spp.
28/ 47 7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración oral, 15 mg de ibafloxacina/ kg peso corporal una vez al día.
15 mg / kg peso corporal = 0,5 ml de gel por kg de peso corporal Consultar el prospecto antes de usar.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No utilizar durante el período de crecimiento Ibaflin debe utilizarse en base a pruebas de sensibilidad.
No utilizar en perros ni gatos con hipersensibilidad conocida a quinolonas.
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
(Mes/ Año) Una vez abierto el envase, utilizar antes de 8 semanas.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCAN- CE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
29/ 47 15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSA- BLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFE- RENTES
Nombre y dirección del titular de la autorización de comercialización Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 00/ 022/ 09 EU/ 2/ 00/ 022/ 10
17.
NÚMERO DE LOTE DEL FABRICANTE
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
30/ 47 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
JERINGA MULTIDOSIS AJUSTABLE DE IBAFLIN 3% GEL ORAL
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 3% gel oral para gatos y perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
30 mg de ibafloxacina por ml de gel
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
15 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Administración oral, 15 mg de ibafloxacina/ kg peso corporal una vez al día (es decir, 0,5 ml de gel por kg de peso corporal).
Consultar el prospecto antes de usar.
5.
NÚMERO DE LOTE
Lote
6.
FECHA DE CADUCIDAD
CAD{Mes/ Año} Una vez abierto el envase, utilizar antes de 8 semanas
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
31/ 47 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
ESTUCHE DE CARTÓN PARA 1 JERINGA DE IBAFLIN 7,5% GEL ORAL / ESTUCHE DE CARTÓN PARA 5 JERINGAS DE IBAFLIN 7,5% GEL ORAL
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 7,5% gel oral y perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO
Ibafloxacina
3.
FORMA FARMACÉUTICA
Gel oral
4.
TAMAÑO DEL ENVASE
Estuche de cartón con 1 jeringa precargada dosificadora multidosis que contiene 30 ml de Ibaflin 7,5% gel oral Estuche de cartón con 5 jeringas precargadas dosificadoras multidosis que contienen 30 ml de Ibaflin 7,5% gel oral.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIÓN(ES)
Ibaflin está indicado en perros para el tratamiento de las siguientes patologías:
- Infecciones de la piel (Pioderma – superficial y profunda-, heridas y abscesos) causadas por patóge-
nos susceptibles tales como Staphylococcus spp., E. coli y Proteus mirabilis.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Administración oral, 15 mg de ibafloxacina/ kg peso corporal una vez al día.
15 mg / kg peso corporal = 0,5 ml de gel por kg de peso corporal Consultar el prospecto antes de usar.
8.
TIEMPO DE ESPERA
No aplicable.
32/ 47 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en gatos.
No utilizar durante el período de crecimiento Ibaflin debe utilizarse en base a pruebas de sensibilidad.
No utilizar en perros con hipersensibilidad conocida a quinolonas.
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
(Mes/ Año) Una vez abierto el envase, utilizar antes de 8 semanas.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCAN- CE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSA- BLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFE- RENTES
Nombre y dirección del titular de la autorización de comercialización Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
33/ 47 Nombre y dirección del titular de la autorización de fabricación responsable de la liberación del lote:
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 00/ 022/ 11 EU/ 2/ 00/ 022/ 12
17.
NÚMERO DE LOTE DEL FABRICANTE
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
34/ 47 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
JERINGA MULTIDOSIS AJUSTABLE DE IBAFLIN 7,5% GEL ORAL
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 7,5% gel oral para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
75 mg de ibafloxacina por ml de gel
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Administración oral, 15 mg de ibafloxacina/ kg peso corporal una vez al día (es decir, 0,5 ml de gel por kg de peso corporal).
Consultar el prospecto antes de usar.
5.
NÚMERO DE LOTE
Lote
6.
FECHA DE CADUCIDAD
CAD{Mes/ Año} Una vez abierto el envase, utilizar antes de 8 semanas
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
35/ 47 B.
PROSPECTO
36/ 47 PROSPECTO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 30 mg comprimidos para perros Ibaflin 150 mg comprimidos para perros Ibaflin 300 mg comprimidos para perros Ibaflin 900 mg comprimidos para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Ibafloxacina 900 mg
3.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSA- BLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFE- RENTES
Nombre y dirección del titular de la autorización de comercialización Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet GesmbH Siemensstrasse 107 A 1210 Viena - Austria
4.
ESPECIES DE DESTINO
Perros
5.
INDICACIÓN(ES)
Ibaflin está indicado para el tratamiento de las siguientes patologías en perros:
Infecciones de la piel (Pioderma superficial y profunda, heridas, abscesos) producidas por cepas sensi- bles de Staphylococcus spp., E. coli y Proteus mirabilis.
Infecciones del tracto urinario agudas y sin otras complicaciones producidas por cepas sensibles de Staphy- lococcus spp., Proteus spp., Enterobacter spp., E. coli, y Klebsiella spp.
Infecciones del tracto respiratorio (superior) producidas por cepas sensibles de Staphylococcus spp., E. coli y Klebsiella spp.
37/ 47 6.
DOSIFICACIÓN PARA CADA ESPECIE
Administración oral, 15 mg de ibafloxacina/ kg una vez al día.
La duración del tratamiento depende de la naturaleza y gravedad de la infección y de la respuesta.
En la mayoría de los casos, un tratamiento de 10 días suele ser suficiente.
Si fuese necesario y dependiendo de la respuesta clínica, el tratamiento puede con- tinuar hasta que la respuesta se considere adecuada.
El tratamiento debería reconsiderarse si a los 5 días no se ha observado mejoría.
Si en casos de pioderma profunda no se observa suficiente mejoría tras un trata- miento de 21 días, se recomienda reconsiderar el tratamiento.
Para asegurar una dosificación correcta y evitar una sobredosificación, debe determinarse el peso corporal tan exactamente como sea posible.
Se recomienda el siguiente esquema de dosificación:
Peso corporal (kg)
Dosis (nº de comprimidos)
mg administrados
1 2 3 4 5 6-10 11-15 16-20 21-30 31-40 41-60
Ibaflin Ibaflin 30 mg 150 mg 0,5 1 1,5 2 0,5 1 1,5
Ibaflin 300 mg 1 2
Ibaflin 900 mg 0,5 1
15 30 45 60 75 150 225 300 450 600 900
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Oral
8.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Ibaflin puede administrarse en cualquier momento del día sin consecuencias sobre su eficacia.
Sin em- bargo, es preferible administrar el comprimido junto con el alimento para asegurar la máxima biodis- ponibilidad.
9.
CONTRAINDICACIONES
No utilizar en perros durante el período de crecimiento ya que el cartílago articular puede verse afectado.
Este período depende de la raza.
Para la mayoría de las razas, el uso de Ibaflin está contraindicado en pe- rros menores de 8 meses; en razas gigantes, menores de 18 meses.
No utilizar asociado a medicamentos antiinflamatorios no esteroídicos (AINEs) en perros con historial de epilepsia.
10.
REACCIONES ADVERSAS
Se han observado diarrea, heces blandas, vómitos, apatía y anorexia con una frecuencia baja.
Los efec- tos secundarios son moderados y transitorios.
Si observa cualquier otro efecto adverso, le rogamos informe del mismo a su veterinario.
38/ 47 11.
TIEMPO DE ESPERA
12.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Manténgase fuera del alcance y la vista de los niños.
13.
ADVERTENCIA(S) ESPECIAL(ES)
Las personas con hipersensibilidad conocida a quinolonas deberán evitar todo contacto con el medi- camento veterinario.
No se ha estudiado la influencia sobre la fertilidad en machos sementales.
La excesiva confianza en un sólo tipo de antibiótico puede ocasionar la inducción de resistencia en la po- blación bacteriana.
Se recomienda reservar las fluoroquinolonas para el tratamiento de cuadros clínicos que presenten escasa respuesta, o en los que cabe esperar escasa respuesta, frente a otros grupos de antibióticos.
Ibaflin debe utilizarse sólo sobre la base de pruebas de susceptibilidad.
No utilizar en perros con hipersensibilidad conocida a quinolonas.
La pioderma es principalmente secundaria a enfermedades subyacentes.
Se aconseja determinar la causa subyacente para tratar al animal de forma adecuada.
Los antiácidos pueden interferir la absorción gastrointestinal de las quinolonas.
Se ha observado antago- nismo con nitrofurantoína.
No ha quedado demostrada la seguridad del medicamento veterinario durante la lactancia.
Ibaflin puede prescribirse durante la gestación.
14.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
15.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
02.12.2004
16.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
Debe consultarse al médico en caso de ingestión accidental, especialmente en niños.
La ibafloxacina es un antibiótico de amplio espectro con actividad bactericida resultante de la inhibi- ción de la DNA-girasa bacteriana.
Tras la administración oral en perros, la ibafloxacina se absorbe rápidamente con unos niveles plasmá- ticos máximos de compuestos microbiológicamente activos obtenidos a las 1-2 horas de la administra- ción.
La vida media plasmática terminal es de aproximadamente 4-5 horas.
Las vías principales de ex- creción son la orina y las heces.
Tras la administración oral múltiple, el estado estacionario se alcanza después de la primera o segunda dosis y no tiene lugar acumulación ni biotransformación enzimática.
Estudios de seguridad en la especie de destino, perros beagle de 8 meses de edad, demostraron que, tras la administración oral de 45 mg/ kg/ día (tres veces la dosis recomendada) durante un periodo de 90 días, no se observaron efectos adversos debidos a la ibafloxacina.
39/ 47 PROSPECTO INCLUIDO EN LOS ENVASES DE JERINGAS DE GEL ORAL AL 3%
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 3% gel oral para gatos y perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Ibaflin 3% gel oral:
30 mg de ibafloxacina por g de gel (equivalente a 30,9 mg/ ml)
Excipientes Para-hidroxibenzoato de metilo (0,125%)
3.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSA- BLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFE- RENTES
Nombre y dirección del titular de la autorización de comercialización Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
4.
ESPECIES DE DESTINO
Perros y gatos.
5.
INDICACIÓN(ES)
Ibaflin está indicado en perros para el tratamiento de las siguientes patologías:
- Infecciones de la piel (Pioderma – superficial y profunda-, heridas y abscesos) causadas por patóge-
nos susceptibles tales como Staphylococcus spp., E. coli y Proteus mirabilis.
40/ 47 Ibaflin está indicado en gatos para el tratamiento de las siguientes patologías:
- Infecciones de la piel (infecciones de tejidos blandos - heridas, abscesos) causadas por patógenos
susceptibles tales como Staphylococcus spp., E. coli, Proteus spp. y Pasteurella spp.
- Infecciones del tracto respiratorio superior causadas por patógenos susceptibles tales como Staphy-
lococcus spp., E. coli, Klebsiella spp. y Pasteurella spp.
6.
DOSIFICACIÓN PARA CADA ESPECIE
Administración oral, 15 mg de ibafloxacina/ kg peso corporal una vez al día.
15 mg / kg peso corporal = 0,5 ml de gel por kg de peso corporal
La jeringa debe ajustarse a la dosis calculada colocando el anillo en el lugar apropiado del émbolo (saltos de 0,5 ml para la jeringa de 15 ml y de 1,0 ml para la jeringa de 30 ml).
La duración del tratamiento depende de la naturaleza y gravedad de la infección y de la respuesta observa- da.
En la mayoría de los casos, un tratamiento de 10 días suele ser suficiente.
Si fuese necesario y depen- diendo de la respuesta clínica, el tratamiento puede continuar hasta que aquella se considere adecuada.
El tratamiento debe ser reconsiderado si después de 5 días no se observa mejoría del cuadro clínico.
Cuando en casos de pioderma profunda no se observa suficiente mejoría después de un tratamiento de 21 días, se recomienda reconsiderar el tratamiento.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Oral.
Se recomienda la administración del gel coincidiendo con la hora de la comida.
Con el fin de evitar contaminación cruzada, no debe utilizarse la misma jeringa para distintos animales.
Una vez que se ha abierto una jeringa debe utilizarse únicamente para continuar el tratamiento del mismo animal.
8.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
La pioderma es principalmente secundaria a enfermedades subyacentes.
Se aconseja determinar la causa subyacente para tratar al animal de forma adecuada.
Las quinolonas no deben utilizarse asociadas con medicamentos antiinflamatorios no esteroídicos (AINEs) en perros con historial de epilepsia.
Los antiácidos pueden interferir la absorción gastrointestinal de las quinolonas.
Se ha observado antagonismo con nitrofurantoína.
Ibaflin gel puede prescribirse durante la gestación en perros.
No ha quedado demostrada la inocuidad del medicamento veterinario en perras lactantes ni en gatas preñadas y lactantes.
No se ha estudiado la influencia sobre la fertilidad en machos sementales.
41/ 47 9.
CONTRAINDICACIONES
No debe utilizar en gatos con edades inferiores a 8 meses ya que no hay información disponible sobre la influencia de la ibafloxacina sobre el desarrollo del cartílago articular en gatos durante el período de creci- miento rápido ya que el cartílago articular puede verse afectado.
En perros, este período depende de la ra- za.
Para la mayoría de las razas, el uso de ibafloxacina está contraindicado en perros menores de 8 meses y en razas gigantes, menores de 18 meses de edad.
10.
REACCIONES ADVERSAS
Se han observado diarrea, heces blandas, vómitos, apatía y anorexia con una frecuencia baja.
Los efec- tos secundarios son moderados y transitorios.
Si observa cualquier otro efecto adverso, le rogamos informe del mismo a su veterinario.
11.
TIEMPO DE ESPERA
No aplicable.
12.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25°C.
No usar después de la fecha de caducidad que figura en la etiqueta.
Cualquier jeringa que contenga producto sin utilizar debe desecharse una vez que el tratamiento haya sido completado.
13.
ADVERTENCIA(S) ESPECIAL(ES)
La excesiva confianza en un sólo tipo de antibiótico puede ocasionar la inducción de resistencia en la po- blación bacteriana.
Se recomienda reservar las fluoroquinolonas para el tratamiento de cuadros clínicos que presenten escasa respuesta, o en los que cabe esperar escasa respuesta, frente a otros grupos de antibióticos.
Ibaflin debe utilizarse sólo sobre la base de pruebas de susceptibilidad.
Las personas con hipersensibilidad conocida a quinolonas deberán evitar todo contacto con el medi- camento veterinario.
14.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
15.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
04.02.2005
42/ 47 16.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
La ibafloxacina es un antibiótico sintético del grupo de las fluoroquinolonas.
La ibafloxacina es un antibiótico de amplio espectro con actividad bactericida resultante de la inhibición de la DNA-girasa bacteriana.
El metabolito más abundante es 8-hidroxi-ibafloxacina, que también es microbiológica- mente activo.
Ibafloxacina y 8-hidroxi-ibafloxacina actúan de forma sinérgica.
Para la ibafloxacina (compuesto original) se han observado valores de CMI que varían entre 0,032 – 0,5 µg/ ml para aisla- mientos caninos de E. coli, Staphylococcus spp. y Proteus mirabilis.
En gatos, los microorganismos susceptibles más importantes son E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp. y Kleb- siella spp.
(CIM≤ 0,5 µg ibafloxacina/ ml).
Tras la administración oral en gatos, la ibafloxacina se absorbe rápidamente, observándose niveles plasmáticos máximos 1 hora después cuando la administración se realiza en ausencia de alimento y 2 horas cuando se administra junto con la comida.
En perros, los niveles plasmáticos máximos se obser- van a las 2 horas independientemente de si la administración se hizo con la comida o no.
La semivida de la fase terminal en plasma es aproximadamente 3-5 horas.
La absorción global fue superior en pe- rros y gatos cuando se administró conjuntamente con la comida.
Las vías principales de excreción son la orina y las heces.
Tras la administración oral múltiple, el estado estacionario se alcanza después de la primera dosis y no tiene lugar acumulación en perros aunque en gatos sí que se ha observado una leve acumulación.
Cuando se administran por vía oral 75 mg/ kg/ día (5 veces la dosis recomendada) durante un período de 90 días, la ibafloxacina fue bien tolerada en perros.
Cuando se administra durante un período de 30 días a gatos sanos, Ibaflin gel oral provocó vómitos/ regurgitación y salivación a dosis de 15 a 75 mg/ kg.
43/ 47 PROSPECTO INCLUIDO EN LOS ENVASES DE JERINGAS DE GEL ORAL AL 7,5%
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibaflin 7% gel oral para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Ibaflin 7,5% gel oral:
75 mg de ibafloxacina por g de gel (equivalente a 78,8 mg/ ml)
Excipientes Para-hidroxibenzoato de metilo (0,125%)
3.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSA- BLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFE- RENTES
Nombre y dirección del titular de la autorización de comercialización Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer - Holanda
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
4.
ESPECIES DE DESTINO
Perros.
5.
INDICACIÓN(ES)
Ibaflin está indicado en perros para el tratamiento de las siguientes patologías:
- Infecciones de la piel (Pioderma – superficial y profunda-, heridas y abscesos) causadas por patóge-
nos susceptibles tales como Staphylococcus spp., E. coli y Proteus mirabilis.
44/ 47 6.
DOSIFICACIÓN PARA CADA ESPECIE
Administración oral, 15 mg de ibafloxacina/ kg peso corporal una vez al día.
15 mg / kg peso corporal = 0,5 ml de gel por kg de peso corporal
La jeringa debe ajustarse a la dosis calculada colocando el anillo en el lugar apropiado del émbolo (saltos de 0,5 ml para la jeringa de 15 ml y de 1,0 ml para la jeringa de 30 ml).
La duración del tratamiento depende de la naturaleza y gravedad de la infección y de la respuesta observa- da.
En la mayoría de los casos, un tratamiento de 10 días suele ser suficiente.
Si fuese necesario y depen- diendo de la respuesta clínica, el tratamiento puede continuar hasta que aquella se considere adecuada.
El tratamiento debe ser reconsiderado si después de 5 días no se observa mejoría del cuadro clínico.
Cuando en casos de pioderma profunda no se observa suficiente mejoría después de un tratamiento de 21 días, se recomienda reconsiderar el tratamiento.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Oral.
Se recomienda la administración del gel coincidiendo con la hora de la comida.
Con el fin de evitar contaminación cruzada, no debe utilizarse la misma jeringa para distintos animales.
Una vez que se ha abierto una jeringa debe utilizarse únicamente para continuar el tratamiento del mismo animal.
8.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
La pioderma es principalmente secundaria a enfermedades subyacentes.
Se aconseja determinar la causa subyacente para tratar al animal de forma adecuada.
Las quinolonas no deben utilizarse asociadas con medicamentos antiinflamatorios no esteroídicos (AINEs) en perros con historial de epilepsia.
Los antiácidos pueden interferir la absorción gastrointestinal de las quinolonas.
Se ha observado antagonismo con nitrofurantoína.
Ibaflin gel puede prescribirse durante la gestación en perros.
No ha quedado demostrada la inocuidad del medicamento veterinario en perras lactantes.
No se ha estudiado la influencia sobre la fertilidad en machos sementales.
9.
CONTRAINDICACIONES
Ibaflin gel oral 7,5% no debe utilizarse en gatos.
No utilizar en perros durante el período de crecimiento ya que el cartílago articular puede verse afectado.
Este período depende de la raza.
Para la mayoría de las razas, el uso de Ibaflin está contraindicado en pe- rros menores de 8 meses; en razas gigantes, menores de 18 meses.
45/ 47 10.
REACCIONES ADVERSAS
Se han observado diarrea, heces blandas, vómitos, apatía y anorexia con una frecuencia baja.
Los efec- tos secundarios son moderados y transitorios.
Si observa cualquier otro efecto adverso, le rogamos informe del mismo a su veterinario.
11.
TIEMPO DE ESPERA
No aplicable.
12.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25°C.
No usar después de la fecha de caducidad que figura en la etiqueta.
Cualquier jeringa que contenga producto sin utilizar debe desecharse una vez que el tratamiento haya sido completado.
13.
ADVERTENCIA(S) ESPECIAL(ES)
La excesiva confianza en un sólo tipo de antibiótico puede ocasionar la inducción de resistencia en la po- blación bacteriana.
Se recomienda reservar las fluoroquinolonas para el tratamiento de cuadros clínicos que presenten escasa respuesta, o en los que cabe esperar escasa respuesta, frente a otros grupos de antibióticos.
Ibaflin debe utilizarse sólo sobre la base de pruebas de susceptibilidad.
Las personas con hipersensibilidad conocida a quinolonas deberán evitar todo contacto con el medi- camento veterinario.
14.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
15.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
04.02.2005
46/ 47 16.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
La ibafloxacina es un antibiótico sintético del grupo de las fluoroquinolonas.
La ibafloxacina es un antibiótico de amplio espectro con actividad bactericida resultante de la inhibición de la DNA-girasa bacteriana.
El metabolito más abundante es 8-hidroxi-ibafloxacina, que también es microbiológica- mente activo.
Ibafloxacina y 8-hidroxi-ibafloxacina actúan de forma sinérgica.
Para la ibafloxacina (compuesto original) se han observado valores de CMI que varían entre 0,032 – 0,5 µg/ ml para aisla- mientos caninos de E. coli, Staphylococcus spp. y Proteus mirabilis.
En perros, los niveles plasmáticos máximos se observan a las 2 horas independientemente de si la administración se hizo con la comida o no.
La semivida de la fase terminal en plasma es aproximadamente 3-5 horas.
La absorción global fue superior cuando se administró conjuntamente con la comida.
Las vías principales de excreción son la orina y las heces.
Tras la administración oral múltiple, el estado estacionario se alcanza después de la primera dosis y no tiene lugar acumulación en perros.
Cuando se administran por vía oral 75 mg/ kg/ día (5 veces la dosis recomendada) durante un período de 90 días, la ibafloxacina fue bien tolerada en perros.
47/ 47
Número EU
Forma Farmaceutica
Especies de destino
Vía de administración
Tamaño del envase
Ibraxion
Virus IBR con delección gE inactivado, al menos 0.75 UVN*0.75 VN.U*
Emulsión inyectable
Bovinos
Vía subcutánea
Frasco de vidrio Tipo I
5 dosis
Frasco 10 ml
Cero días
Ibraxion
Virus IBR con delección gE inactivado, al menos 0.75 UVN*
Emulsión inyectable
Bovinos
Vía subcutánea
Frasco de vidrio Tipo I
10 dosis
Frasco 20 ml
Cero días
Ibraxion
Virus IBR con delección gE inactivado, al menos 0.75 UVN*
Emulsión inyectable
Bovinos
Vía subcutánea
Frasco de vidrio Tipo I
25 dosis
Frasco 50 ml
Cero días
Ibraxion
Virus IBR con delección gE inactivado, al menos 0.75 UVN*
Emulsión inyectable
Bovinos
Vía subcutánea
Frasco de vidrio Tipo I
10 x 5 dosis
Frasco 10 x 10 ml
Cero días
Ibraxion
Virus IBR con delección gE inactivado, al menos 0.75 UVN*
Emulsión inyectable
Bovinos
Vía subcutánea
Frasco de vidrio Tipo I
10 x 10 dosis
Frasco 10 x 20 ml
Cero días
Ibraxion
Virus IBR con delección gE inactivado, al menos 0.75 UVN*
Emulsión inyectable
Bovinos
Vía subcutánea
Frasco de vidrio Tipo I
10 x 25 dosis
Frasco 10 x 50 ml
Cero días
Título de anticuerpos vironeutralizantes obtenido después de inyección de la vacuna en el cobayo
CVMP/ 153/ 00
1/ 1
©EMEA 2006
European Medicines Agency
EMEA/ V/ C/ 051
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
IBRAXION
Resumen del EPAR para el público
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Ibraxion?
Ibraxion es una emulsión inyectable.
Cada dosis de 2 ml de Ibraxion contiene como principio activo el virus de la rinotraqueítis bovina infecciosa (IBR) inactivado con una deleción génica.
Esta deleción permite diferenciar a los animales vacunados de los infectados, lo que permite controlar mejor la enfermedad.
¿Para qué se utiliza Ibraxion?
Ibraxion se utiliza para inmunizar al ganado bovino a fin de reducir los signos clínicos de la IBR y la excreción de virus campo (virus que excreta el animal).
Ibraxion debe agitarse antes de usarse y administrarse por vía subcutánea (debajo de la piel) en el cuello, delante del hombro.
Se administran dos inyecciones con 21 días de intervalo a partir de las 2 semanas de edad en animales con ausencia de anticuerpos maternales contra el virus IBR y a partir de los 3 meses de edad en animales con presencia de anticuerpos maternales.
Para volver a vacunar, se administra una vacuna de recuerdo cada 6 meses.
La inmunidad se inicia a los 14 días y tiene una duración de 6 meses.
¿Cómo actúa Ibraxion?
Ibraxion contiene un virus IBR inactivado con una deleción génica.
Al inyectarse, esta exposición ayuda a que el sistema inmunológico del ternero reconozca y combata el virus IBR.
Cuando el ternero resulte expuesto posteriormente al virus IBR, no se infectará o la infección será mucho menos grave.
Ibraxion también tiene la finalidad de reducir la propagación del virus IBR al disminuir la cantidad de virus excretado por los animales.
¿Cómo se ha estudiado la eficacia de Ibraxion?
Ibraxion se ha estudiado empleando la posología recomendada en todas las categorías y grupos de edad de animales.
También se ha investigado el efecto de los anticuerpos transmitidos por la madre.
La protección proporcionada por Ibraxion se ha determinado mediante la reducción de los signos clínicos de IBR, una vez introducido el virus en el ganado bovino.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener Ibraxion durante los estudios?
Los resultados de los ensayos han revelado que la vacunación con Ibraxion de los terneros de edad no inferior a 3 ó 4 meses (cuando presentan anticuerpos contra el virus IBR transmitidos por la madre) o a partir de las 2 semanas de edad (cuando carecen de anticuerpos de origen materno) ofreció protección contra la IBR durante seis meses.
Los estudios también han confirmado el efecto positivo de una inyección de recuerdo a los 15 meses de la primera vacunación (se recomienda un recuerdo de Ibraxion cada 6 meses).
Por último, se ha comprobado que la vacunación con Ibraxion no indujo anticuerpos contra gE, lo que permite diferenciar estos animales de los infectados por el virus IBR.
¿Cuáles son los efectos secundarios de Ibraxion?
La inyección de Ibraxion puede provocar en el punto de inyección una reacción tisular transitoria que puede persistir durante tres semanas pero que raramente sobrepasa las cinco semanas.
Ibraxion puede provocar un ligero aumento de la temperatura corporal (menos de 1º C) durante menos de 48 horas tras la inyección.
Esto no afecta a la salud ni al rendimiento del animal.
Excepcionalmente puede aparecer una reacción de hipersensibilidad (alergia) que requiere un tratamiento apropiado.
¿Qué precauciones especiales deberá adoptar la persona que administre el medicamento o entre en contacto con el animal?
Ibraxion contiene un aceite mineral.
Su inyección accidental puede provocar dolor agudo y tumefacción, en particular cuando se inyecta en una articulación o un dedo, llegando a producir, en contadas ocasiones, la pérdida del dedo afectado.
Si se produce una inyección accidental de este producto, se solicitará inmediatamente asistencia sanitaria, aun cuando la cantidad inyectada sea muy pequeña.
Se le entregará el prospecto al médico.
Si el dolor persiste durante más de 12 horas después de la exploración médica, se consultará nuevamente al facultativo.
¿En qué se basa la autorización de comercialización de Ibraxion?
El Comité de Medicamentos de Uso Veterinario (CVMP) ha llegado a la conclusión de que los beneficios de Ibraxion son mayores que sus riesgos en cuanto a la inmunización del ganado bovino para reducir los síntomas clínicos de IBR, así como para disminuir la excreción de virus campo, por lo que recomendó conceder la autorización de comercialización de Ibraxion.
En el módulo 6 de este EPAR se presenta la relación entre beneficios y riesgos.
Información adicional sobre Ibraxion:
La Comisión Europea concedió una autorización de comercialización de Ibraxion, válida para toda la Unión Europea, a Merial el 9 de marzo de 2000.
En la ficha técnica puede obtenerse información relativa a la situación de prescripción de este producto.
Fecha de la última actualización del presente resumen: noviembre de 2006.
©EMEA 2007
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 36 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s) Cada dosis de 2 ml contiene:
Virus IBR con delección gE inactivado, al menos 0,75 U. VN* * U. VN:
Adyuvante(s) Aceite ligero de parafina 449,6-488,2 mg
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
PROPIEDADES INMUNOLÓGICAS
Ibraxion es una vacuna (emulsión O/ A) inactivada, adyuvada y con delección del gen gE (gE-) que produce una inmunización activa caracterizada por la inducción de anticuerpos vironeutralizantes contra la rinotraqueitis infecciosa bovina (IBR).
La delección del gen gE permite la diferenciación entre animales vacunados con una vacuna gE negativa (anticuerpos anti gE negativos, anticuerpos vironeutralizantes IBR positivos) y animales infectados naturalmente (positivos en anticuerpos vironeutralizantes IBR y anti gE).
Por lo tanto, Ibraxion puede usarse como una vacuna marcadora en asociación con un test de diagnóstico apropiado.
5.
DATOS CLÍNICOS
5.1 Especies a las que va destinado el medicamento
Bovinos
5.2 Indicaciones de uso
Inmunización activa de los bovinos a fin de reducir los signos clínicos de la rinotraqueitis infecciosa bovina (IBR) y la excreción de virus campo.
La inmunidad se inicia a los 14 días y tiene una duración de 6 meses
5.3 Contraindicaciones
Ninguna
2/ 36 5.4 Efectos adversos (frecuencia y gravedad)
• La inyección de la vacuna puede provocar en el punto de inyección una reacción tisular transitoria que puede persistir durante tres semanas pero que raramente sobrepasa las cinco semanas. • Puede observarse un ligero aumento (< 1°C) y transitorio (menos de 48 horas después de la inyección) de la temperatura rectal sin ninguna consecuencia en la salud y los resultados económicos del animal. • Si excepcionalmente apareciera una reacción de hipersensibilidad, debería ser instaurado un tratamiento sintomático apropiado.
5.5 Precauciones especiales que deben adoptarse durante su empleo
Vacunar solamente a los animales en buen estado de salud.
La vacuna debe ser utilizada a una temperatura de entre 15°C y 25°C.
Utilizar jeringas y agujas estériles.
5.6 Uso durante la gestación y la lactancia
Ibraxion puede ser utilizado en vacas gestantes y en vacas en lactación.
5.7 Interacción con otros medicamentos y otras formas de interacción
En ausencia de datos sobre la eficacia y seguridad de la administración simultánea de esta vacuna con otras, se recomienda no administrar otros productos simultáneamente.
5.8 Posología y forma de administración
• Agitar el frasco antes de su uso. • Inyectar en el cuello delante del hombro. • Inyectar una dosis de 2 ml por vía subcutánea según la pauta de vacunación siguiente:
La presencia de anticuerpos maternales contra la rinotraqueitis infecciosa bovina puede interferir con la vacunación y necesita un protocolo vacunal específico.
Primovacunación: dos inyecciones con 21 días de intervalo.
Utilizar a partir de las 2 semanas en animales con ausencia de anticuerpos maternales contra el virus de la rinotraqueitis infecciosa bovina o a partir de los 3 meses en animales con presencia de anticuerpos maternales.
Recuerdos: una inyección cada 6 meses.
5.9 Sobredosis (síntomas, procedimientos de emergencia, antídotos)
A parte de los efectos observados y descritos en “ Efectos indeseables”, no se observó ningún otro efecto después de la administración de una sobredosis.
5.10 Advertencias especiales según la especie animal a la que vaya destinado
Ninguna
5.11 Tiempo(s) de espera
Cero días
3/ 36 5.12 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si estánafectados los tejidos blandos del dedo o el tendón.
6.
DATOS FARMACÉUTICOS
6.1 Principales incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento no debe mezclarse con otros medicamentos.
6.2 Período de validez
18 meses.
6 horas después de la apertura del frasco.
6.3.
Precauciones especiales de conservación
Conservar entre +2°C y +8°C, protegido de la luz.
No congelar.
6.4 Naturaleza y contenido del envase
Naturaleza del acondicionamiento primario: • Frasco de vidrio de tipo I. • Tapón elastómero derivado del nitrilo • Cápsula de aluminio
Presentaciones comerciales: • Caja de 1 frasco de 5 dosis • Caja de 10 frascos de 5 dosis • Caja de 1 frasco de 10 dosis • Caja de 10 frascos de 10 dosis • Caja de 1 frasco de 25 dosis • Caja de 10 frascos de 25 dosis
4/ 36 6.5 Precauciones especiales que deberán observarse para eliminar el medicamento no utilizado o, en su caso, sus residuos
La eliminación del producto no utilizado o de los envases se realizará de acuerdo con las exigencias locales.
7.
NOMBRE O DENOMINACIÓN COMERCIAL Y DIRECCIÓN O RAZÓN SOCIAL REGISTRADA DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCIA
Prohibición de venta, dispensación y/ o uso
Los estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales la fabricación, importación, venta, dispensación y/ o utilización de medicamentos veterinarios en la totalidad o en parte de sus territorios, de conformidad con las normativas nacionales vigente en materia de sanidad veterinaria.
Toda persona que pretenda importar, vender, suministrar y/ o utilizar este medicamento veterinario deberá consultar a la autoridad competente del Estado miembro en cuestión, respecto a la normativa vigente sobre vacunación, antes de proceder a su importación, venta, dispensación y/ o uso.
Número(s) de Autorización de Comercialización
EU/ 2/ 99/ 017/ 001-006
Fecha de la primera autorización o de la renovación de la autorización
09/ 03/ 2000
Fecha de la revisión del texto
2004
5/ 36 ANEXO II
A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) BIOLÓGICA(S) ACTIVA(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
DE
LA
AUTORIZACIÓN
DE
COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DISPENSACIÓN Y USO
DE
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
6/ 36 A.
FABRICANTE(S) DE LA(S) SUBSTANCIA(S) BIOLÓGICA(S) ACTIVA(S) Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del(los) principio(s) biológico(s) activo(s)
Merial Laboratoire Lyon Gerland 254, Avenue Marcel Mérieux, F-69007 LYON FRANCIA
Nombre y dirección del(los) fabricante(s) responsable(s) de la liberación de los lotes
Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 SAINT PRIEST FRANCIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento veterinario sujeto a prescripción.
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
De acuerdo con el Artículo 4 de la Directiva del Consejo 90/ 677/ CEE, los Estados Miembros prohiben o pueden prohibir la importación, venta, suministro y/ o utilización de un medicamento veterinario en todo o parte de su territorio si se establece que:
a) la administración del medicamento veterinario a los animales interferirá con la realización de programas nacionales para el diagnóstico, control e irradicación de enfermedades animales, o causará dificultades para certificar la ausencia de contaminación en animales vivos o en alimentos o en otros productos obtenidos de animales tratados b) la enfermedad para la que el medicamento veterinario está destinado a conferir inmunidad está en gran parte ausente del territorio
D.
DETERMINACIÓN DE LOS LMR
que son/ pueden ser aceptados de acuerdo con el Reglamento del Consejo (CEE) Nº 2377/ 90 y de acuerdo con el Artículo 31 (3b) del Reglamento del Consejo (CEE) Nº 2309/ 93 de 22 de Julio 1993, como está enmendado
7/ 36 El Comité de Medicamentos Veterinarios ha recomendado la inclusión de aceite mineral en el Anexo II del Reglamento de Consejo (CEE) Nº 2377/ 90 de acuerdo con la siguiente table:
Sustancia(s) farmacológicamente Especie animal Activa(s)
Otras provisiones
Hidrocarbonos minerales, baja a Todas las especies productoras alta viscosidad, incluyendo ceras de alimento microcristalinas, aproximada- mente C10-C60, alifático, ramificado compuestos alifáticos y alicíclicos
Excluye compuestos aromáticos e insaturados
8/ 36 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 36 A.
ETIQUETADO
10/ 36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
DENOMINACIÓN SUBSTANCIAS
DEL (DE LOS) PRINCIPIO(s) ACTIVO(s) Y OTRAS
Cada dosis de 2 ml contiene: • Virus IBR con delección gE inactivado, al menos 0,75 U. VN* • Aceite ligero de parafina 449,6-488,2 mg * U. VN:
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DEL ENVASE
5 dosis (10 ml)
5.
ESPECIES DE DESTINO
Bovinos
6.
INDICACIÓN(ES)
Inmunización activa de los bovinos a fin de reducir los signos clínicos de la rinotraqueitis infecciosa bovina (IBR) y la excreción de virus campo.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de su utilización Inyección subcutánea
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
11/ 36 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Algunos Estados Miembros podrán prohibir la importación, venta, suministro y/ o utilización de este medicamento veterinario en la totalidad o en parte de sus territorios; véase el prospecto para más información.
La inyección accidental es peligrosa – léase el prospecto antes de usarlo.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre +2°C y +8°C (en nevera), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo con las exigencias nacionales.
Por falta de espacio, las recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
Francia Por falta de espacio, estas recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 99/ 017/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
13/ 36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
DENOMINACIÓN SUBSTANCIAS
DEL
PRINCIPIO(s)
ACTIVO(s)
Cada dosis de 2 ml contiene: • Virus IBR con delección gE inactivado, al menos 0,75 U. VN* • Aceite ligero de parafina 449,6-488,2 mg * U. VN:
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DEL ENVASE
10 x 5 dosis (10 x 10 ml)
5.
ESPECIES DE DESTINO
Bovinos
6.
INDICACIÓN(ES)
Inmunización activa de los bovinos a fin de reducir los signos clínicos de la rinotraqueitis infecciosa bovina (IBR) y la excreción de virus campo.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de su utilización Inyección subcutánea
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
14/ 36 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Algunos Estados Miembros podrán prohibir la importación, venta, suministro y/ o utilización de este medicamento veterinario en la totalidad o en parte de sus territorios; véase el prospecto para más información.
La inyección accidental es peligrosa – léase el prospecto antes de usarlo.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre +2°C y +8°C (en nevera), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo con las exigencias nacionales.
Por falta de espacio, las recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
Francia Por falta de espacio, estas recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 99/ 017/ 004
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
16/ 36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
DENOMINACIÓN SUBSTANCIAS
DEL (DE LOS) PRINCIPIO(s) ACTIVO(s) Y OTRAS
Cada dosis de 2 ml contiene: • Virus IBR con delección gE inactivado, al menos 0,75 U. VN* • Aceite ligero de parafina 449,6-488,2 mg * U. VN:
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DEL ENVASE
10 dosis (20 ml)
5.
ESPECIES DE DESTINO
Bovinos
6.
INDICACIÓN(ES)
Inmunización activa de los bovinos a fin de reducir los signos clínicos de la rinotraqueitis infecciosa bovina (IBR) y la excreción de virus campo.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de su utilización Inyección subcutánea
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
17/ 36 9.
ADVERTENCIA(S) SPECIAL(ES) SI PROCEDE(N)
Algunos Estados Miembros podrán prohibir la importación, venta, suministro y/ o utilización de este medicamento veterinario en la totalidad o en parte de sus territorios; véase el prospecto para más información.
La inyección accidental es peligrosa – léase el prospecto antes de usarlo.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre +2°C y +8°C (en nevera), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo con las exigencias nacionales.
Por falta de espacio, las recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
Francia Por falta de espacio, estas recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 99/ 017/ 002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
19/ 36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
DENOMINACIÓN SUBSTANCIAS
DEL (DE LOS) PRINCIPIO(s) ACTIVO(s) Y OTRAS
Cada dosis de 2 ml contiene: • Virus IBR con delección gE inactivado, al menos 0,75 U. VN* • Aceite ligero de parafina 449,6-488,2 mg * U. VN:
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DEL ENVASE
10 x 10 dosis (10 x 20 ml)
5.
ESPECIES DE DESTINO
Bovinos
6.
INDICACIÓN(ES)
Inmunización activa de los bovinos a fin de reducir los signos clínicos de la rinotraqueitis infecciosa bovina (IBR) y la excreción de virus campo.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de su utilización Inyección subcutánea
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
20/ 36 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Algunos Estados Miembros podrán prohibir la importación, venta, suministro y/ o utilización de este medicamento veterinario en la totalidad o en parte de sus territorios; véase el prospecto para más información.
La inyección accidental es peligrosa – léase el prospecto antes de usarlo.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre +2°C y +8°C (en nevera), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo con las exigencias nacionales.
Por falta de espacio, las recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
Francia Por falta de espacio, estas recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 99/ 017/ 005
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
22/ 36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
DENOMINACIÓN SUBSTANCIAS
DEL (DE LOS) PRINCIPIO(s) ACTIVO(s) Y OTRAS
Cada dosis de 2 ml contiene: • Virus IBR con delección gE inactivado, al menos 0,75 U. VN* • Aceite ligero de parafina 449,6-488,2 mg * U. VN:
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DEL ENVASE
25 dosis (50 ml)
5.
ESPECIES DE DESTINO
Bovinos
6.
INDICACIÓN(ES)
Inmunización activa de los bovinos a fin de reducir los signos clínicos de la rinotraqueitis infecciosa bovina (IBR) y la excreción de virus campo.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de su utilización Inyección subcutánea
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
23/ 36 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Algunos Estados Miembros podrán prohibir la importación, venta, suministro y/ o utilización de este medicamento veterinario en la totalidad o en parte de sus territorios; véase el prospecto para más información.
La inyección accidental es peligrosa – léase el prospecto antes de usarlo.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre +2°C y +8°C (en nevera), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo con las exigencias nacionales.
Por falta de espacio, las recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
Francia Por falta de espacio, estas recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 99/ 017/ 003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
25/ 36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
DENOMINACIÓN SUBSTANCIAS
DEL
PRINCIPIO(s)
ACTIVO(s)
Cada dosis de 2 ml contiene: • Virus IBR con delección gE inactivado, al menos 0,75 U. VN* • Aceite ligero de parafina 449,6-488,2 mg * U. VN:
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DEL ENVASE
10 x 25 dosis (10 x 50 ml)
5.
ESPECIES DE DESTINO
Bovinos
6.
INDICACIÓN(ES)
Inmunización activa de los bovinos a fin de reducir los signos clínicos de la rinotraqueitis infecciosa bovina (IBR) y la excreción de virus campo.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Leer el prospecto antes de su utilización Inyección subcutánea
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
26/ 36 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Algunos Estados Miembros podrán prohibir la importación, venta, suministro y/ o utilización de este medicamento veterinario en la totalidad o en parte de sus territorios; véase el prospecto para más información.
La inyección accidental es peligrosa – léase el prospecto antes de usarlo.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre +2°C y +8°C (en nevera), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo con las exigencias nacionales.
Por falta de espacio, las recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
Francia Por falta de espacio, estas recomendaciones están contenidas en la frase “ Leer el prospecto antes de su utilización ”, véase el párrafo 7 aquí arriba
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 99/ 017/ 006
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
28/ 36 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Título de anticuerpos vironeutralizantes obtenido después de inyección de la vacuna en el cobayo
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 dosis (frasco de 10 ml)
4.
VÍA(S) DE ADMINISTRACIÓN
Inyección subcutánea
5.
NÚMERO DE LOTE
Lote {número}
6.
FECHA DE CADUCIDAD
CAD Mes/ Año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
Bovinos La inyección accidental es peligrosa – léase el prospecto antes de usarlo..
29/ 36 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Título de anticuerpos vironeutralizantes obtenido después de inyección de la vacuna en el cobayo
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 dosis (frasco de 20 ml)
4.
VÍA(S) DE ADMINISTRACIÓN
Inyección subcutánea
5.
NÚMERO DE LOTE
Lote {número}
6.
FECHA DE CADUCIDAD
CAD Mes/ Año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
Bovinos La inyección accidental es peligrosa – léase el prospecto antes de usarlo..
30/ 36 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Título de anticuerpos vironeutralizantes obtenido después de inyección de la vacuna en el cobayo
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
25 dosis (frasco de 50 ml)
4.
VÍA(S) DE ADMINISTRACIÓN
Inyección subcutánea
5.
NÚMERO DE LOTE
Lote {número}
6.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
Bovinos La inyección accidental es peligrosa – léase el prospecto antes de usarlo..
31/ 36 B.
PROSPECTO
32/ 36 PROSPECTO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ibraxion emulsión inyectable
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Título de anticuerpos vironeutralizantes obtenido después de inyección de la vacuna en el cobayo
3.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
Titular de la autorización de fabricación responsable de la liberación de los lotes Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest
4.
ESPECIES DE DESTINO
Bovinos
5.
INDICACIÓN(ES)
Inmunización activa de los bovinos a fin de reducir los signos clínicos de la rinotraqueitis infecciosa bovina (IBR) y la excreción de virus campo.
La inmunidad se inicia a los 14 días y tiene una duración de 6 meses
33/ 36 6.
DOSIFICACIÓN PARA CADA ESPECIE
Inyectar una dosis de 2 ml según la pauta de vacunación siguiente:
La presencia de anticuerpos maternales contra la rinotraqueitis infecciosa bovina puede interferir con la vacunación y necesita un protocolo vacunal específico.
Primovacunación: dos inyecciones con 21 días de intervalo.
Utilizar a partir de las 2 semanas en animales con ausencia de anticuerpos maternales contra el virus de la rinotraqueitis infecciosa bovina o a partir de los 3 meses en animales con presencia de anticuerpos maternales.
Recuerdos: una inyección cada 6 meses.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
• La vacuna debe ser utilizada a la temperatura de entre 15°C y 25 °C • Agitar el frasco antes de su uso • Vía subcutánea
8.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
• Inyectar el producto en el cuello delante del hombro. • Utilizar jeringas y agujas estériles.
Informaciones complementarias:
Ibraxion es una vacuna (emulsión O/ A) inactivada, adyuvada y con delección del gen gE (gE-) que induce una inmunización activa caracterizada por la inducción de anticuerpos vironeutralizantes contra la rinotraqueitis infecciosa bovina (IBR).
La delección del gen gE permite la diferenciación entre animales vacunados con una vacuna gE negativa (anticuerpos anti gE negativos, anticuerpos vironeutralizantes IBR positivos) y animales infectados naturalmente (positivos en anticuerpos vironeutralizantes IBR y anti gE).
Por lo tanto, Ibraxion puede usarse como una vacuna marcadora en asociación con un test de diagnóstico apropiado.
9.
CONTRAINDICACIONES
Ninguna
10.
EFECTOS ADVERSOS
• La inyección de la vacuna puede provocar en el punto de inyección una reacción tisular transitoria que puede persistir durante tres semanas, pero que raramente sobrepasa las cinco semanas. • Puede observarse un ligero aumento (< 1°C) y transitorio (menos de 48 horas después de la inyección) de la temperatura rectal sin ninguna consecuencia en la salud y los resultados económicos del animal. • Si excepcionalmente apareciera una reacción de hipersensibilidad, debería ser instaurado un tratamiento sintomático apropiado. • En caso de que se constatara algún otro efecto adverso, rogamos informe a su veterinario
34/ 36 11.
TIEMPO DE ESPERA
Cero días
12.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
• Manténgase fuera del alcance y la vista de los niños. • Conservar entre +2°C y +8°C (en nevera), protegida de la luz.
No congelar. • Utilizar en el plazo de 6 horas una vez abierto el frasco. • No usar después de la fecha de caducidad que figura en la etiqueta.
13.
ADVERTENCIA(S) ESPECIAL(ES)
• Vacunar únicamente los animales en buen estado de salud. • No mezclar con otros medicamentos.
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
Los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales la fabricación, importación, venta, dispensación y/ o utilización de medicamentos veterinarios en la totalidad o en parte de sus territorios, de conformidad con la normativa nacional vigente en materia de sanidad veterinaria.
Toda persona que pretenda importar, vender, suministrar y/ o utilizar este medicamento veterinario deberá consultar a la autoridad competente del Estado miembro en cuestión, respecto a la normativa vigente sobre vacunación, antes de proceder a su importación, venta, dispensación y/ o uso.
14.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
El medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo con las exigencias locales.
35/ 36 15.
FECHA EN QUE FUE REVISADO EL PROSPECTO POR ÚLTIMA VEZ
2004
16.
INFORMACIÓN ADICIONAL
Medicamento sujeto a prescripción veterinaria.
36/ 36
Número de la EU
Marca de fantasía
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Tamaño de envase
Tiempo de espera
Incurin
1 mg
Comprimido
Perros
Vía oral
Blister
30 comprimidos
Caja de cartón N/ a con 1 blister
1/ 1
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 047
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INCURIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
Qué es Incurin?
Incurin es un comprimido cuyo principio activo es la hormona natural estriol.
Para qué se utiliza Incurin?
Incurin se utiliza para tratar la incontinencia urinaria hormonodependiente debida a insuficiencia del mecanismo del esfínter en perras ovariectomizadas (es decir, en perras a las que se les han extirpado quirúrgicamente los ovarios y el útero).
Dado que la sensibilidad de los perros incontinentes al estriol varía, la dosis deberá fijarse caso por caso.
Para más información sobre la dosificación véase el prospecto.
Cómo actúa Incurin?
El estriol que contiene Incurin es un estrógeno natural de acción corta que se enlaza con el receptor estrogénico.
El término « incontinencia urinaria » se utiliza para referirse a las pérdidas de orina.
Este trastorno lo sufren las perras y tiene una mayor incidencia en aquellas que han sido ovariectomizadas.
El trastorno va acompañado de una reducción de la producción del estrógeno endógeno.
Las conclusiones científicas apuntan a una estrecha relación entre la incidencia de la incontinencia urinaria y el agotamiento (reducción?) del estrógeno.
Los receptores estrogénicos pueden encontrarse en el esfínter uretral, donde los estrógenos inducen una respuesta completa y mejoran de esta forma el cierre uretral y el almacenamiento en la vejiga.
Qué tipo de estudios se han realizado con Incurin?
Incurin se ha estudiado en perras en tres pruebas de campo.
Durante los estudios, la administración repetida de hasta 2mg de estriol por perro produjo efectos beneficiosos en perras que sufrían pérdidas de orina.
Los estudios también demostraron que no hay una relación aparente entre la dosificación y el peso corporal del animal por lo que la dosificación tiene que decidirse caso por caso.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Qué beneficio ha demostrado tener Incurin durante los estudios?
La mayoría de las perras que participaron en los estudios reaccionaron positivamente ya que la incontinencia desapareció durante un largo periodo de tiempo.
Los resultados muestran que Incurin es eficaz y su uso es seguro contra la incontinencia urinaria debida a la insuficiencia del mecanismo del esfínter en perras ovariectomizadas.
Cuál es el riesgo asociado a Incurin?
Incurin no deberá utilizarse en perras no operadas puesto que la eficacia sólo se ha demostrado en perras ovariectomizadas.
Los animales que presenten síndrome de poliuria-polidipsia (toma excesiva de agua y subsiguiente excreción de una gran cantidad de orina) no deben ser tratados con Incurin.
Los efectos típicos de los estrógenos como inflamación de la vulva, inflamación de las glándulas mamarias y/ o atracción por los machos y vómitos se han recomendado cuando se administra la dosis recomendada más alta de 2 mg por perra.
La incidencia es de aproximadamente 5-9%.
Estos efectos son reversibles tras la reducción de la dosis.
En algunos casos se produce hemorragia vaginal.
En casos muy raros también se ha observado el desarrollo de alopecia (caída del pelo).
Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
No es necesario adoptar precauciones especiales para administrar Incurin.
Por qué se ha aprobado Incurin?
El Comité de Medicamentos Veterinarios (CVMP) concluyó que los beneficios de Incurin superan a sus riesgos para el tratamiento de la incontinencia urinaria hormonodependiente debida a insuficiencia del mecanismo del esfínter en perras ovariectomizadas, y recomendó que se aprobase su comercialización.
La relación beneficio/ riesgo puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Incurin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Incurin a Intervet International B. V. el 24 de marzo de 2000 que fue renovada en 2005.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: abril de 2008.
Página 2/ 2 ©EMEA 2008
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 15 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
INCURIN 1 mg comprimidos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s): estriol 1 mg/ comprimido.
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos.
Comprimidos redondos ranurados por una cara.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros (perras).
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Tratamiento de la incontinencia urinaria hormona-dependiente debida a incompetencia del mecanismo del esfínter en perras ovariohisterectomizadas.
4.3 Contraindicaciones
No usar en perras no castradas, puesto que solamente se ha demostrado la eficacia en perras ovariohisterectomizadas.
Los animales que presenten síndrome de poliuria-polidipsia no deben ser tratados con Incurin.
4.4 Advertencias especiales especificando las especies a las que va destinado
Dosis elevadas de estrógeno pueden presentar un efecto promotor de tumores en órganos de destino con receptores estrogénicos (glándula mamaria).
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de efectos estrogénicos, debe disminuirse la dosis.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales No se aplica.
4.6 Reacciones adversas (frecuencia y gravedad)
A la dosis recomendada más alta de 2 mg por perra, se han observado efectos estrogénicos tales como inflamación de la vulva, inflamación de las glándulas mamarias y/ o atracción por los machos y vómitos.
La incidencia es de aproximadamente 5-9%.
Estos efectos son reversibles tras la reducción de la dosis.
Raras veces se produce hemorragia vaginal.
En casos muy raros también se ha observado el desarrollo de alopecia.
4.7 Uso durante la gestación, la lactancia o la incubación 2/ 15 No se aplica.
4.8 Interacción con otros medicamentos y otras formas de interacción
Ninguna conocida.
4.9 Posología y forma de administración
Para administración oral.
No se ha establecido una relación entre la dosis efectiva final y el peso corporal y, por tanto, la dosis debe ser determinada para cada perra de forma individual.
Se aconseja el siguiente esquema de dosificación: comenzar el tratamiento con 1 comprimido (1 mg de estriol) diario.
Si el tratamiento da buen resultado, disminuir la dosis a medio comprimido diario.
Si el tratamiento no da buen resultado, aumentar la dosis a dos comprimidos diarios en una sola toma.
Algunas perras no necesitan un tratamiento diario; puede intentarse el tratamiento en días alternos, una vez establecida la dosis diaria eficaz.
La dosis mínima administrada no debe ser menor de 0,5 mg diarios por perra.
Debe asegurarse que la dosis utilizada para alcanzar el efecto terapéutico es la más baja posible.
No administrar más de 2 comprimidos diarios por perra.
Si no se consigue respuesta al tratamiento, el diagnóstico debe ser reconsiderado para investigar otras causas de incontinencia como trastornos neurológicos, cáncer de vejiga, etc.
Durante el tratamiento, los animales deberían ser re-examinados cada 6 meses.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosis pueden aparecer efectos estrogénicos típicos.
Estos efectos son reversibles tras la reducción de la dosis.
4.11 Tiempo(s) de espera
Ninguna conocida.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: estrógenos, código ATCvet:
QG03CA04
5.1 Propiedades farmacodinámicas
El estriol es un estrógeno natural de acción corta.
En los estudios de inocuidad en la especie de destino y en las pruebas clínicas, incluyendo el tratamiento a largo plazo, no se observaron síntomas de supresión de la médula ósea.
Esto se debe, probablemente, al carácter estrogénico de acción corta de estriol.
5.2 Datos farmacocinéticos
Tras la administración oral en dosis múltiple, no se produce acumulación.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
3/ 15 Estearato magnésico Lactosa
6.2 Incompatibilidades
Ninguna.
6.3 Período de validez
3 años.
Precauciones especiales de conservación
No conservar a temperatura superior a 30 °C.
6.5 Naturaleza y composición del envase primario
Blíster de PVC transparente y aluminio recubierto (copolímero vinílico) en la parte en contacto con los comprimidos.
Un blister contiene 30 comprimidos.
Presentación: caja de cartón con un blíster.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Win de Körverstraat 35 5831 AN Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 018/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24 marzo 2000 Fecha de la renovación de la autorización: febrero 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
03.2005
4/ 15 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
5/ 15 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) sustancia(s) biológica(s) activa(s)
N. V.
Organon Kloosterstraat 6 N5349 AB Oss Holanda
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
N. V.
Organon Kloosterstraat 6 N5349 AB Oss Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Ninguna
6/ 15 ANEXO III
ETIQUETADO Y PROSPECTO
7/ 15 A.
ETIQUETADO
8/ 15 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
INCURIN 1 mg comprimidos
DENOMINACIÓN SUBSTANCIAS
DEL
(DE
PRINCIPIO(S)
ACTIVO(s)
Principio activo: estriol 1 mg/ comprimido.
3.
FORMA FARMACÉUTICA
Comprimidos.
4.
TAMAÑO DEL ENVASE
Caja de cartón con 1 blister.
Cada blister contiene 30 comprimidos.
5.
ESPECIES DE DESTINO
Perro.
6.
INDICACIÓN(ES)
No aplicable.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Para administración oral.
Dosis y administración: ver prospecto adjunto.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No aplicable.
9/ 15 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Win de Körverstraat 35 5831 AN Boxmeer Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Número MA.
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote número.
10/ 15 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
Blíster de 30 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
INCURIN 1 mg comprimidos
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
3.
FECHA DE CADUCIDAD
(Mes/ Año)
4.
NÚMERO DE LOTE
Lote número.
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
11/ 15 B.
PROSPECTO
12/ 15 PROSPECTO Incurin 1 mg comprimidos
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Intervet International B. V.
Win de Körverstraat 35 5831 AN Boxmeer Holanda
Fabricante que libera el lote:
N. V.
Organon Kloosterstraat 6 N5349 AB Oss Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
INCURIN 1 mg comprimidos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Principio activo: estriol 1 mg/ comprimido.
4.
INDICACIÓN(ES)
Incurin está indicado para el tratamiento de la incontinencia urinaria hormona-dependiente debida a incompetencia del mecanismo del esfínter en perras.
5.
CONTRAINDICACIONES
No usar en perras no castradas, puesto que solamente se ha demostrado la eficacia en perras ovariohisterectomizadas.
Los animales que presenten síndrome de poliuria-polidipsia no deben ser tratados con Incurin.
El uso de Incurin está contraindicado durante la gestación y en animales menores de un año.
6.
REACCIONES ADVERSAS
A la dosis recomendada más alta de 2 mg por perra, se han observado efectos estrogénicos tales como inflamación de la vulva, inflamación de las glándulas mamarias y/ o atracción por los machos.
Estos efectos son reversibles tras la reducción de la dosis.
Incurin no induce supresión de la médula ósea en perros.
Raras veces se produce hemorragia vaginal.
En casos muy raros también se ha observado el desarrollo de alopecia.
13/ 15 Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perro.
DE
ADMINISTRACIÓN
Incurin está diseñado para administración oral una vez al día.
Como no existe una relación entre la dosis efectiva final y el peso corporal, la determinación de dosis por peso corporal no es factible.
La dosis debe ser determinada para cada perra de forma individual.
Se aconseja el siguiente esquema de dosificación: comenzar el tratamiento con un comprimido diario.
Si el tratamiento da buen resultado, disminuir la dosis a medio comprimido diario.
Si el tratamiento inicial no da buen resultado, aumentar la dosis a dos comprimidos diarios en una sola toma.
Algunas perras no necesitan un tratamiento diario; puede intentarse el tratamiento en días alternos, una vez establecida la dosis diaria eficaz.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
No aplicable.
10.
TIEMPO DE ESPERA
No aplicable.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Dosis elevadas de estrógeno pueden presentar un efecto promotor de tumores en órganos de destino con receptores estrogénicos (glándula mamaria).
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
03/ 2005
14/ 15 15.
INFORMACIÓN ADICIONAL
Blísteres que contienen 30 comprimidos (extraíbles mediante presión).
El estriol es un estrógeno natural de acción corta.
En perras con incontinentes tiene un efecto beneficioso sobre la incontinencia urinaria.
Tras la administración oral, el estado estacionario se alcanza a partir del segundo tratamiento y no hay acumulación en un régimen de dosis múltiple.
Debido a su carácter de acción corta, no induce supresión de la médula ósea en perros.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
15/ 15
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 126
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
INGELVAC CIRCOFLEX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad del animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Ingelvac CircoFLEX?
Ingelvac CircoFLEX es una vacuna para cerdos, que se presenta en forma de suspensión inyectable.
Contiene una proteína (antígeno) procedente del circovirus porcino de tipo 2 (PCV2).
La vacuna no contiene PCV2 vivos y el antígeno no puede multiplicarse en el animal.
¿Para qué se utiliza Ingelvac CircoFLEX?
Ingelvac CircoFLEX se utiliza para vacunar a cerdos de más de dos semanas contra la infección por PCV2.
Así se ayuda a reducir la mortalidad, los signos de la enfermedad, (como la pérdida de peso) y las lesiones de los tejidos linfoides asociadas a esta infección.
Puede reducir también la excreción nasal de PCV2, la concentración del virus en la sangre y los tejidos linfoides y la duración de la infección sanguínea (viremia) por el virus.
La vacuna se administra inyectándola en un músculo.
La protección frente al PCV2 comienza a las 2 semanas de la vacunación y se mantiene durante al menos 17 semanas.
¿Cómo actúa Ingelvac Circo FLEX?
Se sabe que el circovirus porcino de tipo 2 (PCV2) produce muy distintos signos y síndromes clínicos en los cerdos, algunos de los cuales pueden estar provocados por el PCV2 en combinación con otros agentes.
Las infecciones asociadas al PCV2 pueden producir síntomas como pérdida de peso o falta de crecimiento, aumento del tamaño de los ganglios linfáticos, dificultad para respirar, diarrea, palidez e ictericia (coloración amarillenta de la piel).
Ingelvac CircoFLEX es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
Ingelvac CircoFLEX contiene pequeñas cantidades de una proteína del PCV2.
En adelante, el sistema inmunitario podrá reaccionar más deprisa frente al virus cuando vuelva a verse expuesto a él.
Esta respuesta inmunitaria activa ayudará a proteger al cerdo frente a la enfermedad causada por este virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Ingelvac CircoFLEX?
Ingelvac CircoFLEX se ha examinado en varios estudios en cerdos de distintas razas.
Esos estudios se han realizado en condiciones de laboratorio y también en las condiciones de explotación típicas de Europa.
El criterio principal de valoración de la eficacia fue la tasa de aumento de peso en los cerdos vacunados, pero se analizaron también otros parámetros, como los síntomas, el nivel de PCV2 en la sangre y el número de cerdos anormalmente pequeños.
¿Qué beneficio ha demostrado tener Ingelvac CircoFLEX durante los estudios?
Los estudios demostraron que la vacunación de cerdos con Ingelvac CircoFLEX redujo la pérdida de peso en los lechones.
También disminuye la concentración de PCV2 en la sangre, los síntomas de infección por el PCV2, el número de cerdos anormalmente pequeños y las tasas de mortalidad.
¿Cuál es el riesgo asociado a Ingelvac CircoFLEX?
Ingelvac CircoFLEX puede causar un aumento leve y transitorio de la temperatura corporal, generalmente el día mismo de la vacunación.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
No es necesario que la persona que administra Ingelvac CircoFLEX o está en contacto con el animal adopte precauciones especiales.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera es de cero días.
¿Por qué se ha aprobado Ingelvac CircoFLEX?
El Comité de Medicamentos de Uso Veterinario (CVMP) llegó a la conclusión de que los beneficios de Ingelvac CircoFLEX son mayores que sus riesgos para la inmunización activa de cerdos de más de 2 semanas de edad contra el PCV2, y recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Ingelvac CircoFLEX:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Ingelvac CircoFLEX a Boehringer Ingelheim Vetmedica GmbH el 13 de febrero de 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
13 de febrero de 2008.
©EMEA 2008
2/ 2
Número de la UE
Marca de fantasia
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempos de espera
EU/ 2/ 07/ 079/ 001
Ingelvac CircoFLEX
PR míninma 1,0 PR máxima 3,75
Suspensión inyectable
Cerdos
Vía intramuscular
Viales (PEAD)
10 ml
1 vial
Cero días
50 ml
1 vial
Cero días
EU/ 2/ 07/ 079/ 002
Ingelvac CircoFLEX
PR míninma 1,0 PR máxima 3,75
Suspensión inyectable
Cerdos
Vía intramuscular
Viales (PEAD)
100 ml
1 vial
Cero días
EU/ 2/ 07/ 079/ 003
Ingelvac CircoFLEX
PR míninma 1,0 PR máxima 3,75
Suspensión inyectable
Cerdos
Vía intramuscular
Viales (PEAD)
250 ml
1 vial
Cero días
1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ingelvac CircoFLEX suspensión inyectable para cerdos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de 1 ml de la vacuna inactivada contiene:
Principio activo:
PR* mínima 1,0 PR* máxima 3,75 *Potencia Relativa (test ELISA) por comparación con una vacuna de referencia
Adyuvante:
Carbómero
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdos (a partir de 2 semanas de edad)
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para inmunización activa de cerdos de más de 2 semanas de edad contra el Circovirus Porcino Tipo 2 (PCV2) para la reducción de la mortalidad, signos clínicos- incluyendo pérdida de peso- y lesiones en tejidos linfoides relacionadas con las enfermedades asociadas al PCV2 (PCVD).
Además, la vacunación ha demostrado reducir la excreción nasal de PCV2, la carga viral en sangre y tejidos linfoides y la duración de la viremia.
El inicio de la protección comienza a las 2 semanas tras la vacunación y se mantiene durante al menos 17 semanas.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Evitar la introducción de contaminación durante el uso.
Vacunar únicamente animales sanos.
2 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Ninguna.
4.6 Reacciones adversas (frecuencia y gravedad)
De forma muy frecuente se produce hipertermia leve y transitoria el día de la vacunación.
4.7 Uso durante la gestación, la lactancia o la incubación
No use este medicamento durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad o eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas el mismo día o en momentos distintos.
4.9 Posología y forma de administración
Agitar bien antes de su uso.
Inyección única por vía intramuscular de una dosis (1 ml), independientemente del peso vivo.
Utilizar los dispositivos de vacunación de acuerdo con las instrucciones del fabricante.
Evitar perforaciones múltiples.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Tras la administración de una dosis 4 veces superior a la dosis recomendada, no fueron observadas otras reacciones adversas que las descritas en la sección 4.6.
4.11 Tiempo de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico:
Código ATC vet:
Vacuna inactivada contra el circovirus porcino QI09AA07
Esta vacuna está diseñada para estimular el desarrollo de una respuesta inmune activa frente al Circovirus Porcino Tipo 2.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
Cloruro de sodio Agua para preparaciones inyectables
3 6.3 Período de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:
15 meses.
Usar inmediatamente después de abierto.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2º C y 8º C).
No congelar.
Proteger de la luz.
6.5 Naturaleza y composición del envase primario
Frasco de polietileno de alta densidad de 10 ml, 50 ml, 100 ml ó 250 ml con tapón de clorobutilo y precinto de aluminio lacado.
Cada frasco está acondicionado individualmente en una caja de cartón.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 079/ 001 10 ml EU/ 2/ 07/ 079/ 002 50 ml EU/ 2/ 07/ 079/ 003 100 ml EU/ 2/ 07/ 079/ 004 250 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
13.02.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
13.02.2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de Ingelvac CircoFLEX está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Ingelvac CircoFLEX deberá consultar a la autoridad
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) sustancia(s) biológica(s) activa(s) Boehringer Ingelheim Vetmedica Inc.
2621 North Belt Highway, St.
Joseph, Missouri, 64506 U. S. A.
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein ALEMANIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
El titular de esta autorización de comercialización debe informar a la Comisión Europea sobre los planes de comercialización del medicamento autorizado por esta decisión.
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo modificado, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrase que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra la enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El cloruro de sodio está incluido en el anexo II del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia (s)
Especies animales
Otras disposiciones
farmacológicamente activa(s) Todas las especies
Cloruro de sodio
productoras de alimentos
El carbómero se considera fuera del marco del Consejo (CEE) nº 2377/ 90.
7 ANEXO III
ETIQUETADO Y PROSPECTO
8 A.
ETIQUETADO
9 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Cajas de cartón para 10 ml, 50 ml, 100 ml, 250 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ingelvac CircoFLEX suspensión inyectable para cerdos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada dosis de la vacuna inactivada contiene:
Proteína ORF2 de Circovirus Porcino tipo 2 Carbómero
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
TAMAÑO DEL ENVASE
10 ml (10 dosis) 50 ml (50 dosis) 100 ml (100 dosis) 250 ml (250 dosis)
5.
ESPECIES DE DESTINO
Cerdos (a partir de 2 semanas de edad)
6.
INDICACIÓN(ES)
Para inmunización activa de cerdos de más de 2 semanas de edad contra el Circovirus Porcino Tipo 2 (PCV2).
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Inyección única intramuscular de una dosis (1 ml).
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
Cero días.
10 9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Usar inmediatamente después de abierto.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2° C y 8° C).
No congelar.
Proteger de la luz.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH D-55216 Ingelheim/ Rhein
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 079/ 001 10 ml EU/ 2/ 07/ 079/ 002 50 ml EU/ 2/ 07/ 079/ 003 100 ml EU/ 2/ 07/ 079/ 004 250 ml
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
11 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
{Frasco de 100 ml, 250 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ingelvac CircoFLEX suspensión inyectable para cerdos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada dosis de vacuna inactivada contiene:
Proteína ORF2 del Circovirus Porcino tipo 2 Carbómero
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
TAMAÑO DEL ENVASE
100 ml (100 dosis) 250 ml (250 dosis)
5.
ESPECIES DE DESTINO
Cerdos (a partir de 2 semanas de edad).
6.
INDICACIÓN(ES)
Para inmunización activa de cerdos de más de 2 semanas de edad contra el Circovirus Porcino Tipo 2 (PCV2).
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Inyección única intramuscular de una dosis (1 ml).
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Cero días.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
Antes de su uso deberá leer el prospecto.
12 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Usar inmediatamente después de abierto.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C).
Antes de su uso deberá leer el prospecto.
12.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH Alemania
14.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
13 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{Frascos de 10 ml, 50 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ingelvac CircoFLEX suspensión inyectable para cerdos
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Cada dosis de vacuna inactivada contiene:
Proteína ORF2 del Circovirus Porcino tipo 2 Carbómero
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml (10 dosis) 50 ml (50 dosis)
4.
VÍA(S) DE ADMINISTRACIÓN
IM
5.
TIEMPO DE ESPERA
Cero días.
6.
NÚMERO DE LOTE
Lot {número}
7.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Usar inmediatamente después de abierto.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
15 PROSPECTO
Ingelvac CircoFLEX suspensión inyectable para cerdos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Ingelvac CircoFLEX suspensión inyectable para cerdos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada dosis de 1 ml de la vacuna inactivada contiene:
Carbómero.
4.
INDICACIÓN(ES)
Para inmunización activa de cerdos de más de 2 semanas de edad contra el Circovirus Porcino Tipo 2 (PCV2) para la reducción de la mortalidad, signos clínicos- incluyendo pérdida de peso- y lesiones en los tejidos linfoides relacionadas con las enfermedades asociadas al PCV2 (PCVD) Además, la vacunación ha demostrado reducir la excreción nasal de PCV2, la carga viral en sangre y tejidos linfoides, y la duración de la viremia.
2 semanas tras la vacunación.
Duración de la inmunidad: al menos 17 semanas.
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSAS
De forma muy frecuente se produce hipertermia leve y transitoria el día de la vacunación.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdos (a partir de 2 semanas de edad).
16 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administrar una única inyección intramuscular (IM) de una dosis (1 ml) a los cerdos, independientemente del peso vivo.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Agitar bien antes de su uso.
Utilizar los dispositivos de vacunación de acuerdo con las instrucciones del fabricante.
Evitar perforaciones múltiples.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2º C y 8º C).
No congelar.
Proteger de la luz.
No usar después de la fecha de caducidad que figura en la caja y el envase después de (CAD).
Usar inmediatamente después de abierto.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones especiales para su uso en animales Evitar la introducción de contaminación durante el uso.
Vacunar únicamente animales sanos.
Uso durante la gestación y la lactancia No use este medicamento durante la gestación y la lactancia.
Incompatibilidades No existe información disponible sobre la seguridad o eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas el mismo día o en momentos distintos.
No mezclar con ninguna otra vacuna o producto inmunológico.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los residuos deberán eliminarse de acuerdo con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
13.02.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
17 15.
INFORMACIÓN ADICIONAL
Esta vacuna está diseñada para estimular el desarrollo de una respuesta inmune activa frente a Circovirus Porcino tipo 2.
Frasco de 10 ml (10 dosis), 50 ml (50 dosis), 100 ml (100 dosis), ó 250 ml (250 dosis) acondicionado individualmente en una caja de cartón.
Es posible que no se comercialicen todas las presentaciones.
18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 041
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LOCATIM
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Locatim?
Locatim es una solución oral producida a partir del calostro que se administra a los terneros en las primeras 12 horas de vida.
Su principio activo son las inmunoglobulinas G (un tipo de anticuerpo) específicas frente a la adhesina de Escherichia coli F5.
Estas inmunoglobulinas protegen a los terneros frente a la enfermedad que producen estas bacterias.
Locatim se presenta en un frasco de vidrio de 60 ml.
¿Para qué se utiliza Locatim?
Locatim se utiliza para reducir las muertes de terneros recién nacidos a causa de la enterotoxicosis producida por la bacteria E. coli durante los primeros días de vida.
La enterotoxicosis es una enfermedad causada por la liberación de toxinas en el cuerpo y su síntoma principal es la diarrea.
Locatim se administra a los terneros de menos de 12 horas de vida, preferiblemente en las cuatro horas siguientes al parto, como suplemento del calostro (la primera leche) natural que reciben de la madre.
La dosis de 60 ml (un vial) puede administrarse sola o disuelta en leche o algún sucedáneo.
¿Cómo actúa Locatim?
Locatim actúa complementando las propiedades protectoras del calostro normal, la primera leche que producen las vacas después del parto y que los terneros beben durante las primeras horas de vida.
El calostro contiene anticuerpos que ayudan a proteger a los terneros de ciertas infecciones.
Locatim se fabrica con el calostro de vacas que han sido vacunadas frente a E. coli para que produzcan anticuerpos en el calostro.
Se recoge y se filtra el calostro y se concentra el lactosuero (el suero, la parte líquida de la leche) para fabricar Locatim.
Locatim aporta anticuerpos adicionales frente a E. coli, por lo que los terneros que lo toman adquieren una mayor protección frente a esta bacteria.
La absorción natural del calostro en las primeras horas de vida induce una inmunización pasiva.
Así, Locatim confiere protección adicional frente a la muerte por la enterotoxicosis causada por E. coli.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Locatim?
Los resultados de los estudios de campo sobre la diarrea de los terneros recién nacidos son difíciles de interpretar, ya que la diarrea obedece a muchas causas y la intensidad depende de diversos factores, como por ejemplo, la naturaleza y la virulencia de los microorganismos a los que se exponen los terneros y las normas generales de higiene y cría en la granja.
¿Qué beneficio ha demostrado tener Locatim durante los estudios?
En el estudio de laboratorio, los terneros tratados con Locatim tuvieron signos clínicos de diarrea menos intensos y una supervivencia más prolongada que los animales no tratados.
Estos resultados se confirmaron en un estudio de campo.
¿Cuál es el riesgo asociado a Locatim?
Locatim carece de efectos secundarios de importancia.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Locatim no requiere ninguna precaución especial.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera es de cero días.
¿Por qué se ha aprobado Locatim?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Locatim son mayores que sus riesgos en el tratamiento de los terneros de menos de 12 horas de vida para reducir la mortalidad por la enterotoxicosis asociada a la adhesina de E. coli F5 (K99) durante los primeros días de vida, como suplemento del calostro de la vaca; por consiguiente, el Comité recomendó que se autorizara su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Locatim:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Serinucoli a Biokema Anstalt el 29 de marzo de 1999.
El nombre del medicamento se cambió por Locatim el 14 de septiembre de 1999.
La autorización de comercialización fue renovada el 29 de marzo de 2004.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: septiembre de 2007.
©EMEA 2007
Página 2/ 2
Número de la EU
Marca de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Contenido
EU/ 2/ 99/ 011/ 001
Locatim
> 2.8log10 / ml Solución oral lactosuero bovino concentrado
Terneros recién Vía oral nacidos de menos de 12 horas de vida
Vidrio tipo III
60 ml
1 Frasco
Cero días
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 17 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Locatim, solución oral para terneros recién nacidos de menos de 12 horas de edad
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo
Lactosuero bovino concentrado con Inmunoglobulinas G específicas contra las adhesinas F5 (K99) de E. coli ≥ 2.8* log10/ ml. * metodo de microaglutinación
Excipientes(s)
Parahidroxibenzoato de metilo ≤ 0.8 mg/ ml Parahidroxibenzoato de propilo ≤ 0.2 mg/ ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Terneros recién nacidos de menos de 12 horas de vida.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Reducción de la mortalidad causada por enterotoxemia asociada con adhesinas F5 (K99) de E. coli durante los primeros días de vida y como suplemento del calostro materno.
4.3 Contraindicaciones
Ninguna conocida.
4.4 Advertencias especiales, especificando las especies a la que vaya destinado
El medicamento se produce con calostro recogido de vacas mantenidas en condiciones de campo.
Por esta razón, además de anticuerpos a E. coli F5 (K99), también contiene anticuerpos a otros organismos, como resultado de la vacunación y/ o exposición de las vacas a los organismos ambientales.
Esto debe ser considerado en la planificación de programas de vacunación de terneros que reciben Locatim.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Este medicamento puede contener anticuerpos contra el virus BVD.
2/ 17 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
No se aplica.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna conocida.
4.7 Uso durante la gestación o la lactancia
No use este medicamento durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso de este medicamento con cualquier otro medicamento veterinario.
La decisión sobre el uso de este medicamento el mismo día o en momentos diferentes junto con otro medicamento veterinario debe tomarse en base a cada caso particular.
4.9 Posología y forma de administración
60 ml por vía oral, tan pronto como sea posible, preferentemente durante las 4 primeras horas, pero no más tarde de las 12 primeras horas de vida.
El producto debe ser administrado solo o diluido en leche o en un sustituto de la leche durante las primeras 12 horas de vida del ternero, preferentemente tan pronto como sea posible.
En caso de que el ternero no quiera tomar el medicamento, se podrá administrar con una jeringa normal colocada en la boca del animal.
El ternero debe recibir el calostro normal además del medicamento.
En ausencia de información específica que demuestre la seguridad de más de una dosis repetida, se recomienda que los terneros sean tratados con una única dosis.
4.10 Sobredosificación (sìntomas, procedimientos de emergencia, antìdotos), si procede
Se han observado efectos transitorios de aumento de temperatura y frecuencia respiratoria cuando se administra una dosis doble del producto.
4.11 Tiempo(s) de espera
Cero días
5.
PROPIEDADES INMUNOLÓGICAS
El medicamento suplementa las propiedades protectoras del calostro normal contra las adhesinas F5 (K99) de E. coli.
QI02AT01
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parahidroxibenzoato de metilo Parahidroxibenzoato de propilo
3/ 17 6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos veterinarios.
6.3 Periodo de validez
30 meses
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Conservar el frasco en el embalaje exterior.
No congelar.
6.5 Naturaleza y composición del envase primario
Caja de cartón con un frasco de 60 ml de vidrio tipo III cerrado con tapón de polipropileno con precinto de polietileno y anillo-cierre separable.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Fürstenum Liechtenstein.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 011/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
29.03.1999 / 05.12.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
01.2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
4/ 17 PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de Locatim está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Locatim deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
5/ 17 ANEXO II
A.
FABRICANTE(S) DE LA SUSTANCIA ACTIVA BIOLÓGICA Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 17 A.
FABRICANTE(S) DE LA SUSTANCIA ACTIVA BIOLÓGICA Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) sustancia(s) biológica(s) activa(s)
Biokema SA Chemin de la Chatanérie 2 1023 Crissier-Lausanne Suiza
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Merial Laboratoire Porte des Alpes Rue de l’ aviation 69800 Saint Priest Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo modificado, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
Sustancia activa inmunoglobulinas específicas: no se aplica.
Los siguientes excipientes están incluidos en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Especies animales
Otras disposiciones
Cloruro de calcio 1
Todas las especies productoras de alimentos
Cloruro de sodio 2
Todas las especies productoras de alimentos
Acido láctico 3
Todas las especies productoras de alimentos
Hidróxido de sodio 4
Todas las especies productoras de alimentos
Hidroxibenzoato de metilo, sal de sodio 5 Hidroxibenzoato de propilo, sal de sodio 6 Propionato de sodio 7
Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos
Acido propiónico8
Todas las especies productoras de alimentos
1 DO nº L 110 de 17.05.95 2 DO nº L 272 de 25.10.96 3 DO nº L 108 de 29.04.94 4 DO nº L 272 de 25.10.96 5 DO nº L 272 de 25.10.96 6 DO nº L 272 de 25.10.96 7 DO nº.
L 272 de 25.10.96 8 DO nº.
L 272 de 25.10.96
8/ 17 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 17 A.
ETIQUETADO
10/ 17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Locatim solución oral para terneros recién nacidos de menos de 12horas de edad
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Lactosuero bovino concentrado conteniendo Inmunoglobulinas G específicas contra las adhesinas F5 (K99) de E. coli ≥ 2.8 log10/ ml.
Parahidroxibenzoato de metilo ≤ 0.8 mg/ ml Parahidroxibenzoato de propilo ≤ 0.2 mg/ ml
3.
FORMA FARMACÉUTICA
Solución oral
4.
TAMAÑO DEL ENVASE
60 ml.
5.
ESPECIES DE DESTINO
Terneros recién nacidos de menos de 12 horas de vida.
6.
INDICACIÓNES
Reducción de la mortalidad causada por enterotoxemia asociada con las adhesinas F5 (K99) de E. coli durante los primeros días de vida y como suplemento del calostro materno.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
11/ 17 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
Conservar el frasco en el embalaje exterior.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
La importación, venta, suministro y/ o uso de este medicamento veterinario está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios; véase el prospecto para más información.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Principado de Liechtenstein
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 011/ 001
12/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
ETIQUETA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Locatim, solución oral para terneros recién nacidos de menos de 12horas de edad
2.
CANTIDAD DEL PRINCIPIO ACTIVO
Lactosuero bovino concentrado conteniendo Inmunoglobulinas G específicas contra las adhesinas F5 (K99) de E. coli ≥ 2.8 log10/ ml.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
60 ml.
4.
VÍA(S) DE ADMINISTRACIÓN
60 ml por vía oral, tan pronto como sea posible, preferentemente durante las 4 primeras horas, pero no más tarde de las 12 primeras horas de vida.
5.
TIEMPO DE ESPERA
Tiempo de espera: cero días
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 17 B.
PROSPECTO
14/ 17 PROSPECTO
Locatim solución oral para terneros recién nacidos de menos de 12 horas de edad
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Principado de Liechtenstein
Merial Laboratoire Porte des Alpes Rue de l’ aviation 69800 Saint Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Locatim solución oral para terneros recién nacidos de menos de 12 horas de edad
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Lactosuero bovino concentrado con Inmunoglobulinas G específicas contra las adhesinas F5 (K99) de E. coli ≥ 2.8* log10/ ml. * metodo de microaglutinación
Parahidroxibenzoato de metilo ≤ 0.8 mg/ ml Parahidroxibenzoato de propilo ≤ 0.2 mg/ ml
4.
INDICACIÓN(ES)
Reducción de la mortalidad causada por enterotoxemia asociada a las adhesinas F5 (K99) de E. coli durante los primeros días de vida y como suplemento del calostro materno.
5.
CONTRAINDICACIONES
Ninguna conocida
6.
REACCIONES ADVERSAS
Ninguna conocida.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario
15/ 17 7.
ESPECIES A LAS QUE VA DESTINADO
Terneros recién nacidos de menos de 12 horas de vida.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
60 ml por vía oral, tan pronto como sea posible, preferentemente durante las 4 primeras horas, pero no más tarde de las 12 primeras horas de vida.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
El medicamento debe ser administrado solo o diluido en leche o en un sustituto de leche durante las primeras 12 horas de vida del ternero, preferentemente tan pronto como sea posible.
En caso de que el ternero no quiera tomar el producto, se podrá administrar con una jeringa normal colocada en la boca del animal.
El ternero debe recibir el calostro normal además del medicamento.
En la ausencia de información específica que demuestre la seguridad de más de una dosis repetida, se recomienda que los terneros sean tratados con una única dosis.
10.
TIEMPO DE ESPERA
Cero días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
Conservar el frasco en el embalaje exterior.
No congelar.
No utilizar después de la fecha de caducidad que figura en la etiqueta
12.
ADVERTENCIA(S) ESPECIAL(ES)
No use este medicamento durante la gestación y la lactancia.
El medicamento se produce con calostro recogido de vacas mantenidas en condiciones de campo.
Por esta razón, además de anticuerpos a E. coli F5 (K99), también contiene anticuerpos a otros organismos, como resultado de la vacunación y/ o exposición de las vacas a los organismos ambientales.
Esto debe ser considerado en la planificación de programas de vacunación de terneros que reciben Locatim.
Se han observado efectos transitorios de aumento de temperatura y de frecuencia respiratoria cuando se administra una dosis doble del producto.
No existe información disponible sobre la seguridad y eficacia del uso de este medicamento con cualquier otro medicamento veterinario.
La decisión sobre el uso de este medicamento el mismo día o en momentos diferentes junto con otro medicamento veterinario debe tomarse en base a cada caso en particular.
Cualquier persona que pretenda importar, vender,
16/ 17 suministrar y/ o utilizar Locatim deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
01.2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
El medicamento suplementa las propiedades protectoras del calostro normal contra las adhesinas F5 (K99) de E. coli.
Formato: frasco de 60 ml.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 141
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
LOXICOM
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Loxicom?
Loxicom se presenta en forma de suspensión oral de color amarillo pálido que se administra mezclada con alimentos o directamente en la boca del perro, o en forma de solución de color amarillo pálido que se inyecta en perros y gatos.
Loxicom contiene el principio activo meloxicam en dosis de 0,5 mg/ ml o 1,5 mg/ ml en el caso de la suspensión oral y en dosis de 5 mg/ ml en el caso de la solución inyectable.
Loxicom es un « genérico », lo que significa que es similar a un « medicamento veterinario de referencia » ya autorizado en la UE (Metacam 1,5 mg/ ml suspensión oral).
Los estudios realizados demuestran que Loxicom es « bioequivalente » al medicamento veterinario de referencia, lo que significa que es equivalente a la suspensión de 1,5 mg/ ml de Metacam por la forma en que el organismo lo absorbe y utiliza.
¿Para qué se utiliza Loxicom?
Loxicom se utiliza en los perros para aliviar la inflamación y el dolor en caso de trastornos musculoesqueléticos.
Puede utilizarse tanto para trastornos agudos, como los producidos por lesión, como crónicos.
La solución inyectable también se utiliza para reducir el dolor postoperatorio y la inflamación tras cirugía ortopédica y de tejidos blandos en perros o para reducir el dolor postoperatorio después de una ovariohisterectomía o cirugía menor de tejidos blandos en gatos.
¿Cómo actúa Loxicom?
Loxicom contiene meloxicam, que pertenece a una clase de medicamentos denominados antiinflamatorios no esteroideos (AINEs).
El meloxicam actúa inhibiendo la síntesis de prostaglandinas.
Como las prostaglandinas son sustancias que desencadenan la inflamación, el dolor, el sudor y la fiebre, el meloxicam reduce dichas respuestas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged ¿Cuál es el riesgo asociado a Loxicom?
Entre los efectos adversos ocasionales están los que se observan también con otros AINEs, como pérdida de apetito, vómitos, diarrea, sangre en las heces, insuficiencia renal y apatía (falta de vitalidad).
Estos efectos secundarios aparecen por lo general durante la primera semana del tratamiento, suelen ser temporales y desaparecen tan pronto se interrumpe el tratamiento.
En casos muy raros pueden ser graves o incluso provocar la muerte.
Por lo que respecta a la solución inyectable, en casos muy raros pueden producirse reacciones alérgicas (hipersensibilidad) que deben recibir tratamiento sintomático.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Las personas hipersensibles (alérgicas) a los AINEs deben evitar el contacto con Loxicom.
En caso de que una persona ingiera el medicamento, deberá consultarse inmediatamente a un médico.
En caso de ingestión o de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del medicamento.
¿Por qué se ha aprobado Loxicom?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que, de conformidad con los requisitos de la Unión Europea, Loxicom había demostrado ser bioequivalente a Metacam 1,5 mg/ ml suspensión oral.
Así pues, dictaminó que, al igual que ocurre con Metacam 1,5 mg/ ml suspensión oral, los beneficios de Loxicom son mayores que sus riesgos en el tratamiento de la inflamación o el dolor muscular o articular de los perros, por lo que recomendó que se autorizase la comercialización de Loxicom.
Loxicom solución inyectable se ha formulado para que sea básicamente similar a Metacam solución inyectable.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Loxicom:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Loxicom a Norbrook Laboratories Limited el 10/ 02/ 2009.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Última actualización de este resumen: febrero de 2009
Número de la EU
Forma farmacéutica
Especies a las que va destinado el medicamento
Envase
Tamaño de envase
Loxicom
0.5 mg/ ml Suspensión oral Perros
Vía oral
Botella de polietileno tereftalato, tapón HDPE/ LDPE, jeringa dosificadora de polietileno / polipropileno
15 ml
1 botella con jeringa dosificadora
EU/ 2/ 08/ 090/ 002
Loxicom
0.5 mg/ ml Suspensión oral Perros
Vía oral
Botella de polietileno tereftalato, tapón HDPE/ LDPE, jeringa dosificadora de polietileno / polipropileno
30 ml
1 botella con jeringa dosificadora
EU/ 2/ 08/ 090/ 003
Loxicom
1.5 mg/ ml Suspensión oral Perros
Vía oral
Botella de polietileno tereftalato, tapón HDPE/ LDPE, jeringa dosificadora de polietileno / polipropileno
10 ml
1 botella con jeringa dosificadora
EU/ 2/ 08/ 090/ 004
Loxicom
1.5 mg/ ml Suspensión oral Perros
Vía oral
Botella de polietileno tereftalato, tapón HDPE/ LDPE, jeringa dosificadora de polietileno / polipropileno
32 ml
1 botella con jeringa dosificadora
EU/ 2/ 08/ 090/ 005
Loxicom
1.5 mg/ ml Suspensión oral Perros
Vía oral
Botella de polietileno tereftalato, tapón HDPE/ LDPE, jeringa dosificadora de polietileno / polipropileno
100 ml
1 botella con jeringa dosificadora
1/ 2 EU/ 2/ 08/ 090/ 006
Loxicom
5 mg/ ml
Perros y Gatos
Vial de vidrio con tapón de caucho y cápsula de aluminio
10 ml
1 vial de vidrio
EU/ 2/ 08/ 090/ 007
Loxicom
5 mg/ ml
Perros y Gatos
Vial de vidrio con tapón de caucho y cápsula de aluminio
20 ml
1 vial de vidrio
EU/ 2/ 08/ 090/ 008
Loxicom
5 mg/ ml
Perros y Gatos
Vial de vidrio con tapón de caucho y cápsula de aluminio
100 ml
1 vial de vidrio
No aplica
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERISTICAS DEL PRODUCTO
1/ 49 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 0,5 mg/ ml suspensión oral para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene:
Principio activo:
Meloxicam
0,5 mg
Excipientes:
Benzoato de sodio
1,5 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Color amarillo claro.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos en perros.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en perros de menos de 6 semanas de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos, ya que existe un riesgo potencial de toxicidad renal.
2/ 49 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a los antiinflamatorios no esteroídicos (AINEs) deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un medico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estas reacciones adversas tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o mortales.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver sección 4.3)
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Loxicom no se debe administrar junto con otros AINEs o glucocorticoesteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un periodo libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el periodo libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los medicamentos utilizados previamente.
4.9 Posología y forma de administración
Vía oral.
Administrar con alimento o directamente en la boca.
Agitar bien antes de su uso.
El tratamiento inicial es una dosis de 0,2 mg de meloxicam/ kg peso vivo el primer día (equivalente a 4 ml/ 10 kg de peso vivo).
Se continuará el tratamiento con una dosis de mantenimiento (a intervalos de 24 horas) de 0,1 mg/ meloxicam/ kg peso vivo al día por vía oral (equivalente a 2 ml/ 10 kg peso vivo)
Para tratamientos de larga duración, una vez observada la respuesta clínica (después de más de 4 días), la dosis puede ser ajustada a la mínima dosis individual efectiva teniendo en cuenta que el grado de dolor e inflamación asociado a los trastornos músculo-esqueléticos puede variar con el tiempo.
Debe prestarse especial atención a la exactitud de la dosis.
La suspensión puede administrarse utilizando una de las dos jeringas dosificadoras incluidas en el envase.
La jeringa encaja en el gotero dispensador del frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento (equivalente a 0,1 mg meloxicam/ kg peso vivo).
De este modo, para el inicio de la terapia, el primer día se requerirá el doble del volumen de mantenimiento.
Alternativamente, puede iniciarse la terapia con Loxicom 5 mg/ ml solución inyectable.
3/ 49 La respuesta clínica se observa normalmente en 3-4 días.
El tratamiento deberá suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos no esteroídicos (oxicamas) Código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídico (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción El meloxicam se absorbe completamente después de la administración oral, obteniéndose concentraciones plasmáticas máximas tras aproximadamente 4,5 horas.
Cuando el producto se utiliza conforme al régimen posológico recomendado, las concentraciones plasmáticas de meloxicam en el estado estacionario se alcanzan en el segundo día de tratamiento.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas.
Alrededor del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg
Metabolismo El meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 24 horas.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
4/ 49 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Benzoato de sodio Glicerol Povidona K30 Goma xantán Hidrogenofostato de disodio dihidrato Dihidrogenofostato de sodio dihidrato Acido cítrico anhidro Simeticona emulsionada Agua purificada
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento veterinario no debe ser mezclado con otros medicamentos veterinarios.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
18 meses Período de validez después de abierto el envase primario con el medicamento:
6 meses
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
El medicamento veterinario se presenta en frascos de polietileno de 15 ml y 30 ml con tapón HDPE/ LDPE a prueba de niños.
Se adjuntan dos jeringas dosificadoras de polietileno/ polipropileno de 1 ml y 5 ml en cada envase para asegurar una dosificación exacta tanto a perros grandes como pequeños.
Cada jeringa está graduada por peso vivo, la jeringa de 1 ml está graduada desde 0,25 kg hasta 5 kg y la jeringa de 5 ml está graduada de 1 kg a 25 kg.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Reino Unido
5/ 49 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 090/ 001 EU/ 2/ 08/ 090/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10/ 02/ 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
10/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
6/ 49 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 1,5 mg/ ml suspensión oral para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene:
Principio activo:
Meloxicam
1,5 mg
Excipientes:
Benzoato de sodio
1,5 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Color amarillo claro.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en perros de menos de 6 semanas de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
7/ 49 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a los antiinflamatorios no esteroídicos (AINEs) deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un medico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estas reacciones adversas tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o mortales.
4.7 Uso durante la gestación, lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver sección 4.3)
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Loxicom no se debe administrar junto con otros AINEs o glucocorticoesteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un periodo libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el periodo libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los medicamentos utilizados previamente.
4.9 Posología y forma d administración
Vía oral Administrar con alimento o directamente en la boca Agitar bien antes de su uso.
El tratamiento inicial es una dosis de 0,2 mg de meloxicam/ kg peso vivo el primer día (equivalente a 1,33 ml/ 10 kg de peso vivo).
Se continuará el tratamiento con una dosis de mantenimiento (a intervalos de 24 horas) de 0,1 mg/ meloxicam/ kg peso vivo al día por vía oral (equivalente a 0,667 ml/ 10 kg peso vivo)
Para tratamientos de larga duración, una vez observada la respuesta clínica (después de más de 4 días), la dosis puede ser ajustada a la mínima dosis individual efectiva teniendo en cuenta que el grado de dolor e inflamación asociado a los trastornos músculo-esqueléticos puede variar con el tiempo.
Debe prestarse especial atención a la exactitud de la dosis.
La suspensión puede administrarse utilizando una de las dos jeringas dosificadoras incluidas en el envase.
La jeringa encaja en el gotero dispensador del frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento (equivalente a 0,1 mg meloxicam/ kg peso vivo).
De este modo, para el inicio de la terapia, el primer día se requerirá el doble del volumen de mantenimiento.
Alternativamente, puede iniciarse la terapia con Loxicom 5 mg/ ml solución inyectable.
8/ 49 La respuesta clínica se observa normalmente en 3-4 días.
El tratamiento deberá suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antireumáticos no esteroídicos (oxicamas) Código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídico (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que le meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción El meloxicam se absorbe completamente después de la administración oral, obteniéndose concentraciones plasmáticas máximas tras aproximadamente 4,5 horas.
Cuando el producto se utiliza conforme al régimen posológico recomendado, las concentraciones plasmáticas de meloxicam en el estado estacionario se alcanzan en el segundo día de tratamiento.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas.
Alrededor del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg
Metabolismo El meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 24 horas.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
9/ 49 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Benzoato de sodio Glicerol Povidona K30 Goma xantán Hidrogenofostato de disodio dihidrato Dihidrogenofostato de sodio dihidrato Acido cítrico anhidro Simeticona emulsionada Agua purificada
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
18 meses Período de validez después de abierto el envase primario con el medicamento:
6 meses
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
El medicamento veterinario se presenta en frascos de polietileno de 10 ml, 32 ml y 100 ml con tapón HDPE/ LDPE a prueba de niños.
Se adjuntan dos jeringas dosificadoras de polietileno/ polipropileno de 1 ml y 5 ml en cada envase para asegurar una dosificación exacta tanto a perros grandes como pequeños.
Cada jeringa está graduada por peso vivo, la jeringa de 1 ml está graduada desde 0,5 kg hasta 15 kg y la jeringa de 5 ml está graduada de 2,5 kg a 75 kg.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Down, BT35 6JP Reino Unido
10/ 49 8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 090/ 003 EU/ 2/ 08/ 090/ 004 EU/ 2/ 08/ 090/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10/ 02/ 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
10/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
11/ 49 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 5 mg/ ml solución inyectable para perros y gatos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene:
Principio activo:
Meloxicam
5 mg
Excipientes:
Etanol anhidro
150 mg
Para la lista completa de excipientes, véase la sección 6.1
3.
FORMA FARMACÉUTICA
Color amarillo claro.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros y gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
Reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No administrar a animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca, renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en animales de menos de 6 semanas de edad ni en gatos de menos de 2 kg.
4.4 Advertencias especiales, especificando las especies a la que va destinado
Para alivio del dolor postoperatorio en gatos, sólo se ha documentado la seguridad tras la anestesia con tiopental/ halotano.
12/ 49 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos, ya que existe un riesgo potencial de toxicidad renal.
En gatos, no administrar ningún tratamiento de seguimiento por vía oral utilizando meloxicam u otros medicamentos antiinflamatorios no esterídicos (AINEs), ya que no se ha establecido una dosificación segura para la administración oral repetida.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en heces, apatía e insuficiencia renal.
En perros, estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de los casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o mortales.
En muy raros casos pueden ocurrir reacciones anafilácticas que deberán ser tratadas sintomáticamente.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (ver sección 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Loxicom no se debe administrar junto con otros AINEs o glucocorticoesteroides.
Debe evitarse la administración concomitante de fármacos potencialmente neurotóxicos.
En animales con riesgo anestésico (por ejemplo, animales de edad avanzada), debe considerarse la fluidoterápia por vía intravenosa o subcutánea durante la anestesia.
Cuando se administran simultáneamente medicamentos anestésicos y AINEs, no se puede excluir el riesgo para la función renal.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un periodo libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el periodo libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los medicamentos utilizados previamente.
13/ 49 4.9 Posología y forma de administración
Perros:
Trastornos músculo-esqueléticos:
Inyección subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo). Para continuar el tratamiento, puede utilizarse Loxicom 1,5 mg/ ml suspensión oral y Loxicom 0,5 mg/ ml suspensión oral a una dosis de 0,1 mg de meloxicam/ kg peso vivo, 24 horas después de la administración de la inyección.
Reducción del dolor postoperatorio (durante un período de 24 horas):
Inyección intravenosa o subcutánea única a una dosis de 0,2 mg de meloxicam/ kg vivo (equivalente a 0,4 ml/ kg peso vivo) antes de la cirugía, por ejemplo en el momento de inducción de la anestesia.
Gatos:
Reducción del dolor postoperatorio:
Inyección subcutánea única a una dosis de 0,3 mg de meloxicam/ kg de peso vivo (equivalente a 0,06 ml/ kg peso vivo) antes de la cirugía, por ejemplo en el momento de inducción de la anestesia.
Debe prestarse especial atención a la exactitud de la dosis.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos no esteroídicos (oxicamas) Código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídico (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que le meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Propiedades farmacocinéticas
Absorción Tras la administración subcutánea, el meloxicam es completamente biodisponible y se alcanzan concentraciones plasmáticas medias máximas de 0,73 µg/ ml en perros y de 1,1 µg/ ml en gatos aproximadamente 2,5 horas y 1,5 horas tras la administración, respectivamente.
Distribución Existe una relación lineal entre la dosis administrada y la concentración plasmática observada dentro del intervalo de dosis terapéutica en perros.
Más del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg en perros y de 0,09 l/ kg en gatos.
14/ 49 Metabolismo En perros, el meloxicam se detecta predominantemente en plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 24 horas en perros y de 15 horas en gatos.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
6.
6.1 Lista de excipientes
Meglumina Glicina Etanol (anhidro) Poloxámero 188 Cloruro de sodio Glicofurol Hidróxido de sodio (para ajustar el pH) Ácido clorhídrico (para ajustar el pH) Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos Veterinarios.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
18 meses.
Período de validez después de abierto el envase primario con el medicamento:
28 días.
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Vial para inyectables de vidrio transparente de 10, 20 ó 100 ml, cerrado con un tapón de bromobutilo y sellado con una cápsula de aluminio.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales
15/ 49 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norbrook Laboratories Limited Station Works Newry Co Down, BT35 6JP Reino Unido
8.
NUMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 090/ 006 EU/ 2/ 08/ 090/ 007 EU/ 2/ 08/ 090/ 008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10/ 02/ 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
10/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea del Medicamento (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
16/ 49 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
17/ 49 A.
FABRICANTE DEL PRINCIPIO ACTIVO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes:
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Reino Unido
B.
CONDIOCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
18/ 49 ANEXO III
ETIQUETADO Y PROSPECTO
19/ 49 A.
ETIQUETADO
20/ 49 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón con frascos de 15 ml y 30 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 0,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Cada ml contiene:
Meloxicam Benzoato de sodio
0,5 mg 1,5 mg
3.
FORMA FARMACÉUTICA
Suspensión oral.
4.
TAMAÑO DEL ENVASE
15 ml 30 ml
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Agitar bien antes de su uso.
Administrar con alimento o directamente en la boca.
Evitar la introducción de contaminación durante el uso.
Lea el prospecto antes de usar.
8.
TIEMPO DE ESPERA
No se aplica.
21/ 49 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
No usar en animales gestantes o lactantes.
10.
FECHA DE CADUCIDAD
CAD:
Una vez abierto el envase, utilizar antes de 6 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMNTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si proceden
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 090/ 001 [15 ml] EU/ 2/ 08/ 090/ 002 [30 ml]
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
22/ 49 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Frascos de 15 ml y 30 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 0,5 mg/ ml suspensión oral para perros
2.
CANTIDAD DE LOS PRINCIPIOS ACTIVOS
Meloxicam
0,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
15 ml 30 ml
4.
VÍA DE ADMINISTRACIÓN
Vía oral.
Agitar bien antes de su uso.
5.
PERÍODO DE VALIDEZ
No se aplica.
6.
NÚMERO DE LOTE
Lote:
7.
FECHA DE CADUCIDAD
CAD:
Una vez abierto el envase, utilizar antes de 6 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
23/ 49 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón con frascos de 10, 32 y 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 1,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSANCIAS
Cada ml contiene:
Meloxicam Benzoato de sodio
1,5 mg 1,5 mg
3.
FORMA FARMACÉUTICA
Suspensión oral.
4.
TAMAÑO DEL ENVASE
10 ml 32 ml 100 ml.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos en perros.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Agitar bien antes de su uso.
Administrar con alimento o directamente en la boca.
Evitar la introducción de contaminación durante el uso.
Lea el prospecto antes de usar.
8.
TIEMPO DE ESPERA
No se aplica.
24/ 49 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
No usar en animales gestantes o lactantes.
10.
FECHA DE CADUCIDAD
CAD:
Una vez abierto el envase, utilizar antes de 6 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si proceden
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 090/ 003 [10 ml] EU/ 2/ 08/ 090/ 004 [32 ml] EU/ 2/ 08/ 090/ 005 [100 ml]
25/ 49 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
26/ 49 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Frascos de 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 1,5 mg/ ml suspensión oral para perros.
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Cada ml contiene:
Meloxicam Benzoato de sodio
1,5 mg 1,5 mg
3.
FORMA FARMACÉUTICA
Suspensión oral.
4.
TAMAÑO DEL ENVASE
100 ml.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIONES
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos en perros.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Agitar bien antes de su uso.
Administrar con alimento o directamente en la boca.
Evitar la introducción de contaminación durante el uso.
Lea el prospecto antes de usar.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
No usar en animales gestantes o lactantes.
27/ 49 10.
FECHA DE CADUCIDAD
CAD:
Una vez abierto el envase, utilizar antes de 6 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si proceden
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Reino Unido
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 090/ 005 [10 ml]
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
28/ 49 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Frascos de 10 ml y 32 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 1,5 mg/ ml suspensión oral para perros.
2.
CANTIDAD DE LOS PRINCIPIOS ACTIVOS
Meloxicam
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml 32 ml
4.
VÍA DE ADMINISTRACIÓN
Vía oral Agitar bien antes de su uso.
Evitar la introducción de contaminación durante el uso.
5.
TIEMPO DE ESPERA
No se aplica.
6.
NÚMERO DE LOTE
Lote:
7.
FECHA DE CADUCIDAD
CAD:
Una vez abierto el envase, utilizar antes de 6 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
29/ 49 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón con frascos de 10 ml, 20 ml y 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 5 mg/ ml solución inyectable para perros y gatos
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSANCIAS
Cada ml contiene:
Meloxicam
5 mg
Etanol anhidro
150 mg
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
10 ml 20 ml 100 ml
5.
ESPECIES DE DESTINO
Perros y gatos.
6.
INDICACIONES
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos. Reducción del dolor y la inflamación postoperatoria tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Perros:
Trastornos músculo-esqueléticos: inyección subcutánea única.
Dolor postoperatorio: inyección subcutánea o intravenosa única.
Gatos:
Dolor postoperatorio: inyección subcutánea única.
Evitar la introducción de contaminación durante el uso.
Lea el prospecto antes de usar.
30/ 49 8.
TIEMPO DE ESPERA
No se aplica
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
No usar en animales gestantes o lactantes.
10.
FECHA DE CADUCIDAD
CAD:
Una vez desencapsulado el vial, utilizar antes de 28 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si proceden
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Reino Unido
31/ 49 16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 090/ 006 [10 ml] EU/ 2/ 08/ 090/ 007 [20 ml] EU/ 2/ 08/ 090/ 008 [100 ml]
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
32/ 49 DATOS QUE DEBEN APARECER EN EL EMBALAJE PRIMARIO
Frascos de 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 5 mg/ ml solución inyectable para perros y gatos.
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSANCIAS
Cada ml contiene:
Meloxicam
5 mg
Etanol anhidro
150 mg
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
100 ml
5.
ESPECIES DE DESTINO
Perros y gatos.
6.
INDICACIONES
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos. Reducción del dolor y la inflamación postoperatoria tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Perros:
Trastornos músculo-esqueléticos: inyección subcutánea única.
Dolor postoperatorio: inyección subcutánea o intravenosa única.
Gatos:
Dolor postoperatorio: inyección subcutánea única.
Evitar la introducción de contaminación durante el uso.
Lea el prospecto antes de usar.
33/ 49 8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE
No usar en animales gestantes o lactantes.
10.
FECHA DE CADUCIDAD
CAD:
Una vez desencapsulado el vial, utilizar antes de 28 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si proceden
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Reino Unido
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 090/ 008 [100 ml]
34/ 49 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
35/ 49 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Frascos de 10 ml y 20 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 5 mg/ ml solución inyectable para perros y gatos
2.
CANTIDAD DE LOS PRINCIPIOS ACTIVOS
Meloxicam
5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml 20 ml
4.
VÍA DE ADMINISTRACIÓN
Perros: vía intravenosos o subcutánea.
Gatos: vía subcutánea.
5.
TIEMPO DE ESPERA
No se aplica.
6.
NÚMERO DE LOTE
Lote:
7.
FECHA DE CADUCIDAD
CAD:
Periodo de validez después de abierto el frasco:
28 días.
Una vez desencapsulado el vial, utilizar antes de.....................
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
36/ 49 B.
PROSPECTO
37/ 49 PROSPECTO
Loxicom 0,5 mg/ ml suspensión oral para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Reino Unido
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 0,5 mg/ ml suspensión oral para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada ml contiene:
Meloxicam Benzoato de sodio
0,5 mg 1,5 mg
4.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en perros de menos de 6 semanas de edad.
38/ 49 6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estas reacciones adversas tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o mortales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dosificación:
El tratamiento inicial es una dosis de 0,2 mg de meloxicam/ kg peso vivo el primer día (equivalente a 4 ml/ 10 kg de peso vivo).
Se continuará el tratamiento con una dosis de mantenimiento (a intervalos de 24 horas) de 0,1 mg/ meloxicam/ kg peso vivo al día por vía oral (equivalente a 2 ml/ 10 kg peso vivo).
Para tratamientos de larga duración, una vez observada la respuesta clínica (después de más de 4 días), la dosis puede ser ajustada a la mínima dosis individual efectiva teniendo en cuenta que el grado de dolor e inflamación asociado a los trastornos músculo-esqueléticos puede variar con el tiempo.
Vía y forma de administración:
Vía oral.
Administrar con alimento o directamente en la boca..
Agitar bien antes de su uso.
La suspensión puede administrarse utilizando una de las dos jeringas dosificadoras incluidas en el envase.
La jeringa encaja en el gotero dispensador del frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento (equivalente a 0,1 mg meloxicam/ kg peso vivo).
De este modo, para el inicio de la terapia, el primer día se requerirá el doble del volumen de mantenimiento.
Alternativamente, puede iniciarse la terapia con Loxicom 5 mg/ ml solución inyectable.
La respuesta clínica se observa normalmente en 3-4 días.
El tratamiento deberá suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
Por favor, siga cuidadosamente las instrucciones del veterinario.
39/ 49 10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Periodo de validez después de abierto el recipiente:
6 meses.
No usar después de la fecha de caducidad que figura en la caja y en el frasco.
12.
ADVERTENCIAS ESPECIALES
Precauciones especiales para su uso en animales
En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos, ya que existe un riesgo potencial de toxicidad renal.
Interacciones
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Loxicom no se debe administrar junto con otros AINEs o glucocorticoesteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un periodo libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el periodo libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los medicamentos utilizados previamente.
Sobredosificacion
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a los antiinflamatorios no esteroídicos (AINEs) deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un medico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
40/ 49 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
10/ 02/ 2009
15.
OTRA INFORMACIÓN
Frascos de polietileno de 15 ml ó 30 ml con dos jeringas dosificadoras de polietileno/ polipropileno.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
41/ 49 PROSPECTO
Loxicom 1,5 mg/ ml suspensión oral para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Reino Unido
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 1,5 mg/ ml suspensión oral para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada ml contiene:
Meloxicam Benzoato de sodio
1,5 mg 1,5 mg
4.
INDICACION(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en perros de menos de 6 semanas de edad.
42/ 49 6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estas reacciones adversas tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o mortales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dosificación:
El tratamiento inicial es una dosis de 0,2 mg de meloxicam/ kg peso vivo el primer día (equivalente a 1,33 ml/ 10 kg de peso vivo).
Se continuará el tratamiento con una dosis de mantenimiento (a intervalos de 24 horas) de 0,1 mg/ meloxicam/ kg peso vivo al día por vía oral (equivalente a 0,667 ml/ 10 kg peso vivo).
Para tratamientos de larga duración, una vez observada la respuesta clínica (después de más de 4 días), la dosis puede ser ajustada a la mínima dosis individual efectiva teniendo en cuenta que el grado de dolor e inflamación asociado a los trastornos músculo-esqueléticos puede variar con el tiempo.
Vía y forma de administración:
Vía oral.
Administrar con alimento o directamente en la boca.
Agitar bien antes de su uso.
La suspensión puede administrarse utilizando una de las dos jeringas dosificadoras incluidas en el envase.
La jeringa encaja en el gotero dispensador del frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento (equivalente a 0,1 mg meloxicam/ kg peso vivo).
De este modo, para el inicio de la terapia, el primer día se requerirá el doble del volumen de mantenimiento.
Alternativamente, puede iniciarse la terapia con Loxicom 5 mg/ ml solución inyectable.
La respuesta clínica se observa normalmente en 3-4 días.
El tratamiento deberá suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
Por favor, siga cuidadosamente las instrucciones del veterinario
43/ 49 10.
TIEMPO DE ESPERA
No se aplica
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Mantengase fuera del alcance y la vista de los niños.
Periodo de validez después de abierto el recipiente:
6 meses No usar después de la fecha de caducidad que figura en la caja y en el frasco.
12.
ADVERTENCIAS ESPECIALES
Precauciones especiales para su uso en animales
En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
Interacciones
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Loxicom no se debe administrar junto con otros AINEs o glucocorticoesteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un periodo libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el periodo libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los medicamentos utilizados previamente.
Sobredosificacion
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a los antiinflamatorios no esteroídicos (AINEs) deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un medico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
44/ 49 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
10/ 02/ 2009
15.
OTRA INFORMACIÓN
Frascos de polietileno de 10, 32 ml ó 100 ml con dos jeringas dosificadoras de polietileno/ polipropileno.
Es posible que no se comercializen todas las presentaciones
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
45/ 49 PROSPECTO
Loxicom 5 mg/ ml solución inyectable para perros y gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Reino Unido
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Loxicom 5 mg/ ml solución inyectable para perros y gatos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada ml contiene:
Meloxicam
5 mg
Etanol anhidro
150 mg
4.
INDICACIÓN(ES)
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos. Reducción del dolor y la inflamación postoperatoria tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovario histerectomía o cirugía menor de tejidos blandos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia. disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en perros de menos de 6 semanas de edad o en gatos de menos de 2 kg.
46/ 49 6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estas reacciones adversas tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o mortales.
En raras ocasiones pueden producirse reacciones anafilacticas, que deben ser tratadas sintomáticamente.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros y gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dosificación para cada especie:
Perros: administración única de 0,2 mg meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg).
Gatos: administración única de 0,3 mg meloxicam/ kg peso vivo (equivalente a 0,06 ml/ 10 kg).
Vía y forma de administración:
Perros:
Trastornos musculo-esquéticos: inyección subcutánea única.
Loxicom 1,5 mg/ ml suspensión oral o Loxicom 0,5 mg/ ml suspensión oral se pueden usar para continuar el tratamiento a una dosis de 0,1 mg meloxicam/ kg peso vivo, 24 horas después de la administración de la inyección.
Reducción del dolor postoperatorio (durante un periodo de 24 horas): inyección intravenosa o subcutánea única antes de la cirugía, por ejemplo durante la inducción de la anestesia.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos: inyección subcutánea única antes de la cirugía, por ejemplo durante la inducción de la anestesia.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
10.
TIEMPO DE ESPERA
No se aplica.
47/ 49 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Mantengase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Periodo de validez después de abierto el recipiente:
28 días.
No usar después de la fecha de caducidad que figura en la caja y en el frasco.
12.
ADVERTENCIAS ESPECIALES
La seguridad para el alivio del dolor postoperatorio en gatos, sólo ha sido documentada después de la anestesia con tiopental/ halotano.
Precauciones especiales para su uso en animales
En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos, ya que existe un riesgo potencial de toxicidad renal.
En gatos, no administrar ningún tratamiento de seguimiento por vía oral utilizando meloxicam u otro AINE, ya que no se ha establecido una dosificación adecuada para tales tratamientos de seguimiento.
Interacciones
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Loxicom no se debe administrar junto con otros AINEs o glucocorticoesteroides.
Debe evitarse la administración concomitante de fármacos potencialmente neurotóxicos.
En animales con riesgo anestésico (por ejemplo, animales de edad avanzada), debe considerarse la fluidoterápia por vía intravenosa o subcutánea durante la anestesia.
Cuando se administran simultáneamente medicamentos anestésicos y AINEs, no se puede excluir el riesgo para la función renal.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un periodo libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el periodo libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los medciamentos utilizados previamente.
Sobredosificacion
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a los antiinflamatorios no esteroídicos (AINEs) deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un medico inmediatamente y muéstrele el texto del envase o el prospecto.
48/ 49 13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
10/ 02/ 2009
15.
OTRA INFORMACIÓN
Viales para inyectables de 10 ml, 20 ml ó 30 ml.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
49/ 49
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 128
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MASIVET
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Masivet?
Masivet contiene masitinib, que pertenece a un grupo de medicamentos que tienen actividad anticancerosa.
Se presenta en comprimidos redondos de color naranja (50 y 150 mg).
¿Para qué se utiliza Masivet?
Masivet se utiliza para tratar a los perros con mastocitomas (un tipo de cáncer).
Se emplea en los tumores de carácter grave (grado 2 ó 3) que no pueden extirparse mediante cirugía.
Sólo se utiliza cuando se ha confirmado la presencia de una forma mutada de la proteína receptora c-kit en los tumores antes del comienzo del tratamiento.
Los comprimidos se administran por la boca una vez al día.
La dosis depende del peso del perro y la duración del tratamiento depende de su respuesta.
¿Cómo actúa Masivet?
El principio activo de Masivet, el masitinib, es un inhibidor de la proteína tirosina-cinasa, lo que significa que bloquea algunas enzimas específicas denominadas tirosinas-cinasas.
Estas enzimas se encuentran en algunos receptores de la superficie de las células, entre ellos, el receptor c-kit.
Algunos tipos de mastocitomas están relacionados con una mutación que provoca una actividad excesiva de c-kit y que estimula a los mastocitos para que se dividan sin control.
Al bloquear estos receptores, Masivet podría ayudar a controlar la división celular, impidiendo el desarrollo posterior de los tumores que tienen esta mutación concreta.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency,2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Masivet?
Se han llevado a cabo diversos estudios con Masivet tanto en perros de laboratorio como en animales tratados en consultas veterinarias de Europa y EE. UU.
En el estudio principal se comparó la eficacia de Masivet en la dosis recomendada de 12,5 mg por kilogramo de peso corporal una vez al día con la de un placebo (un tratamiento ficticio).
En el estudio se incluyeron perros de varias razas y de ambos sexos con mastocitomas que habían reaparecido tras una intervención quirúrgica o que no podían extirparse mediante cirugía.
La población del estudio estaba formada por perros cuyos tumores contenían una forma mutada o normal (“ natural”) de los receptores c-kit.
¿Qué beneficio ha demostrado tener Masivet durante los estudios?
En los perros cuyos tumores contenían receptores c-kit mutados, el tumor tardó más tiempo en empeorar cuando se administró Masivet (mediante de 241 días) que cuando se uso el placebo (mediana de 83 días).
¿Cuál es el riesgo asociado a Masivet?
Los efectos secundarios más frecuentes de Masivet son reacciones digestivas (diarrea y vómitos) y caída del pelo.
Estas reacciones suelen ser leves o moderadas y temporales; duran cuatro semanas como máximo.
El veterinario debe vigilar con regularidad (al menos todos los meses) a los perros que reciben tratamiento con Masivet para comprobar si presentan efectos secundarios.
Si así fuera, el veterinario podría optar por disminuir la dosis de Masivet o por suspender el tratamiento.
Masivet no debe administrarse a los perros que presenten determinados tipos de problemas de hígado o riñón, anemia (recuento bajo de glóbulos rojos) o neutropenia (recuento bajo de glóbulos blancos).
No debe emplearse en los perros menores de seis meses de edad o que pesen menos de 4 kg ni en perras gestantes o que estén amamantando.
No debe administrarse a perros hipersensibles (alérgicos) al masitinib o a cualquiera de sus demás componentes.
La lista completa de efectos secundarios comunicados sobre Masivet puede consultarse en el prospecto.
De cuatro a seis semanas después de empezar la administración de Masivet, el veterinario deberá comprobar si es probable que el tratamiento tenga éxito.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Los comprimidos deben administrarse enteros, sin partirlos, romperlos ni triturarlos.
En caso de contacto de la piel o los ojos con comprimidos rotos o con vómitos, orina o heces de un perro en tratamiento, lave inmediatamente la zona con abundante agua.
Los niños no deben tener un contacto estrecho con perros en tratamiento ni con sus heces o vómitos.
Si por un descuido se ingiere Masivet, consulte al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
No coma, beba ni fume mientras trata al perro.
Para más información, consulte el prospecto.
Página 2/ 3 © EMEA 2008 ¿Por qué se ha aprobado Masivet?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Masivet son mayores que sus riesgos en el tratamiento de los mastocitomas no resecables (grado 2 ó 3) que tienen una mutación confirmada del receptor de la tirosina cinasa c-kit, por lo que recomendó que se autorizara su comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre Masivet:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Masivet a AB Science S. A. el 17 de noviembre de 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Dado que esta enfermedad representa un trastorno potencialmente mortal y que se espera que número total de perros afectados sea escaso, en la evaluación del expediente se aplicaron las directrices del CVMP sobre “ requisitos de los datos sobre usos y especies menores (MUMS )”.
Algunos resultados de los test de calidad deben presentarse previamente a la puesta de maxivet en el Mercado.
17 de noviembre de 2008.
Página 3/ 3 © EMEA 2008
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 08/ 087/ 001
Masivet
50 mg
Comprimido recubierto con película
Perro
Vía oral
30 comprimidos
1 frasco
N/ P
EU/ 2/ 08/ 087/ 002
Masivet
150 mg
Comprimido recubierto con película
Perro
Vía oral
30 comprimidos
1 frasco
N/ P
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
MASIVET 50 mg comprimidos recubiertos con película para perros.
MASIVET 150 mg comprimidos recubiertos con película para perros.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Cada comprimido recubierto con película contiene:
Masitinib 50 mg (equivalente a 59,6 mg de mesilato de masitinib).
Masitinib 150 mg (equivalente a 178.9 mg de mesilato de masitinib).
Excipientes:
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos recubiertos con película de color naranja claro y forma redondeada, grabados con “ 50” o “ 150” en una cara y con el logotipo de la compañía en la otra.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Tratamiento de mastocitomas caninos no resecables (grado 2 ó 3) con el receptor de tipo tirosina- quinasa c-KIT mutante confirmado.
4.3 Contraindicaciones
No usar en perras gestantes o en lactancia (ver sección 4.7).
No usar en perros de menos de seis meses o con un peso inferior a 4 kg.
No usar en perros con disfunción hepática, definida como un valor de AST o ALT > 3 x límite superior de la normalidad (LSN).
No usar en perros con disfunción renal, definida como una relación proteínas/ creatinina en orina > 2 o una concentración de albúmina < 1 x límite inferior de la normalidad (LIN).
No usar en perros con anemia (hemoglobina < 10 g/ dl).
No usar en perros con neutropenia, definida como un recuento absoluto de neutrófilos < 2.000/ mm3.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias especiales, especificando las especies a las que va destinado
La cirugía debe ser la primera opción de tratamiento para todo mastocitoma tratable quirúrgicamente.
El tratamiento con masitinib sólo debe emplearse en perros con mastocitomas no resecables que expresan el receptor de tipo tirosina-quinasa c-KIT mutante.
Antes del tratamiento debe confirmarse la presencia de un receptor de tipo tirosina-quinasa c-KIT mutante (ver también sección 5.1).
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Debe vigilarse atentamente a los perros, y podría ser preciso ajustar o suspender el tratamiento en caso necesario.
Control de la función renal Debe controlarse adecuadamente la función renal una vez al mes utilizando una prueba de tira reactiva en orina.
En caso de que los resultados de la prueba semicuantitativa de tira reactiva sean positivos (proteínas ≥ 30 mg/ dl), debe realizarse un análisis de orina para determinar la relación proteínas: creatinina en orina (UPC) y debe obtenerse una muestra de sangre para medir la creatinina, la albúmina y el nitrógeno ureico.
Si la relación UPC es > 2, el valor de creatinina es > 1,5 x límite superior de la normalidad (LSN), el valor de albúmina es < 0,75 x límite inferior de la normalidad (LIN) o el valor de nitrógeno ureico es > 1,5 x LSN, debe suspenderse el tratamiento.
Control del síndrome de pérdida de proteínas Debe realizarse una prueba de tira reactiva en orina una vez al mes.
En caso de que los resultados de la prueba semicuantitativa de tira reactiva sean positivos (proteínas ≥ 30 mg/ dl), debe realizarse un análisis de orina para determinar la relación proteínas: creatinina en orina (UPC).
Debe realizarse una medición de albuminemia al mes.
En caso de que la relación UPC sea > 2 o el valor de albúmina sea < 0,75 x el límite inferior del intervalo de normalidad (LIN), deberá interrumpirse el tratamiento hasta que los valores de albúmina y UPC se encuentren de nuevo dentro de los límites normales (relación UPC < 2 y albúmina > 0,75 x LIN), tras lo cual podrá continuarse el tratamiento con la misma dosis.
Si se produce una segunda vez uno de estos episodios (relación UPC > 2 o albúmina < 0,75 x LIN), debe suspenderse permanentemente el tratamiento.
Anemia y/ o hemólisis Debe vigilarse atentamente la posible aparición de signos de anemia (hemolítica) en los perros.
En caso de signos clínicos de anemia o hemólisis, deben medirse las concentraciones de hemoglobina, bilirrubina libre y haptoglobina y realizarse un recuento de las células hemáticas (incluidos los reticulocitos).
Debe suspenderse el tratamiento en caso de:
Anemia hemolítica, es decir, hemoglobina < 10 g/dl, y hemólisis, es decir, bilirrubina libre > 1,5 x LSN y haptoglobina < 0,1 g/dl.
Anemia no regenerativa, o sea, hemoglobina < 10 g/ dl y reticulocitos < 80.000/ mm3.
Hepatotoxicidad (elevación de ALT o AST), neutropenia En caso de elevación del valor de ALT o AST > 3 x LSN, disminución del número de neutrófilos < 2.000/ mm3 o cualquier otra reacción adversa intensa, debe modificarse el tratamiento tal como se indica a continuación:
Cuando se produzca por primera vez la reacción adversa, debe interrumpirse el tratamiento hasta su resolución, tras lo cual se reanudará con la misma dosis.
Cuando se produzca la misma reacción adversa por segunda vez, debe interrumpirse el tratamiento hasta su resolución, tras lo cual se reanudará el tratamiento reduciendo la dosis a 9 mg/ kg al día.
Cuando se produzca la misma reacción adversa por tercera vez, debe interrumpirse el tratamiento hasta su resolución, tras lo cual se reanudará el tratamiento reduciendo la dosis a 6 mg/ kg al día.
Debe suspenderse el tratamiento si se observan reacciones adversas intensas con la dosis de 6 mg/ kg al día.
Otras precauciones Debe suspenderse permanentemente el tratamiento en caso de nefrotoxicidad, anemia hemolítica inmunitaria (AHI) y/ o anemia por falta de regeneración, así como en caso de persistencia de neutropenia intensa, diarrea intensa o vómitos intensos después de reducir la dosis.
Los perros que estén recibiendo el tratamiento no deben utilizarse para reproducción.
3 Resumen de los umbrales para pruebas de laboratorio que suponen una contraindicación o que requieren la modificación del tratamiento (interrupción, reducción de la dosis o suspensión permanente)
TRATAMIENTO DE LA HEPATOTOXICIDAD (ALT o AST)
Contraindicación > 3 x LSN
Interrupción > 3 x LSN
Reducción de la dosis > 3 x LSN
Suspensión permanente > 3 x LSN
(1ª vez)
(2ª/ 3ª vez)
(4ª vez)
TRATAMIENTO DE LA NEUTROPENIA (recuento de neutrófilos)
Contraindicación < 2.000/ mm3
Interrupción < 2.000/ mm3
Reducción de la dosis < 2.000/ mm3
Suspensión permanente < 2.000/ mm3
(1ª vez)
(2ª/ 3ª vez)
(4ª vez)
TRATAMIENTO DEL SÍNDROME DE PÉRDIDA DE PROTEÍNAS (albuminemia y/ o UPC)
Contraindicación
Interrupción
Reducción de la dosis
Suspensión permanente
Albúmina < 1 x LIN
o UPC > 2
o UPC > 2
No procede
o UPC > 2
(1ª vez)
(2ª vez)
TRATAMIENTO DE LA ANEMIA HEMOLÍTICA Y ARREGENERATIVA (hemoglobina, bilirrubina, haptoglobina, reticulocitos)
Contraindicación
Interrupción
Reducción de la dosis
Hemoglobina < 10 g/ dl
No procede
No procede
x LSN y haptoglobina < 0,1 g/ dl o bien, reticulocitos < 80.000/ mm3
Precauciones especiales que deberá respetar la persona que administre el medicamento a los animales
El contacto repetido de masitinib con la piel puede afectar a la fertilidad de las mujeres y al desarrollo fetal.
El principio activo de Masivet puede causar sensibilización cutánea. • Evitar el contacto de la piel con heces, orina y vómitos de perros tratados. • Usar guantes protectores al eliminar los vómitos, orina o heces de perros tratados. • En caso de contacto de la piel con comprimidos rotos, vómitos, orina o heces de perros tratados, enjuagar inmediatamente con abundante agua.
El principio activo de Masivet puede causar irritación intensa y lesiones graves en los ojos. • Evitar el contacto con los ojos. • Tenga cuidado de no tocarse los ojos antes de quitarse y eliminar los guantes y de lavarse cuidadosamente las manos. • Si el producto entra en contacto con los ojos, enjuáguelos inmediatamente con agua abundante.
4 Las personas con hipersensibilidad conocida al masitinib no deben manipular el producto.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
No coma, ni beba ni fume mientras trata a los perros.
Ha de evitarse que los niños entren en contacto directo con perros tratados, así como con las heces o vómitos de perros tratados.
4.6 Reacciones adversas (frecuencia y gravedad)
Muy frecuentes
Reacciones gastrointestinales leves o moderadas (diarrea y vómitos) con una duración media de aproximadamente 21 y 9 días, respectivamente.
Alopecia leve o moderada con una duración media de aproximadamente 26 días.
Frecuentes
Puede producirse nefrotoxicidad intensa en perros que padecen trastornos renales al iniciarse el tratamiento (incluyendo concentraciones altas de creatinina en sangre o proteinuria).
Anemia (aplásica/ hemolítica) moderada o intensa con una duración media aproximada de 7 días.
Síndrome de pérdida de proteínas (causado principalmente por una disminución de la albúmina sérica).
Neutropenia leve o moderada con una duración media de aproximadamente 24 días.
Elevación de las aminotransferasas (ALT o AST) con una duración media de aproximadamente 29 días.
Las medidas específicas que deben tomarse en caso de que se produzcan las reacciones anteriores se describen en la sección 4.5.
Las otras reacciones adversas observadas con frecuencia fueron, en la mayoría de los casos, leves o moderadas:
Letargo y astenia con una duración media de aproximadamente 8 y 40 días, respectivamente.
Pérdida de apetito o anorexia con una duración media de aproximadamente 45 y 18 días, respectivamente.
Tos (duración media 23 días).
Linfadenopatía (duración media 47 días).
Edema (duración media 7 días).
Lipoma (duración media 53 días).
4.7 Uso durante la gestación, la lactancia o la incubación
No usar en perras gestantes o en lactancia (ver sección 4.3).
Los estudios de laboratorio efectuados en ratas han demostrado efectos sobre la fertilidad de las hembras con una dosis de 100 mg/ kg diarios ni efectos embriotóxicos ni tóxicos para el desarrollo con una dosis superior a 30 mg/ kg diarios.
No obstante, los estudios efectuados en conejos no demostraron efectos embriotóxicos ni tóxicos para el desarrollo.
4.8 Interacción con otros medicamentos y otras formas de interacción
Las pruebas in vitro con microsomas humanos demuestran que el tratamiento concomitante con sustancias metabolizadas por isoformas del sistema CYP450 puede producir concentraciones plasmáticas más altas o más bajas de masitinib o de esas sustancias.
No se dispone de la información correspondiente para perros.
Por tanto, se recomienda tener precaución con el uso simultáneo de masitinib y otras sustancias.
El uso simultáneo de otras sustancias con un grado alto de unión a proteínas puede competir con la unión del masitinib y causar efectos adversos.
La eficacia de Masivet podría ser menor en perros tratados previamente con quimioterapia y/ o radioterapia.
No se dispone de información relativa a la posible resistencia cruzada con otros productos citostáticos.
5 4.9 Posología y forma de administración
Vía oral.
La dosis recomendada es de 12,5 mg/ kg (con un intervalo posológico de 11-14 mg/ kg) una vez al día tal como se indica en la tabla que figura a continuación.
En perros con un peso inferior a 15 kg no siempre es posible lograr una posología exacta.
Estos perros pueden ser tratados con 50, 100 ó 150 mg si es posible conseguir una dosis ideal de 11-14 mg/ kg de peso.
Los comprimidos deben administrarse enteros, sin partirlos, romperlos ni triturarlos.
Si el perro rechaza un comprimido roto después de masticarlo, deberá desecharse el comprimido.
El comprimido debe administrarse siempre de la misma forma, con alimento.
Número de
peso
comprimidos al día
Dosis (mg/ kg)
50
150
peso
(kg)
mg mg
menor mayor
> > > > > > > > > > > > > > > > >
15 18 22 26 30 34 38 42 46 50 54 58 62 66 70 74 78
18 22 26 30 34 38 42 46 50 54 58 62 66 70 74 78
1 más 1 2 más 1 2 1 más 2 2 más 2 3 1 más 3 2 más 3 4 1 más 4 2 más 4 5 1 más 5 2 más 5 6 1 más 6 2 más 6
13,7 11,1 13,9 11,4 13,6 11,5 13,5 11,7 13,3 11,8 13,2 11,8 13,2 11,9 13,1 12,0 13,0 12,0 13,0 12,0 13,0 12,1 12,9 12,1 12,9 12,1 12,9 12,1 12,9 12,2 12,8 12,2 12,8
Si se regurgita o vomita el comprimido en los 10 minutos posteriores a su administración, debe repetirse el tratamiento.
Si se regurgita o vomita el comprimido más de 10 minutos después de su administración, no debe repetirse el tratamiento.
Se debe revisar el tratamiento después de 4 a 6 semanas para valorar la respuesta inicial.
La duración del tratamiento dependerá de la respuesta al tratamiento.
El tratamiento debe mantenerse en caso de enfermedad estable, es decir, respuesta estática parcial o completa del tumor, siempre que el producto se tolere suficientemente bien.
En caso de progresión tumoral debe revisarse el tratamiento, pues es improbable que sea eficaz.
Reducción de la dosis, interrupción del tratamiento y suspensión permanente del tratamiento:
Debe controlarse estrechamente a los perros y aplicarse un juicio profesional para determinar la necesidad de reducir la dosis en caso de posibles reacciones adversas significativas (ver sección 4.5).
Pueden reducirse las dosis a 9 mg/ kg de peso (intervalo 7,5-10,5 mg/ kg) o 6 mg/ kg de peso (intervalo 4,5-7,5 mg/ kg) según las tablas mostradas a continuación.
6 Durante los estudios clínicos realizados se redujo la dosis diaria debido a reacciones adversas en aproximadamente el 16% de los perros tratados y principalmente a consecuencia de una elevación de las transaminasas.
9 mg por kilogramo de peso una vez al día tal como se indica en la tabla siguiente.
Número de
Peso del perro
comprimidos al día
Dosis (mg/ kg) peso peso
50 mg
150 mg menor mayor
>
15,0 19,4
1
7,7
> > >
19,4 25,0 25,0 30,6 30,6 36,1
más más
10,3 10,0 9,8
8,0 8,2 8,3
> > >
36,1 41,7 41,7 47,2 47,2 52,8
1 2
9,7 9,6 9,5
8,4 8,5 8,5
> > >
52,8 58,3 58,3 63,9 63,9 69,4
1 2
3 3 4
8,6 8,6 8,6
> >
69,4 75,0 75.0 80.6
1 2
9,4 9,3
8,7 8,7
6 mg por kilogramo de peso una vez al día tal como se indica en la tabla siguiente.
Número de
Peso del perro
comprimidos al día
Dosis (mg/ kg) peso peso
50 mg
150 mg menor mayor
> 15,0 > 20,8
20,8 29,2
2
1
4,8 5,1
> 29,2 > 37,5 > 45,8
37,5 45,8 54,2
más más
6,9 6,7 6,5
5,3 5,5 5,5
> 54,2 > 62,5 > 70,8 > 79,2
62,5 70,8 79,2
1 2 1
6,5 6,4 6,4 6,3
5,6 5,6 5,7
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
La dosis diaria recomendada de 12,5 mg/ kg de peso corresponde a la dosis máxima tolerada (DMT) establecida a partir de los estudios de toxicidad de dosis repetidas en perros beagle sanos.
Se han observado signos de sobredosificación en estudios de toxicidad realizados en perros sanos tratados durante 39 semanas con dosis aproximadamente dos veces mayores que la dosis recomendada (25 mg de masitinib), tratados durante 13 semanas y 4 semanas con dosis aproximadamente tres veces mayores que la dosis recomendada (41,7 mg de masitinib) y tratados durante 4 semanas con dosis aproximadamente diez veces mayores que la dosis recomendada (125 mg de masitinib).
Los órganos diana principales de la toxicidad en perros son el aparato digestivo, el sistema hematopoyético, el riñón y el hígado.
En caso de reacciones adversas después de una sobredosis debe suspenderse el tratamiento hasta la resolución de las reacciones adversas y, a continuación, reanudarse con la dosis terapéutica recomendada.
7 4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Código ATCvet:
QL01XE90
5.1 Propiedades farmacodinámicas
El masitinib es un inhibidor de la proteína tirosina-quinasa que, in vitro, inhibe de forma potente y selectiva la forma mutada en la región yuxtamembranosa (JM), del receptor c-Kit.
También inhibe el receptor del factor de crecimiento derivado de plaquetas (PDGF) y el receptor del factor de crecimiento fibroblástico (FGFR3).
En el estudio clínico fundamental de campo efectuado, se trató aleatoriamente a perros de diversas razas, de dos a diecisiete años, con Masivet con una dosis de 12,5 mg/ kg o con un placebo.
En perros con mastocitomas no resecables de grado 2 ó 3 que expresaban un receptor de tipo tirosina-quinasa c-KIT mutante, el tratamiento con Masivet mostró un Tiempo de Progresión Tumoral (TPT) significativamente mayor, con una mediana de 241 días en comparación con 83 días con el placebo.
La respuesta al tratamiento con masitinib se expresó como enfermedad estable, es decir, respuesta estática parcial o completa.
El tratamiento con masitinib sólo debe utilizarse en perros con mastocitomas no resecables que expresen el receptor de tipo tirosina-quinasa c-KIT mutante.
Antes del tratamiento debe confirmarse la presencia de un receptor de tipo tirosina-quinasa c-KIT mutante.
5.2 Datos farmacocinéticos
Tras la administración oral en perros de una dosis de 11,2 mg/ kg de peso, el masitinib se absorbe rápidamente, con un tiempo hasta la concentración máxima (Tmáx) de aproximadamente 2 horas.
La semivida de eliminación (t½) es de 3-6 horas aproximadamente.
El masitinib muestra una unión a proteínas plasmáticas de aproximadamente el 93%.
El masitinib se metaboliza principalmente por N-desalquilación.
La excreción tiene lugar en la bilis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Povidona K30 Polvo de hígado de cerdo Crospovidona Estearato de magnesio
Recubrimiento del comprimido:
Macrogol 3350 Alcohol polivinílico Talco Dióxido de titanio (E171) Laca de aluminio amarillo ocaso (E110)
8 6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
1 año.
6.4.
Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Frasco de polietileno de alta densidad (HDPE) de color blanco, cerrado con una película termosellable y con un tapón a prueba de niños.
Frasco de 30 ml que contiene 30 comprimidos recubiertos con película de Masivet 50 mg.
Frasco de 60 ml que contiene 30 comprimidos recubiertos con película de Masivet 150 mg.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
AB Science S. A.
3 avenue George V 75008 Paris Francia +33 (0)1 47 20 00 14 +33 (0)1 47 20 24 11 MASIVET@ab-science. com
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 087/ 001 EU/ 2/ 08/ 087/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Día/ Mes/ Año
10.
FECHA DE LA REVISIÓN DEL TEXTO
Mes/ Año
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
9 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
10 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social de los fabricantes responsables de la liberación de los lotes
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc Francia
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
12 A.
ETIQUETADO
13 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
MASIVET 50 mg comprimidos recubiertos con película para perros.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Masitinib 50 mg Colorante (E 171, E 110)
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Tratamiento de mastocitomas caninos no resecables (grado 2 ó 3) con el receptor de tipo tirosina- quinasa c-KIT mutante confirmado.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Evitar el contacto con los ojos o con la piel.
Antes de su uso deberá leer el prospecto contenido en el envase.
14 10.
FECHA DE CADUCIDAD
CAD {mes/ año} Una vez abierto el envase, utilizar antes de ……
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No se aplica.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminación: leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
AB Science 3 avenue George V FR-75008 París Francia
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 087/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
15 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Etiqueta del frasco
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
MASIVET 50 mg comprimidos recubiertos con película para perros.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Masitinib 50 mg.
3.
CONTENIDO
30 comprimidos.
4.
VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
5.
NÚMERO DE LOTE
Lote {número}.
6.
FECHA DE CADUCIDAD
CAD {mes/ año}.
7.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminación: leer el prospecto.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
9.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
16 10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
AB Science 3 avenue George V FR-75008 París Francia
17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
MASIVET 150 mg comprimidos recubiertos con película para perros.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Masitinib 150 mg Colorante (E 171, E 110)
3.
FORMA FARMACÉUTICA
Comprimido recubierto con película.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Tratamiento de mastocitomas caninos no resecables (grado 2 ó 3) con el receptor de tipo tirosina- quinasa c-KIT mutante confirmado.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Evitar el contacto con los ojos o con la piel.
Antes de su uso deberá leer el prospecto contenido en el envase.
18 10.
FECHA DE CADUCIDAD
CAD {mes/ año} Una vez abierto el envase, utilizar antes de ……
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No se aplica.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminación: leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
AB Science 3 avenue George V FR-75008 París Francia
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 087/ 002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Etiqueta del frasco
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
MASIVET 150 mg comprimidos recubiertos con película para perros.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Masitinib 150 mg.
3.
CONTENIDO
30 comprimidos.
4.
VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
5.
NÚMERO DE LOTE
Lote {número}.
6.
FECHA DE CADUCIDAD
CAD {mes/ año}.
7.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminación: leer el prospecto.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
9.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
20 10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
AB Science 3 avenue George V FR-75008 París Francia
22 PROSPECTO
MASIVET 50 mg comprimidos recubiertos con película para perros MASIVET 150 mg comprimidos recubiertos con película para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
AB Science S. A.
3 avenue George V FR-75008 París Francia
Fabricante que libera el lote:
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc Francia
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
MASIVET 50 mg comprimidos recubiertos con película para perros.
MASIVET 150 mg comprimidos recubiertos con película para perros.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
MASIVET es un comprimido recubierto con película, redondo y de color naranja claro.
Cada comprimido contiene 50 mg o 150 mg de masitinib, el principio activo.
Cada comprimido contiene también las colorantes lacas aluminio amarillo ocaso FCF (E 110) y dióxido de titanio (E171).
Los comprimidos están marcados con “ 50” o “ 150” por uno de los lados y con el logotipo de la compañía por el otro.
4.
INDICACIÓN(ES)
Masivet está indicado para el tratamiento de mastocitomas caninos no resecables (grado 2 ó 3) con el receptor de tipo tirosina-quinasa c-KIT mutante confirmado.
23 5.
CONTRAINDICACIONES
No debe administrarse Masivet a: • perras gestantes o en lactancia • perros de menos de seis meses o con un peso inferior a 4 kg • perros con disfunción hepática o renal • perros con anemia o con bajo recuento de neutrófilos • perros que presenten una reacción alérgica al masitinib, el principio activo de Masivet, o a uno de los excipientes presentes en este medicamento
6.
REACCIONES ADVERSAS
¿Debo esperar que mi perro sufra efectos secundarios durante el tratamiento con Masivet?
Masivet, como cualquier otro medicamento, puede causar reacciones adversas.
Su veterinario podrá describirle mejor dichas reacciones adversas.
Efectos muy frecuentes:
Reacciones gastrointestinales leves o moderadas (diarrea y vómitos) con una duración media de aproximadamente 21 y 9 días, respectivamente.
Alopecia leve o moderada con una duración media de aproximadamente 26 días.
Efectos frecuentes:
Su veterinario debe tomar medidas específicas en caso de que se produzcan las siguientes reacciones (ver sección 8): • Puede producirse nefrotoxicidad intensa en perros que padecen trastornos renales al iniciarse el tratamiento (tales como concentraciones altas de creatinina en sangre o proteinuria). • Anemia (aplásica/ hemolítica) moderada o intensa con una duración media de aproximadamente 7 días. • Síndrome de pérdida de proteínas (causado principalmente por una disminución de la albúmina sérica). • Neutropenia leve o moderada con una duración media de aproximadamente 24 días. • Elevación de las aminotransferasas (ALT o AST) con una duración media de aproximadamente 29 días.
Otras reacciones adversas observadas con frecuencia fueron, en la mayoría de los casos, leves o moderadas: • Letargo y astenia con una duración media de aproximadamente 8 y 40 días, respectivamente. • Pérdida de apetito o anorexia con una duración media de aproximadamente 45 y 18 días, respectivamente. • Tos (duración media 23 días). • Linfadenopatía (duración media 47 días). • Edema (duración media 7 días). • Lipoma (duración media 53 días).
¿Qué debo hacer si mi perro sufre efectos secundarios durante el tratamiento con Masivet?
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
En caso de reacciones adversas, su veterinario podrá decidir reducir la dosis o suspender el tratamiento.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
24 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Masivet debe administrarse por vía oral a perros, siguiendo las instrucciones del veterinario.
Su veterinario le indicará qué cantidad es la adecuada para su perro.
La dosis recomendada es de 12,5 mg/ kg (con un intervalo posológico de 11-14 mg/ kg) una vez al día, tal como se indica en la tabla que figura a continuación.
En perros con un peso inferior a 15 kg no siempre es posible lograr una posología exacta.
Estos perros pueden ser tratados con 50, 100 ó 150 mg si es posible conseguir una dosis ideal de 11-14 mg/ kg de peso.
Número de
peso
comprimidos al día
Dosis (mg/ kg)
Peso del perro
50
150
peso
(kg)
mg mg
menor mayor
> > > > > > > > > > > > > > > > >
15 18 22 26 30 34 38 42 46 50 54 58 62 66 70 74 78
18 22 26 30 34 38 42 46 50 54 58 62 66 70 74 78
1 más 1 2 más 1 2 1 más 2 2 más 2 3 1 más 3 2 más 3 4 1 más 4 2 más 4 5 1 más 5 2 más 5 6 1 más 6 2 más 6
13,7 11,1 13,9 11,4 13,6 11,5 13,5 11,7 13,3 11,8 13,2 11,8 13,2 11,9 13,1 12,0 13,0 12,0 13,0 12,0 13,0 12,1 12,9 12,1 12,9 12,1 12,9 12,1 12,9 12,2 12,8 12,2 12,8
Si se regurgita o vomita el comprimido en los 10 minutos posteriores a su administración, debe repetirse el tratamiento.
Si se regurgita o vomita el comprimido más de 10 minutos después de su administración, no debe repetirse el tratamiento.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
¿Cómo debo administrar Masivet a mi perro y durante cuánto tiempo?
El comprimido debe administrarse siempre de la misma forma, con alimento.
Los comprimidos deben administrarse enteros, sin partirlos, romperlos ni triturarlos.
Si el perro rechaza un comprimido roto después de masticarlo, debe desecharse el comprimido.
Si se olvida administrar una dosis, la siguiente dosis programada debe administrarla según se haya prescrito.
No aumente ni duplique la dosis.
Si administra un número de comprimidos superior al prescrito, póngase en contacto con su veterinario.
La duración del tratamiento dependerá de la respuesta observada.
El tratamiento debe mantenerse en caso de enfermedad estable, es decir, respuesta estática parcial o completa del tumor, siempre que el producto se tolere suficientemente bien.
En caso de progresión tumoral debe revisarse el tratamiento, pues es improbable que sea eficaz.
Se revisará el tratamiento al cabo de 4 a 6 semanas para valorar la respuesta inicial.
El tratamiento a largo plazo debe realizarse bajo control periódico (al menos mensualmente) por parte de un veterinario.
25 ¿Puedo administrar otros medicamentos a mi perro durante el tratamiento con Masivet?
Hay ciertos medicamentos que no debe administrar a su perro durante el tratamiento debido a que, combinados, podrían causar efectos adversos graves.
El uso simultáneo de otras sustancias con un grado alto de unión a proteínas puede competir con la unión del masitinib y causar efectos adversos.
El uso simultáneo de sustancias metabolizadas por isoformas del sistema CYP450 puede causar concentraciones plasmáticas más altas o más bajas de masitinib o de esas sustancias.
Informe a su veterinario de todos los medicamentos, incluidos los medicamentos sin prescripción veterinaria, que tiene previsto administrar a su perro.
La eficacia de Masivet podría ser menor en perros tratados previamente con quimioterapia y/ o radioterapia.
No se dispone de información relativa a la posible resistencia cruzada con otros productos citostáticos.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
No usar después de la fecha de caducidad que figura en la etiqueta después de “ CAD”.
12.
ADVERTENCIAS ESPECIALES
12.1 Precauciones especiales para su uso en animales:
¿Qué precauciones especiales debo tomar con mi perro?
Su veterinario debe controlar a su perro (al menos cada mes), y podría ser preciso ajustar o suspender el tratamiento en caso necesario.
Debe suspender el tratamiento si se observa cualquiera de estos signos: anemia, neutropenia intensa, nefrotoxicidad intensa, hepatotoxicidad y/ o diarrea o vómitos intensos después de reducir la dosis.
Los perros que estén recibiendo el tratamiento no deben utilizarse para reproducción.
¿Qué precauciones especiales debe tomar la persona que administre Masivet?
El contacto repetido del masitinib con la piel puede afectar a la fertilidad de las mujeres y al desarrollo fetal.
El principio activo de Masivet puede causar sensibilización cutánea. • Evitar el contacto de la piel con heces, orina y vómitos de perros tratados. • Usar guantes protectores al eliminar los vómitos, orina o heces de perros tratados. • En caso de contacto de la piel con comprimidos rotos, vómitos, orina o heces de perros tratados, enjuagar inmediatamente con abundante agua.
El principio activo de Masivet puede causar irritación intensa y lesiones graves en los ojos. • Evitar el contacto con los ojos. • Tenga cuidado de no tocarse los ojos antes de quitarse y eliminar los guantes y de lavarse cuidadosamente las manos. • Si el producto entra en contacto con los ojos, enjuáguelos inmediatamente con abundante agua.
26 Las personas con hipersensibilidad conocida al masitinib no deben manipular el producto.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
No coma, beba ni fume mientras trata a los perros.
Ha de evitarse que los niños entren en contacto directo con perros tratados, así como con las heces o vómitos de perros tratados.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
Los comprimidos están disponibles en envases de 30 comprimidos.
Masivet es un medicamento con prescripción veterinaria que se utiliza para tratar mastocitomas caninos.
Los mastocitomas son proliferaciones malignas de mastocitos.
Se trata de una enfermedad heterogénea que puede ser relativamente inocua o agresivamente maligna.
En determinadas circunstancias, los mastocitomas pueden ser potencialmente mortales para su perro.
Masivet podría retardar el progreso del tumor.
Información especial para el veterinario
Debe vigilarse atentamente a los perros y deberá aplicarse un criterio profesional a fin de determinar la necesidad de reducir la dosis en caso de posibles reacciones adversas significativas.
Control de la función renal Debe controlarse adecuadamente la función renal una vez al mes utilizando una prueba de tira reactiva en orina.
En caso de que los resultados de la prueba semicuantitativa de tira reactiva sean positivos (proteínas ≥ 30 mg/ dl), debe realizarse un análisis de orina para determinar la relación proteínas: creatinina en orina (UPC) y debe obtenerse una muestra de sangre para medir la creatinina, la albúmina y el nitrógeno ureico.
Si la relación UPC es > 2, el valor de creatinina es > 1,5 x límite superior normal (LSN), el valor de albúmina es < 0,75 x límite inferior normal (LIN) o el valor de nitrógeno ureico es > 1,5 x LSN, debe suspenderse el tratamiento.
Control del síndrome de pérdida de proteínas Debe realizarse una prueba de tira reactiva en orina una vez al mes.
En caso de que los resultados de la prueba semicuantitativa de tira reactiva sean positivos (proteínas ≥ 30 mg/ dl), debe realizarse un análisis de orina para determinar la relación proteínas: creatinina en orina (UPC).
Debe realizarse una medición de albúmina en sangre una vez al mes.
En caso de que la relación UPC sea > 2 o el valor de albúmina sea < 0,75 x límite inferior normal (LIN), debe interrumpirse el tratamiento hasta que los valores de albúmina y UPC se
27 encuentren de nuevo dentro de los límites normales (relación UPC < 2 y albúmina > 0,75 x LIN), tras lo cual podrá continuarse el tratamiento con la misma dosis.
Si se produce una segunda vez uno de estos acontecimientos (relación UPC > 2 o albúmina < 0,75 x LIN), debe suspenderse permanentemente el tratamiento.
Anemia y/ o hemólisis Debe vigilarse atentamente la posible aparición de signos de anemia (hemolítica) en los perros.
En caso de signos clínicos de anemia o hemólisis, deben medirse las concentraciones de hemoglobina, bilirrubina libre y haptoglobina y obtenerse un hemograma (incluidos los reticulocitos).
Anemia causada por falta de regeneración, es decir, hemoglobina < 10 g/ dl y cifra de reticulocitos < 80.000/ mm3.
Hepatotoxicidad (elevación de ALT o AST), neutropenia En caso de elevación del valor de ALT o AST > 3 x LSN, disminución del número de neutrófilos < 2.000/ mm3 o cualquier otra reacción adversa intensa, debe modificarse el tratamiento tal como se indica a continuación:
Cuando se produzca por primera vez la reacción adversa, debe interrumpirse el tratamiento hasta su resolución, tras lo cual se reanudará con la misma dosis.
Cuando se produzca la misma reacción adversa por segunda vez, debe interrumpirse el tratamiento hasta su resolución, tras lo cual se reanudará el tratamiento reduciendo la dosis a 9 mg/ kg al día.
Cuando se produzca la misma reacción adversa por tercera vez, debe interrumpirse el tratamiento hasta su resolución, tras lo cual se reanudará el tratamiento reduciendo la dosis a 6 mg/ kg al día.
Debe suspenderse el tratamiento si se observan reacciones adversas intensas con la dosis de 6 mg/ kg al día.
Resumen de los umbrales para pruebas de laboratorio que suponen una contraindicación o que requieren la modificación del tratamiento (interrupción, reducción de la dosis o suspensión permanente) CONTRAINDICACIÓN
INTERRUPCIÓN DEL
REDUCCIÓN
SUSPENSIÓN DEL
TRATAMIENTO
DE LA DOSIS
TRATAMIENTO
TRATAMIENTO DE LA HEPATOTOXICIDAD (ALT o AST)
> 3 x LSN
> 3 x LSN
> 3 x LSN
> 3 x LSN
TRATAMIENTO DE LA
(1ª vez) NEUTROPENIA (recuento de
(2ª/ 3ª vez) neutrófilos)
(4ª vez)
<
2.000/ mm3 TRATAMIENTO DEL SÍNDROME DE
< 2.000/ mm3 < 2.000/ mm3 (1ª vez) (2ª/ 3ª vez) PÉRDIDA DE PROTEÍNAS (albuminemia y/ o UPC)
< 2.000/ mm3 (4ª vez)
Albúmina < 1 x LIN
Albúmina < 0,75 x LIN
Albúmina < 0,75 x LIN
o UPC > 2
o UPC > 2
o UPC > 2
(1ª vez)
(2ª vez)
TRATAMIENTO DE LA ANEMIA HEMOLÍTICA Y ARREGENERATIVA (hemoglobina, bilirrubina, haptoglobina, reticulocitos) Hemoglobina < 10 g/dl y bilirrubina libre > 1,5 Hemoglobina < 10 g/dl
No procede.
haptoglobina < 0,1 g/ dl
o reticulocitos < 80.000/ mm3
28 Ajuste de la dosis
La dosis diaria recomendada de 12,5 mg/ kg de peso corresponde a la dosis máxima tolerada (DMT) establecida a partir de los estudios de toxicidad con dosis repetidas en perros beagle sanos.
En caso de reacciones adversas, puede reducirse la posología a dosis una vez al día de 9 mg/ kg de peso (intervalo 7,5-10,5 mg/ kg) o 6 mg/ kg de peso (intervalo 4,5-7,5) según las tablas que figuran a continuación.
9 mg por kilogramo de peso
Número de comprimidos
al día
Dosis (mg/ kg)
Peso del perro 50
150
peso peso
(kg)
> > > > > > > > > > > >
15,0 19,4 19,4 25,0 25,0 30,6 30,6 36,1 36,1 41,7 41,7 47,2 47,2 52,8 52,8 58,3 58,3 63,9 63,9 69,4 69,4 75,0 75,0 80,6
1 más 1 2 más 1 1 más 2 2 más 2 1 más 3 2 más 3 1 más 4 2 más 4
10,0 10,3 10,0 9,8 9,7 9,6 9,5 9,5 9,4 9,4 9,4 9,3
7,7 8,0 8,2 8,3 8,4 8,5 8,5 8,6 8,6 8,6 8,7 8,7
6 mg por kilogramo de peso
Número de comprimidos
al día
Dosis (mg/ kg)
Peso del perro 50
150
peso peso
(kg)
mg
mg menor mayor
> 15,0 > 20,8 > 29,2 > 37,5 > 45,8 > 54,2 62,5 > 70,8 > 79,2
20,8 29,2 37,5 45,8 54,2 62,5 70,8 79,2
2 1 más 1 2 más 1 1 más 2 2 más 2 1 más 3
1 2 3
6,6 7,2 6,9 6,7 6,5 6,5 6,4 6,4 6,3
4,8 5,1 5,3 5,5 5,5 5,6 5,6 5,7
29
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 124
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
MELOXIVET
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Meloxivet?
Meloxivet es una suspensión oral de color verde pálido que se administra mezclada con alimentos.
Meloxivet contiene el principio activo meloxicam y existe en dos dosis diferentes (0,5 y 1,5 mg/ ml, respectivamente) Meloxivet es un ‘ genérico’: esto significa que Meloxivet es similar a un "medicamento veterinario de referencia" ya autorizado en la UE (Metacam 1,5 mg/ ml suspensión oral).
Se han realizado estudios para probar que Meloxivet es "bioequivalente" al medicamento veterinario de referencia mencionado: esto significa que Meloxivet es equivalente a Metacam 1,5 mg/ ml suspensión oral en cuanto a la forma en que es absorbido y utilizado por el organismo.
¿Para qué se utiliza Meloxivet?
Meloxivet se utiliza en el perro para aliviar la inflamación y el dolor en los trastornos músculo- esqueléticos.
Puede emplearse para el tratamiento de trastornos tanto agudos (por ejemplo, los que se ven tras una lesión) como crónicos (a largo plazo).
Flexicam se administra al animal una vez al día con el alimento, en una dosis de 0,2 mg/ kg el primer día y de 0,1 mg/ kg los días siguientes.
La cantidad de polvo en suspensión a utilizar se mide utilizando una jeringa de dosificación especial (incluida en el envase) y se vierte en el alimento.
¿Cómo actúa Meloxivet?
Meloxivet contiene meloxicam, que pertenece a la clase de los antiinflamatorios no esteroideos (AINE).
Meloxicam actúa inhibiendo la síntesis de prostaglandinas.
Dado que las prostaglandinas son sustancias que desencadenan la inflamación, el dolor, la exudación y la fiebre, el meloxicam reduce estas reacciones.
¿Qué tipo de estudios se han realizado sobre Meloxivet?
En un estudio se examinó cómo se absorbía Meloxivet y cuáles eran sus efectos en el organismo, en comparación con Metacam 1,5 mg/ ml suspensión oral.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cuál es el riesgo asociado a Meloxivet?
Los efectos secundarios ocasionales de Meloxivet son los que se observan con los AINE, como pérdida de apetito, vómitos, diarrea, sangre en heces y apatía (falta de vitalidad).
Estos efectos aparecen normalmente en la primera semana de tratamiento y suelen ser transitorios (temporales).
Desaparecen una vez finalizado el tratamiento.
En casos muy raros pueden ser graves o mortales.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Las personas hipersensibles (alérgicas) a los AINE deben evitar el contacto con Meloxivet.
Si una persona se traga accidentalmente el producto deberá buscar ayuda médica inmediatamente.
¿Por qué se ha aprobado Meloxivet?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que, de conformidad con los requisitos de la Unión Europea, Meloxivet había demostrado ser bioequivalente a Metacam 1,5 mg/ ml suspensión oral.
Así pues, dictaminó que, al igual que con Metacam 1,5 mg/ ml suspensión oral, los beneficios de Meloxivet son mayores que sus riesgos en el tratamiento de la inflamación o el dolor muscular o articular del perro, por lo que recomendó que se autorizase la comercialización de Meloxivet.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Meloxivet:
La Comisión Europea concedió la autorización de comercialización de Meloxivet válida en toda la Unión Europea a Janssen Pharmaceutica N. V. el 14 de noviembre de 2007.
En la etiqueta del envase puede encontrarse información sobre la necesidad de receta de este medicamento.
14.11.2007
Página 2/ 2 ©EMEA 2007
Número EU
Marca de fantasía Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Envase
Tamaño del envase
Tiempo de espera
EU/ 2/ 07/ 077/ 001 Meloxivet
0.5 mg/ ml
Suspensión oral Perros
Uso oral
frasco de cristal ámbar (tipo III) jeringa dosificadora de polipropileno
10 ml
1 frasco con No se aplica jeringa dosificadora
EU/ 2/ 07/ 077/ 002 Meloxivet
0.5 mg/ ml
Suspensión oral Perros
Uso oral
frasco de cristal ámbar (tipo III) jeringa dosificadora de polipropileno
30 ml
1 frasco con No se aplica jeringa dosificadora
EU/ 2/ 07/ 077/ 003 Meloxivet
1.5 mg/ ml
Suspensión oral Perros
Uso oral
frasco de cristal ámbar (tipo III) jeringa dosificadora de polipropileno
10 ml
1 frasco con No se aplica jeringa dosificadora
EU/ 2/ 07/ 077/ 004 Meloxivet
1.5 mg/ ml
Suspensión oral Perros
Uso oral
frasco de cristal ámbar (tipo III) jeringa dosificadora de polipropileno
30 ml
1 frasco con No se aplica jeringa dosificadora
EU/ 2/ 07/ 077/ 005 Meloxivet
1.5 mg/ ml
Suspensión oral.
Perros
Uso oral
frasco de cristal ámbar (tipo III) jeringa dosificadora de polipropileno
150 ml
1 frasco con No se aplica jeringa dosificadora
European Medicines Agency
EMEA/ CVMP/ 323/ 1997
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
METACAM
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación, y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta con su veterinario.
Si necesita más información sobre la afección de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento para las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Metacam?
Metacam existe en forma de suspensión oral (0,5 mg/ ml, 1,5 mg/ ml y 15 mg/ ml), solución inyectable (5 mg/ ml y 20 mg/ ml) y comprimidos masticables (1 mg y 2,5 mg).
¿Para qué se utiliza Metacam?
Metacam está indicado para reducir la inflamación y aliviar el dolor en los trastornos musculoesqueléticos agudos y crónicos.
En los bóvidos, Metacam está indicado para el tratamiento de infecciones respiratorias agudas con terapia antibiótica adecuada, para reducir los síntomas clínicos; diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros de más de una semana de edad y en bóvidos jóvenes que no se encuentren en lactación y como terapia auxiliar en el tratamiento de la mastitis aguda, en combinación con antibióticos.
En los cerdos está indicado para el tratamiento de trastornos no infecciosos del aparato locomotor, para reducir los síntomas de cojera e inflamación y como terapia auxiliar en el tratamiento de la septicemia y la toxemia puerperal (síndrome de mastitis-metritis-agalactia) con terapia antibiótica adecuada.
En los caballos y perros, Metacam está indicado para reducir la inflamación y aliviar el dolor en trastornos musculoesqueléticos agudos y crónicos.
En los caballos, Metacam está también indicado para aliviar el dolor asociado a cólicos.
En los perros, Metacam está indicado para aliviar el dolor y reducir la inflamación post-operatorios después de cirugía ortopédica y de los tejidos blandos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Cómo actúa Metacam?
Metacam contiene meloxicam, que pertenece a una clase de medicamentos llamada antiinflamatorios no esteroideos (AINE).
Meloxicam actúa inhibiendo la síntesis de prostaglandinas.
Las prostaglandinas son sustancias que desencadenan inflamación, dolor, exudación y fiebre, el meloxicam reduce esas respuestas.
¿Qué tipo de estudios se han realizado sobre Metacam?
Se han realizado los estudios necesarios para demostrar la eficacia de este fármaco en los distintos animales de destino.
¿Cuáles son los efectos secundarios de Metacam?
En bóvidos y cerdos, las formas de administración subcutánea, intramuscular e intravenosa son bien toleradas; únicamente se observó, en menos del 10% de los bóvidos tratados en los ensayos clínicos, una ligera inflamación transitoria en el punto de inyección después de la administración subcutánea.
En los caballos se pueden producir reacciones alérgicas (hipersensibilidad) que deben recibir tratamiento sintomático.
Se puede producir una ligera inflamación en el punto de inyección que remite sin intervención.
En los perros y gatos, los efectos secundarios ocasionales de Metacam son los mismos que los observados con otros AINE, como pérdida de apetito, vómitos, diarrea, sangre en las heces y apatía (falta de vitalidad).
En los perros, estos efectos secundarios se producen, por lo general, en la primera semana de tratamiento y son, en su mayor parte, transitorios (temporales).
Desaparecen al terminar el tratamiento, aúnque en casos muy raros pueden ser graves o mortales.
¿Qué precauciones debe adoptar la persona que administre el medicamento o esté en contacto con el animal?
Las personas que sean hipersensibles (alérgicas) a los AINE deben evitar el contacto con Metacam.
En caso de ingestión accidental del producto por una persona, deberá solicitarse inmediatamente el consejo de un médico.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo (tiempo de espera)?
Tras la última administración de Metacam, se debe esperar 15 días para sacrificar a los bóvidos y desechar la leche de los 5 días posteriores.
Se debe esperar 5 días para sacrificar a los cerdos y los caballos.
¿En qué se basa la aprobación de comercialización de Metacam?
En consecuencia, recomendó que se otorgase la autorización de comercialización de Metacam.
La relación entre beneficio y riesgo puede consultarse en el módulo 6 de este EPAR.
Más información sobre Metacam
La Comisión Europea concedió una autorización de comercialización de Metacam válida para toda la Unión Europea a Boehringer Ingelheim Vetmedica, Alemania, el 7 de enero de 1998.
Page 2/ 3 ©EMEA 2006 En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
05-2006
Page 3/ 3 ©EMEA 2006
Número EU
Denomin a-ción
Dosis
Forma farmacéutica
Especies de destino
Vía de administraci ón
Acondicio- namiento
Contenido
Tamaño envase
Tiempos de espera
EU/ 2/ /97/ 004/ 00
1
Metacam
5 mg/ ml
Solución inyectable
Bóvidos, cerdos
Inyección subcutánea o intravenosa; Inyección intramuscular
Vial para inyección (vidrio)
100 ml
1
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos)
EU/ 2/ 97/ 004/ 003
Metacam
1.5 mg/ ml
Suspensión oral
Perros
Frasco de polietileno
10 ml 1
No se aplica
EU/ 2/ 97/ 004/ 004
Metacam
1.5 mg/ ml
Suspensión oral
Perros
Frasco de polietileno
32 ml 1
No se aplica
EU/ 2/ 97/ 004/ 005
Metacam
1.5 mg/ ml
Suspensión oral
Perros
Frasco de polietileno
100 ml 1
No se aplica
EU/ 2/ 97/ 004/ 006
Metacam
5 mg/ ml
Solución inyectable
Inyección subcutánea o intravenosa
Vial para inyección (vidrio)
10 ml 1
No se aplica
EU/ 2/ 97/ 0 04/ 007
Metacam
20 mg/ ml
Solución inyectable
Bóvidos, cerdos y équidos
Inyección subcutánea, intramuscular, intravenosa
Vial para inyección (vidrio)
50 ml
1
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos/ équidos) Leche:
5 días
EU/ 2/ 97/ 004/ 008
Metacam
20 mg/ ml
Solución inyectable
Bóvidos, cerdos y équidos
Inyección subcutánea, intramuscular, intravenosa
Vial para inyección (vidrio)
100 ml 1
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos/ équidos) Leche:
5 días
1/ 4 EU/ 2/ 97/ 004/ 009
Metacam
15 mg/ ml
Équidos
Oral
100 ml
1
Carne y vísceras:
3 días
EU/ 2/ 97/ 004/ 010
Metacam
5 mg/ ml
Bóvidos y cerdos
Inyección subcutánea o intravenosa; Inyección intramuscular
100 ml
12
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos)
EU/ 2/ 97/ 004/ 011
Metacam
5 mg/ ml
Perros y gatos
Inyección subcutánea o intravenosa
20 ml
1
No se aplica
EU/ 2/ 97/ 004/ 012
Metacam
0,5 mg/ ml
Suspensión oral
Perros
Frasco de polietileno
1
No se aplica
EU/ 2/ 97/ 004/ 0
13
Metacam
0,5 mg/ ml
Suspensión oral
Perros
Frasco de polietileno
30 ml 1
No se aplica
EU/ 2/ 97004/ 014
Metacam
20 mg/ ml
Solución inyectable
Bóvidos, cerdos y équidos
Inyección subcutánea, intramuscular, intravenosa
50 ml
12
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos/ équidos) Leche:
5 días
EU/ 2/ 97/ 004/ 015
Metacam
20 mg/ ml
Solución inyectable
Bóvidos, cerdos y équidos
Inyección subcutánea, intramuscular, intravenosa
100 ml
12
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos/ équidos) Leche:
5 días
EU/ 2/ 97/ 004/ 016
Metacam
1 mg
Comprimidos masticables
Perros
Oral
Frasco de polietileno
1
No se aplica
EU/ 2/ 97/ 004/ 0
17
Metacam
1 mg
Comprimidos masticables
Perros
Oral
Blisters de PVDC/ PE/ PVC / AL
20 1 comprimid os
No se aplica
2/ 4 EU/ 2/ 97/ 004/ 0
18
Metacam
1 mg
Comprimidos masticables
Perros
Oral
Blisters de PVDC/ PE/ PVC / AL
100 1 comprimid os
No se aplica
EU/ 2/ 97/ 004/ 0
19
Metacam
1 mg
Comprimidos masticables
Perros
Oral
Blisters de PVDC/ PE/ PVC / AL
500 1 comprimid os
No se aplica
EU/ 2/ 97/ 004/ 020
Metacam
2,5 mg
Comprimidos masticables
Perros
Oral
Frasco de polietileno
100 1 comprimid os
1
Metacam
2,5 mg
Comprimidos masticables
Perros
Oral
Blisters de PVDC/ PE/ PVC / AL
20 1 comprimid os
No se aplica
EU/ 2/ 97/ 004/ 022
Metacam
2,5 mg
Comprimidos masticables
Perros
Oral
Blisters de PVDC/ PE/ PVC / AL
100 1 comprimid os
No se aplica
EU/ 2/ 97/ 004/ 023
Metacam
2,5 mg
Comprimidos masticables
Perros
Oral
500 comprimid os
1
No se aplica
EU/ 2/ 97/ 004/ 024
Metacam
1 mg
Comprimidos masticables
Perros
Oral
Blisters de PVDC/ PE/ PVC / AL
10 1 comprimid os
No se aplica
3/ 4 EU/ 2/ 97/ 004/ 025
Metacam
2,5 mg
Comprimidos masticables
Perros
Oral
Blisters de PVDC/ PE/ PVC / AL
10 1 comprimid os
No se aplica
EU/ 2/ 97/ 004/ 026
Metacam
0,5 mg/ ml
Suspensión oral
Gatos
Frasco de polietileno
15 ml 1
No se aplica
EU/ 2/ 97/ 004/ 027
Metacam
20 mg/ ml
Solución inyectable
Bóvidos, cerdos y équidos
Inyección subcutánea, intramuscular, intravenosa
20 ml
1
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos/ équidos) Leche:
5 días
EU/ 2/ 97/ 004/ 028
Metacam
20 mg/ ml
Solución inyectable
Bóvidos, cerdos y équidos
Inyección subcutánea, intramuscular, intravenosa
20 ml
12
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos/ équidos) Leche:
5 días
EU/ 2/ 97/ 004/ 029
Metacam
1.5 mg/ ml
Suspensión oral
Perros
Frasco de polietileno
1
No se aplica
EU/ 2/ 97/ 004/ 030
Metacam
15 mg/ ml
Suspensión oral
Vía oral
Frasco de polietileno
1
Carne y vísceras:
3 días
EU/ 2/ 97/ 004/ 03
1
Metacam
20 mg/ ml
Solución inyectable
Bóvidos, cerdos y équidos
Inyección subcutánea, intramuscular, intravenosa
250 ml 1
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos/ équidos) Leche:
5 días
EU/ 2/ 97/ 004/ 032
Metacam
20 mg/ ml
Solución inyectable
Bóvidos, cerdos y équidos
Inyección subcutánea, intramuscular, intravenosa
250 ml
6
Carne y vísceras:
15 días (bóvidos), 5 días (cerdos/ équidos) Leche:
5 días
4/ 4
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 125 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 5 mg/ ml solución inyectable para bovino y cerdos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Metacam 5 mg/ ml solución inyectable contiene:
Principio(s) activo(s):
Meloxicam
5 mg
Excipiente(s):
Etanol anhidro 150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente de color amarillo.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Bovino (terneros prerrumiantes y rumiantes) y cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Bovino:
Para uso en infecciones respiratorias agudas con terapia antibiótica adecuada para reducir los síntomas clínicos en bovino.
Para uso en diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Cerdos:
Para uso en trastornos no infecciosos del aparato locomotor para reducir los síntomas de cojera e inflamación.
4.3 Contraindicaciones
No utilizar en animales con disfunción hepática, cardíaca o renal y trastornos hemorrágicos, o en caso de que exista evidencia de lesiones gastrointestinales ulcerogénicas No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No utilizar en animales de menos de una semana de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
2/ 125 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de que se produzcan reacciones adversas, se debe suspender el tratamiento y consultar con un veterinario.
Evitar el uso en animales severamente deshidratados, hipovolémicos o hipotensos que requieran rehidratación parenteral, ya que puede existir un riesgo potencial de toxicidad renal.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Tanto la administración subcutánea como la intramuscular y la intravenosa son bien toleradas; tan sólo se observó una tumefacción ligera y transitoria en el punto de inyección después de la administración subcutánea, en menos del 10% de los bovinos tratados en los estudios clínicos.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
4.7 Uso durante la gestación, la lactancia o la incubación
Bovino:
Puede prescribirse durante la gestación.
Cerdos:
Puede prescribirse durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No administrar simultáneamente con glucocorticosteroides, otros antiinflamatorios no esteroídicos, ni con anticoagulantes.
4.9 Posología y forma de administración
Bovino:
Inyección única subcutánea o intravenosa a una dosis de 0,5 mg de meloxicam/ kg peso vivo (equivalente a 10,0 ml/ 100 kg peso vivo) en asociación con terapia antibiótica o con terapia rehidratante oral, según se considere adecuado.
Cerdos:
Inyección única intramuscular a una dosis de 0,4 mg de meloxicam/ kg peso vivo (equivalente a 2,0 ml/ 25 kg peso vivo).
En caso necesario, se puede administrar una segunda dosis de meloxicam después de 24 horas.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
3/ 125 4.11 Tiempos de espera
Bovino:
Carne:
15 días
Cerdos:
Carne:
5 días
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroideo (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, antiexudativos, analgésicos y antipiréticos.
El meloxicam también tiene propiedades antiendotóxicas ya que ha demostrado inhibir la producción de tromboxano B2 inducido por la administración de endotoxina de E. coli en terneros y cerdos.
5.2 Datos farmacocinéticos
Absorción Después de una dosis única subcutánea de 0,5 mg de meloxicam/ kg, se alcanzaron valores de Cmax de 2,1 µg / ml al cabo de 7,7 horas en terneros rumiantes.
Después de una dosis única de 0,4 mg de meloxicam/ kg por vía intramuscular, se alcanzó un valor de Cmax de 1,1 a 1,5 µg/ ml en 1 hora en cerdos.
Distribución Más del 98% del meloxicam se fija a las proteínas plasmáticas.
Las mayores concentraciones de meloxicam se encuentran en hígado y riñón.
Se detectan concentraciones comparativamente bajas en músculo esquelético y en grasa.
Metabolismo El meloxicam se encuentra predominantemente en el plasma.
En bovino, el meloxicam es asímismo el producto mayoritario de excreción en la leche y la bilis, mientras que la orina contiene solamente trazas del compuesto inalterado.
En cerdos, la bilis y la orina contienen solamente trazas del compuesto inalterado.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 26 horas tras la inyección subcutánea en terneros rumiantes.
En cerdos, tras la administración intramuscular, la semivida de eliminación plasmática es de aproximadamente 2,5 horas.
Aproximadamente el 50% de la dosis administrada se elimina por la orina y el resto por las heces.
4/ 125 6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Etanol anhidro
- Poloxámero 188
- Cloruro de sodio
- Glicina
- Hidróxido de sodio
- Glicofurol
- Meglumina
- Agua para preparaciones inyectables
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
28 días
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y composición del envase primario
Caja de cartón con 1 ó 12 viales de vidrio incoloro de 100 ml cerrados con un tapón de caucho y sellados con una cápsula de aluminio.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 001 100 ml EU/ 2/ 97/ 004/ 010 12 x 100 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha Fecha
de la primera autorización: de la última renovación:
07.01.1998 06.12.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6/ 125 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1,5 mg/ ml suspensión oral para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Metacam 1,5 mg/ ml suspensión oral contiene:
Principio(s) activo(s):
Meloxicam 1,5 mg (equivalente a 0,05 mg por gota)
Excipiente(s):
Benzoato de sodio 1,5 mg (equivalente a 0,05 mg por gota)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
Suspensión oral viscosa amarillenta con un matiz verde, sabor a miel.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en perros de menos de 6 semanas de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
7/ 125 Este producto para perros no deberá ser usado en gatos ya que no es apropiado para su uso en esta especie.
Para gatos, se deberá usar Metacam 0,5 mg/ ml suspensión oral para gatos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un período libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
4.9 Posología y forma de administración
El tratamiento inicial es una dosis única de 0,2 mg de meloxicam/ kg peso vivo el primer día.
Se continuará el tratamiento con una dosis de mantenimiento de 0,1 mg de meloxicam/ kg peso vivo al día por vía oral (a intervalos de 24 horas).
Para tratamientos de larga duración, una vez observada la respuesta clínica (después de más de 4 días), la dosis de Metacam puede ser ajustada a la mínima dosis individual efectiva teniendo en cuenta que el grado de dolor e inflamación asociado a los trastornos músculo-esqueléticos puede variar en el tiempo.
Debe prestarse especial atención a la exactitud de la dosis.
Agitar bien antes de su uso.
Se administra oralmente ya sea mezclado con el alimento o directamente en la boca.
La suspensión se puede administrar utilizando el gotero dispensador del frasco (para razas muy pequeñas) o bien la jeringa dosificadora de Metacam incluida en el envase.
Procedimiento de dosificación usando el gotero dispensador del frasco:
Dosis inicial:
4 gotas/ kg peso vivo Dosis de mantenimiento:
2 gotas/ kg peso vivo
Procedimiento de dosificación usando la jeringa dosificadora:
La jeringa encaja en el gotero dispensador del frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento De este modo, para el inicio de la terapia, el primer día se requerirá el doble del volumen de mantenimiento.
8/ 125 Alternativamente, puede iniciarse la terapia con Metacam 5 mg/ ml solución inyectable.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento deberá suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos no esteroídicos (oxicamas) Código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídico (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción El meloxicam se absorbe completamente después de la administración oral, obteniéndose concentraciones plasmáticas máximas tras aproximadamente 4,5 horas.
Cuando el producto se utiliza conforme al régimen posológico recomendado, las concentraciones plasmáticas de meloxicam en el estado estacionario se alcanzan en el segundo día de tratamiento.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas.
Alrededor del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg.
Metabolismo El meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una vida media de eliminación de 24 horas.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
9/ 125 6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Benzoato de sodio
- Sorbitol líquido
- Glicerol
- Sacarina sódica
- Xilitol
- Dihidrógeno fosfato de sodio dihidratado
- Sílice coloidal anhidra
- Hidroxietilcelulosa
- Ácido cítrico
- Aroma de miel
- Agua purificada
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
6 meses
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Frasco de polietileno conteniendo 10, 32, 100 ó 180 ml, con gotero de polietileno, cierre a prueba de niños y jeringa dosificadora de polipropileno.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 003 10 ml EU/ 2/ 97/ 004/ 004 32 ml EU/ 2/ 97/ 004/ 005 100 ml EU/ 2/ 97/ 004/ 029 180 ml
10/ 125 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24.03.2000 Fecha de la última renovación:
06.12.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
11/ 125 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 5 mg/ ml solución inyectable para perros y gatos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Metacam 5 mg/ ml solución inyectable contiene:
Principio(s) activo(s):
Meloxicam
5 mg
Excipiente(s):
Etanol anhidro
150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente de color amarillo.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros y gatos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
Reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No administrar a animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en animales de menos de 6 semanas de edad ni a gatos de menos de 2 kg.
4.4 Advertencias especiales según la especie animal a la que vaya destinado
Para alivio del dolor postoperatorio en gatos, sólo se ha documentado la seguridad con la anestesia con tiopental/ halotano.
4.5 Precauciones especiales que deben adoptarse durante su empleo
12/ 125 En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
En gatos, no administrar ningún tratamiento de seguimiento por vía oral utilizando meloxicam u otro AINE ya que no se ha establecido una dosificación adecuada para tales tratamientos de seguimiento.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
En perros, estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de los casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y así producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
Debe evitarse la administración concomitante de fármacos potencialmente nefrotóxicos.
En animales con riesgo anestésico (por ejemplo, animales de edad avanzada), debe considerarse la fluidoterapia por vía intravenosa o subcutánea durante la anestesia.
Cuando se administran simultáneamente medicamentos anestésicos y AINEs, no se puede excluir el riesgo para la función renal.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe establecerse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
4.9 Posología y forma de administración
Perros:
Trastornos músculo-esqueléticos:
Inyección subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo).
Para continuar el tratamiento, puede utilizarse Metacam 1,5 mg/ ml suspensión oral para perros o Metacam 1 mg y 2,5 mg comprimidos masticables para perros a una dosis de 0,1 mg de meloxicam/ kg peso vivo, 24 horas después de la administración de la inyección.
Reducción del dolor postoperatorio (durante un período de 24 horas):
13/ 125 Inyección intravenosa o subcutánea única a una dosis de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg peso vivo) antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Gatos:
Reducción del dolor postoperatorio:
Inyección subcutánea única a una dosis de 0,3 mg de meloxicam/ kg de peso vivo (equivalente a 0,06 ml/ kg peso vivo) antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Debe prestarse especial atención a la exactitud de la dosis.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos, no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroideo (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción Tras la administración subcutánea, el meloxicam resulta completamente biodisponible y se alcanzan concentraciones plasmáticas medias máximas de 0,73 µg/ ml en perros y de 1,1 µg/ ml en gatos aproximadamente 2,5 horas y 1,5 horas tras la administración, respectivamente.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas en perros.
Más del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg en perros y de 0,09 l/ kg en gatos.
Metabolismo En perros, el meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 24 horas en perros y de 15 horas en gatos.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
14/ 125 6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Etanol anhidro
- Poloxámero 188
- Cloruro de sodio
- Glicina
- Hidróxido de sodio
- Glicofurol
- Meglumina
- Agua para preparaciones inyectables
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
28 días
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y composición del envase primario
Vial para inyectable de vidrio transparente de 10 ó 20 ml, cerrado con un tapón de caucho y sellado con una cápsula de aluminio.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 006 10ml EU/ 2/ 97/ 004/ 011 20ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
24.03.2000 Fecha de la última renovación:
06.12.2007
15/ 125 10.
FECHA DE LA REVISIÓN DEL TEXTO
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
16/ 125 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 20 mg/ ml solución inyectable para bovino, cerdos y equino
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Metacam 20 mg/ ml solución inyectable contiene:
Principio(s) activo(s):
Meloxicam
20 mg
Excipiente(s):
Etanol anhidro 150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente de color amarillo.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Bovino, cerdos y equino
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Bovino:
Para uso en infecciones respiratorias agudas con terapia antibiótica adecuada para reducir los síntomas clínicos en bovino.
Para uso en diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros de más de una semana de edad y en terneros rumiantes.
Como terapia auxiliar en el tratamiento de la mastitis aguda, en combinación con terapia antibiótica.
Cerdos:
Para uso en trastornos no infecciosos del aparato locomotor para reducir los síntomas de cojera e inflamación.
Como terapia auxiliar en el tratamiento de la septicemia y la toxemia puerperal (síndrome mastitis- metritis-agalactia) con terapia antibiótica adecuada.
Equino:
Para aliviar la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
Para el alivio del dolor asociado al cólico equino.
4.3 Contraindicaciones
No administrar a equino de menos de 6 semanas de edad.
17/ 125 No utilizar en animales con disfunción hepática, cardíaca o renal y trastornos hemorrágicos, o en caso de que exista evidencia de lesiones gastrointestinales ulcerogénicas.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
Para el tratamiento de la diarrea en bovino, no utilizar en animales de menos de una semana de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de que se produzcan reacciones adversas, se debe suspender el tratamiento y consultar con un veterinario.
Evitar el uso en animales severamente deshidratados, hipovolémicos o hipotensos que requieran rehidratación parenteral, ya que puede existir un riesgo potencial de toxicidad renal.
Al utilizarse en el tratamiento del cólico equino, y en caso de un alivio inadecuado del dolor, debería hacerse una cuidadosa reevaluación del diagnóstico, ya que esto podría indicar la necesidad de una intervención quirúrgica.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
En bovino y cerdos, tanto la administración subcutánea como la intramuscular y la intravenosa son bien toleradas; tan sólo se observó una tumefacción ligera y transitoria en el punto de inyección después de la administración subcutánea, en menos del 10% de los bovinos tratados en los estudios clínicos.
En equino, puede producirse una ligera tumefacción en el punto de inyección, que remite sin intervención.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
4.7 Uso durante la gestación, la lactancia o la incubación
Bovino y cerdos:
Puede prescribirse durante la gestación y la lactancia.
Equino:
No utilizar en yeguas gestantes o lactantes.
No usar en equino cuya leche se utiliza para consumo humano.
Ver también apartado 4.3
4.8 Interacción con otros medicamentos y otras formas de interacción
No administrar simultáneamente con glucocorticosteroides, otros antiinflamatorios no esteroídicos, ni con anticoagulantes.
18/ 125 4.9 Posología y forma de administración
Bovino:
Inyección única subcutánea o intravenosa a una dosis de 0,5 mg de meloxicam/ kg peso vivo (equivalente a 2,5 ml/ 100 kg peso vivo) en asociación con terapia antibiótica o con terapia rehidratante oral, según se considere adecuado.
Cerdos:
Inyección única intramuscular a una dosis de 0,4 mg de meloxicam/ kg peso vivo (equivalente a 2,0 ml/ 100 kg peso vivo) en asociación con terapia antibiótica, según lo adecuado.
En caso necesario, se puede administrar una segunda dosis de meloxicam después de 24 horas.
Equino:
Inyección única intravenosa a dosis de 0,6 mg de meloxicam/ kg peso vivo (equivalente a 3,0 ml/ 100 kg peso vivo).
Para aliviar la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos, Metacam 15 mg/ ml suspensión oral puede utilizarse como continuación del tratamiento a una dosis de 0,6 mg de meloxicam/ kg peso vivo, 24 horas después de la administración de la inyección.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempos de espera
Bovino:
Carne:
15 días Leche:
5 días
Cerdos:
Carne:
5 días
Equino:
Carne:
5 días
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos, no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroideo (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, antiexudativos, analgésicos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
El meloxicam también tiene propiedades antiendotóxicas ya que ha demostrado inhibir la producción de tromboxano B2 inducido por la administración de endotoxina de E. coli en terneros, vacas en lactación y cerdos.
5.2 Datos farmacocinéticos
19/ 125 Después de una dosis única subcutánea de 0,5 mg de meloxicam/ kg, se alcanzaron valores de Cmax de 2,1 µg / ml y 2,7 µg / ml al cabo de 7,7 horas y 4 horas en terneros rumiantes y vacas en lactación, respectivamente.
Después de dos dosis de 0,4 mg de meloxicam/ kg por vía intramuscular, se alcanzó un valor de Cmax de 1,9 µg/ ml al cabo de 1 hora en cerdos.
Distribución Más del 98% del meloxicam se fija a las proteínas plasmáticas.
Las mayores concentraciones de meloxicam se encuentran en hígado y riñón.
Se detectan concentraciones comparativamente bajas en músculo esquelético y en grasa.
Metabolismo El meloxicam se encuentra predominantemente en el plasma.
En bovino, el meloxicam es asímismo el producto mayoritario de excreción en la leche y la bilis, mientras que la orina contiene solamente trazas del compuesto inalterado.
En cerdos, la bilis y la orina contienen solamente trazas del compuesto inalterado.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
El metabolismo en equino no ha sido investigado.
Eliminación El meloxicam tiene una semivida de eliminación de 26 horas y 17,5 horas tras la inyección subcutánea en terneros rumiantes y vacas en lactación, respectivamente.
En cerdos, tras la administración intramuscular, la semivida de eliminación plasmática es de aproximadamente 2,5 horas.
En equino, tras la inyección intravenosa el meloxicam tiene una semivida terminal de eliminación de 8,5 horas.
Aproximadamente el 50% de la dosis administrada se elimina por la orina y el resto por las heces.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Etanol anhidro
- Poloxámero 188
- Macrogol 300
- Glicina
- Edetato de disodio
- Hidróxido de sodio
- Ácido clorhídrico
- Meglumina
- Agua para preparaciones inyectables
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta (viales de 20, 50 ó 100 ml):
3 años Período de validez del medicamento veterinario acondicionado para su venta (viales de 250 ml):
2 años Período de validez después de abierto el envase primario con el medicamento:
28 días
20/ 125 6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Caja de cartón con 1 ó 12 viales para inyectable de vidrio incoloro conteniendo 20, 50 ó 100 ml.
Caja de cartón con 1 ó 6 viales para inyectable de vidrio incoloro conteniendo 250 ml.
Cada vial está cerrado con un tapón de caucho y sellado con una cápsula de aluminio.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 027 1 x 20 ml EU/ 2/ 97/ 004/ 007 1 x 50 ml EU/ 2/ 97/ 004/ 008 1 x 100 ml EU/ 2/ 97/ 004/ 031 1 x 250 ml EU/ 2/ 97/ 004/ 028 12 x 20 ml EU/ 2/ 97/ 004/ 014 12 x 50 ml EU/ 2/ 97/ 004/ 015 12 x 100 ml EU/ 2/ 97/ 004/ 032 6 x 250 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23.04.2001 Fecha de la última renovación:
06.12.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
05.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
21/ 125 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 15 mg/ ml suspensión oral para equino
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Metacam 15 mg/ ml suspensión oral contiene:
Principio(s) activo(s):
Meloxicam
15 mg
Excipiente(s):
Benzoato de sodio 1,5 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
Suspensión oral viscosa amarillenta con un matiz verde, sabor a miel.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Equino
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio de la inflamación y del dolor en trastornos músculo-esqueléticos agudos y crónicos.
4.3 Contraindicaciones
No usar en yeguas en gestación o lactancia.
No administrar a animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No administrar a equino de menos de 6 semanas de edad.
4.4 Advertencias especiales especificando las especies a la que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de que se produzcan reacciones adversas, se debe interrumpir el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
22/ 125 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
En ensayos clínicos se observaron casos aislados de reacciones adversas típicamente asociadas a los AINEs (urticaria leve, diarrea).
Los síntomas fueron reversibles.
4.7 Uso durante la gestación, la lactancia o la incubación
Los estudios de laboratorio efectuados en bovino no han demostrado efectos teratogénicos, tóxicos para el feto ni tóxicos para la madre.
Sin embargo, no se dispone de datos en equino.
Por tanto no se recomienda el uso en esta especie durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No administrar conjuntamente con glucocorticosteroides, otros fármacos antiinflamatorios no esteroídicos o con agentes anticoagulantes.
4.9 Posología y forma de administración
Para administrar mezclado con alimento o directamente en la boca a una dosis de 0,6 mg/ kg peso vivo, una vez al día, hasta 14 días.
En caso de que el producto se mezcle con alimento, debe añadirse a una pequeña cantidad de alimento antes de comer.
La suspensión debe administrarse utilizando la jeringa dosificadora de Metacam incluida en el envase.
La jeringa encaja en el frasco y posee una escala de kg-peso vivo.
Agitar bien antes de su uso.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
Carne:
3 días.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos, no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroideo (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
El meloxicam también tiene propiedades antiendotóxicas debido a que se ha demostrado que inhiben la
23/ 125 producción de tromboxano B2 inducido por la administración de endotoxina de E. coli por vía intravenosa en terneros y cerdos.
5.2 Datos farmacocinéticos
Absorción Cuando el producto se utiliza conforme al régimen posológico recomendado la biodisponibilidad oral es aproximadamente del 98%.
Se obtienen concentraciones plasmáticas máximas tras aproximadamente 2 – 3 horas.
El factor de acumulación de 1,08 sugiere que meloxicam no se acumula cuando se administra diariamente.
Distribución Alrededor del 98% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,12 l/ kg.
Metabolismo El metabolismo es cualitativamente parecido en ratas, cerdos miniatura, humanos, bovino y cerdos, aunque cuantitativamente existen diferencias.
Los metabolitos principales detectados en todas las especies fueron el 5-hidroxi- y 5-carboxi-metabolitos y el oxalil-metabolito.
El metabolismo en equino no se ha investigado.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida terminal de eliminación de 7,7 horas.
6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Benzoato de sodio
- Sorbitol líquido
- Glicerol
- Sacarina sódica
- Xilitol
- Dihidrógeno fosfato de sodio dihidratado
- Sílice coloidal anhidra
- Hidroxietilcelulosa
- Ácido cítrico
- Aroma de miel
- Agua purificada
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
6 meses
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
Después de administrar el producto cerrar el frasco volviendo a colocar el tapón, lavar la jeringa dosificadora con agua templada y dejarla secar.
24/ 125 6.5 Naturaleza y composición del envase primario
Frasco de polietileno conteniendo 100 ó 250 ml, con adaptador para jeringa de polietileno, cierre a prueba de niños y jeringa dosificadora de polipropileno.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 009 100 ml EU/ 2/ 97/ 004/ 030 250 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
08.10.2003 Fecha de la última renovación:
06.12.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
25/ 125 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 0,5 mg/ ml suspensión oral para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Metacam 0,5 mg/ ml suspensión oral contiene:
Principio(s) activo(s):
Meloxicam 0,5 mg (equivalente a 0,02 mg por gota)
Excipiente(s):
Benzoato de sodio 1,5 mg (equivalente a 0,06 mg por gota)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
Suspensión oral viscosa amarillenta con un matiz verde, sabor a miel.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en perros de menos de 6 semanas de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de que se produzcan reacciones adversas, deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
26/ 125 Este producto para perros no deberá ser usado en gatos debido a que se utilizan dispositivos dosificadores diferentes.
Para gatos, se deberá usar Metacam 0,5 mg/ ml suspensión oral para gatos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
4.9 Posología y forma de administración
El tratamiento inicial consiste en una dosis única de 0,2 mg de meloxicam/ kg peso vivo el primer día.
Se continuará el tratamiento con una dosis de mantenimiento de 0,1 mg de meloxicam/ kg peso vivo al día por vía oral (a intervalos de 24 horas).
Para tratamientos de larga duración, una vez observada la respuesta clínica (después de más de 4 días), la dosis de Metacam puede ser ajustada a la mínima dosis individual efectiva teniendo en cuenta que el grado de dolor e inflamación asociado a los trastornos músculo-esqueléticos puede variar en el tiempo.
Debe prestarse especial atención a la exactitud de la dosis.
Agitar bien antes de su uso.
Se administra oralmente ya sea mezclado con el alimento o directamente en la boca.
La suspensión se puede administrar utilizando el gotero dispensador del frasco (para razas muy pequeñas) o bien la jeringa dosificadora de Metacam incluida en el envase.
Procedimiento de dosificación usando el gotero dispensador del frasco:
Dosis inicial:
4 gotas/ kg peso vivo Dosis de mantenimiento:
2 gotas/ kg peso vivo
Procedimiento de dosificación usando la jeringa dosificadora:
27/ 125 La jeringa encaja en el frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento.
De este modo, para el inicio de la terapia el primer día se requerirá el doble del volumen de mantenimiento.
Alternativamente, puede iniciarse la terapia con Metacam 5 mg/ ml solución inyectable.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento deberá suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídico (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción El meloxicam se absorbe completamente después de la administración oral, obteniéndose concentraciones plasmáticas máximas tras aproximadamente 4,5 horas.
Cuando el producto se utiliza conforme al régimen posológico recomendado, las concentraciones plasmáticas de meloxicam en el estado estacionario se alcanzan en el segundo día de tratamiento.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas.
Alrededor del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg.
Metabolismo El meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una vida media de eliminación de 24 horas.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
28/ 125 6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Benzoato de sodio
- Sorbitol líquido
- Glicerol
- Sacarina sódica
- Xilitol
- Dihidrógeno fosfato de sodio dihidratado
- Sílice coloidal anhidra
- Hidroxietilcelulosa
- Ácido cítrico
- Aroma de miel
- Agua purificada
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
5 años Período de validez después de abierto el envase primario con el medicamento:
6 meses
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Frasco de polietileno conteniendo 15 ó 30 ml, con gotero de polietileno, cierre a prueba de niños y jeringa dosificadora de polipropileno.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 012 15 ml EU/ 2/ 97/ 004/ 013 30 ml
29/ 125 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
01.08.2005 Fecha de la última renovación:
06.12.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
06.12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
30/ 125 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1 mg comprimidos masticables para perros Metacam 2,5 mg comprimidos masticables para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido masticable contiene:
Principio(s) activo(s):
Meloxicam Meloxicam
1 mg/ comprimido masticable 2,5 mg/ comprimido masticable
Excipiente(s):
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos masticables ovalados, con una única ranura, de color amarillo claro, con sabor a miel y con el código M01 (1 mg) o M02 (2,5 mg) en una cara del comprimido.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en perros de menos de 6 semanas de edad o de peso inferior a 4 kg.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
4.4 Advertencias especiales según la especie animal a la que vaya destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
31/ 125 Este producto para perros no deberá ser usado en gatos ya que no es apropiado para su uso en esta especie.
Para gatos, se deberá usar Metacam 0,5 mg/ ml suspensión oral para gatos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raras ocasiones pueden ser graves o fatales.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver sección 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y así producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
4.9 Posología y forma de administración
El tratamiento inicial es una dosis única de 0,2 mg de meloxicam/ kg peso vivo el primer día, que se puede administrar por via oral o, alternativamente, utilizando Metacam 5 mg/ ml solución inyectable.
Se continuará el tratamiento con una dosis de mantenimiento al día por vía oral (a intervalos de 24 horas) de 0,1 mg de meloxicam/ kg peso vivo.
Cada comprimido masticable contiene 1 mg ó 2,5 mg de meloxicam, que corresponde a la dosis de mantenimiento diaria para un perro de 10 kg de peso vivo o para un perro de 25 kg de peso vivo, respectivamente.
Cada comprimido masticable puede partirse para una dosificación precisa de acuerdo con el peso vivo individual del animal.
Los comprimidos masticables Metacam pueden administrarse con o sin comida, están aromatizados y son tomados por la mayoría de perros de forma voluntaria.
Esquema de dosificación para la dosis de mantenimiento:
Peso vivo (kg)
Número de comprimidos masticables 1 mg 2,5 mg
mg/ kg
4,0 – 7,0
½
0,13 – 0,1
7,
1 – 10,0 1
0,14 – 0,1
10,1– 15,0 15,1 – 20,0
1½ 2
1½ 2
0,15 – 0,1 0,14 – 0,1
Puede considerarse la utilización de Metacam suspensión oral para perros para una dosificación incluso más precisa.
Para perros de menos de 4 kg de peso vivo se recomienda la utilización de Metacam suspensión oral para perros.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento deberá suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos, no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídico (AINE) del grupo las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción El meloxicam se absorbe completamente después de la administración oral, obteniéndose concentraciones plasmáticas máximas tras aproximadamente 4,5 horas.
Cuando el producto se utiliza conforme al régimen posológico recomendado, las concentraciones plasmáticas de meloxicam en el estado estacionario se alcanzan en el segundo día de tratamiento.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas.
Alrededor del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg.
Metabolismo El meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 24 horas.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
33/ 125 6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Citrato de sodio
- Lactosa anhidra
- Celulosa microcristalina
- Povidona
- Sílice coloidal anhidra
- Crospovidona
- Estearato de magnesio
- Aroma de miel
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
Metacam 1 mg comprimidos masticables: en frascos:
3 años en blisters:
3 años Metacam 2,5 mg comprimidos masticables: en frascos:
2 años
6.4 Precauciones especiales de conservación
Frascos:
No conservar a temperatura superior a 30 ºC.
Blisters:
Conservar en el embalaje original para proteger de la luz.
Comprimidos masticables 1 mg:
No conservar a temperatura superior a 30 ºC.
Comprimidos masticables 2,5 mg:
No conservar a temperatura superior a 25 ºC.
6.5 Naturaleza y composición del envase primario
Los comprimidos masticables Metacam se presentan en:
- Frascos de polietileno conteniendo 100 comprimidos masticables con un desecante y cierre a prueba
de niños.
- Blisters de PVDC/ PE/ PVC/ Al a prueba de niños con 10, 20, 100 ó 500 comprimidos envasados en
cajas de cartón.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
34/ 125 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
Metacam 1 mg comprimidos masticables para perros:
Frasco:
EU/ 2/ 97/ 004/ 016 100 comprimidos Blisters:
EU/ 2/ 97/ 004/ 024 10 comprimidos EU/ 2/ 97/ 004/ 017 20 comprimidos EU/ 2/ 97/ 004/ 018 100 comprimidos EU/ 2/ 97/ 004/ 019 500 comprimidos
Metacam 2,5 mg comprimidos masticables para perros:
Frasco:
EU/ 2/ 97/ 004/ 020 100 comprimidos Blisters:
EU/ 2/ 97/ 004/ 025 10 comprimidos EU/ 2/ 97/ 004/ 021 20 comprimidos EU/ 2/ 97/ 004/ 022 100 comprimidos EU/ 2/ 97/ 004/ 023 500 comprimidos
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
23.03.2006 Fecha de la última renovación:
06.12.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
05.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
35/ 125 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 0,5 mg/ ml suspensión oral para gatos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Metacam 0,5 mg/ ml suspensión oral contiene:
Principio(s) activo(s):
Meloxicam 0,5 mg (equivalente a 0,017 mg por gota)
Excipiente(s):
Benzoato de sodio 1,5 mg (equivalente a 0,05 mg por gota)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
Suspensión oral viscosa amarillenta con un matiz verde, sabor a miel.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos crónicos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en gatos de menos de 6 semanas de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
36/ 125 La respuesta a la terapia a largo plazo debe ser controlada a intervalos regulares por un veterinario.
Metacam 0,5 mg/ ml suspensión oral para gatos no debería ser empleado tras una inyección parenteral de meloxicam o de cualquier otro AINE debido a que no se ha establecido una dosificación adecuada para tales tratamientos de seguimiento en gatos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINEs, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estos efectos secundarios en la mayoría de casos son transitorios y desaparecen después de la finalización del tratamiento, aunque en casos muy raros pueden ser graves o fatales.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (Ver 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
Se debe evitar la administración simultánea de medicamentos con potencial nefrotóxico.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un período libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
4.9 Posología y forma de administración
El tratamiento inicial consiste en una dosis oral única de 0,1 mg de meloxicam/ kg peso vivo el primer día.
Se continuará el tratamiento con una dosis de mantenimiento de 0,05 mg de meloxicam/ kilo peso vivo al día por vía oral (a intervalos de 24 horas).
Debe prestarse especial atención a la exactitud de la dosis.
No exceder la dosis recomendada.
Agitar bien antes de su uso.
Se administra oralmente ya sea mezclado con el alimento o directamente en la boca.
La suspensión se puede administrar utilizando el gotero dispensador del frasco para gatos de cualquier peso.
Alternativamente, para gatos con un peso mínimo de 2 kg, puede utilizarse la jeringa dosificadora de Metacam (incluida en el envase).
Procedimiento de dosificación utilizando el gotero dispensador del frasco:
Dosis inicial:
6 gotas/ kg peso vivo Dosis de mantenimiento:
3 gotas/ kg peso vivo
Procedimiento de dosificación utilizando la jeringa dosificadora:
La jeringa encaja en el gotero dispensador del frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento.
De este modo, para el inicio de la terapia, el primer día se requerirá el doble del volumen de mantenimiento.
37/ 125 La respuesta clínica se observa normalmente en 7 días.
El tratamiento debe suspenderse al cabo de 14 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Meloxicam tiene un estrecho margen terapéutico en gatos, por ello se pueden observar signos clínicos de sobredosis a niveles relativamente bajos de sobredosis.
En caso de sobredosis, las reacciones adversas, como las referidas en la Sección 4.6, se espera que sean más severas y más frecuentes.
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídico (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe en menor grado, la agregación plaquetaria inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción Si el animal está en ayuno cuando se administra la dosis, se obtienen concentraciones plasmáticas máximas tras aproximadamente 3 horas.
Si al animal se le administra la dosis durante la comida, la absorción puede retrasarse ligeramente.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas.
Alrededor del 97% del meloxicam se une a proteínas plasmáticas.
Metabolismo El meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una vida media de eliminación de 24 horas.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
Debido a la dosis inicial de choque, el estado de equilibrio se alcanza después de dos días (48 h).
38/ 125 6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Benzoato de sodio
- Sorbitol líquido
- Glicerol
- Sacarina sódica
- Xilitol
- Dihidrógeno fosfato de sodio dihidratado
- Sílice coloidal anhidra
- Hidroxietilcelulosa
- Ácido cítrico
- Aroma de miel
- Agua purificada
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
5 años Período de validez después de abierto el envase primario con el medicamento:
6 meses
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Frasco de polietileno conteniendo 15 ml, con gotero de polietileno, cierre a prueba de niños y jeringa dosificadora de polipropileno.
La jeringa de 1 ml tiene una escala de kg-peso vivo para gatos (2 a 10 kg) y tiene un pictograma que muestra un gato.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 026 15 ml
39/ 125 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
20.04.2007 Fecha de la última renovación:
06.12.2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
40/ 125 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
41/ 125 Metacam 5 mg/ ml solución inyectable para bovino y cerdos
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El Comité de Medicamentos Veterinarios ha recomendado la inclusión del meloxicam en el Anexo I del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente activa(s)
Residuo marcador
Especies animales
LMR
Tejidos diana
Otras disposiciones
Meloxicam
Meloxicam
Bovino
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Músculo Hígado Riñón Leche
Porcino
20 µg/ kg 65 µg/ kg 65 µg/ kg
Músculo Hígado Riñón
42/ 125 Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancia(s) farmacológicamente Especies activa(s) Animales Etanol1 Todas las especies de alimentos 2
Poloxámero 188 Todas las especies de alimentos
productoras
Cloruro de sodio3 Todas las especies de alimentos 4
productoras
Glicina Todas las especies de alimentos
productoras
Hidróxido de sodio 5 Todas las especies de alimentos
Agua para preparaciones Todas las especies inyectables6 de alimentos
productoras
Nitrógeno7 Todas las especies de alimentos
productoras
1 DO nº L 143 de 27.06.95 2 DO nº L 290 de 05.12.95 3 DO nº L 290 de 05.12.95 4 DO nº L 272 de 25.10.96 5 DO nº L 272 de 25.10.96 6 DO nº L 143 de 27.06.95 7 DO nº L 272 de 25.10.96
43/ 125 Metacam 1,5 mg/ ml suspensión oral para perros
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
44/ 125 Metacam 5 mg/ ml solución inyectable para perros y gatos
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
45/ 125 Metacam 20 mg/ ml solución inyectable para bovino, cerdos y equino
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El Comité de Medicamentos Veterinarios ha recomendado la inclusión del meloxicam en el Anexo I del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente activa(s)
Residuo marcador
Especies animales
LMR
Tejidos diana
Otras disposiciones
Meloxicam
Meloxicam
Bovino
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Músculo Hígado Riñón Leche
Porcino
20 µg/ kg 65 µg/ kg 65 µg/ kg
Músculo Hígado Riñón
Equino
20 µg/ kg 65 µg/ kg 65 µg/ kg
Músculo Hígado Riñón
46/ 125 Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Poloxámero 188 Todas las especies de alimentos
Macrogol 300 Todas las especies de alimentos 10
productoras
Glicina Todas las especies de alimentos
productoras
Edetato de disodio Todas las especies de alimentos 11
Hidróxido de sodio Todas las especies de alimentos
productoras
Ácido clorhídrico Todas las especies de alimentos
productoras
Agua para preparaciones Todas las especies inyectables12 de alimentos
Nitrógeno13 Todas las especies de alimentos
8 DO nº L 143 de 27.06.95 9 DO nº L 290 de 05.12.95 10 DO nº L 272 de 25.10.96 11 DO nº L 272 de 25.10.96 12 DO nº L 143 de 27.06.95 13 DO nº L 272 de 25.10.96
47/ 125 Metacam 15 mg/ ml suspensión oral para equino
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El Comité de Medicamentos Veterinarios ha recomendado la inclusión del Meloxicam en el Anexo I del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente activa(s)
Marcador residuo
Especies animales
20 µg/ kg 65 µg/ kg 65 µg/ kg
Músculo Hígado Riñón
Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancia(s) farmacológicamente activa(s)
Especies animales
Otras disposiciones
Sorbitol
Anexo II (E420):
Todas productoras de alimentos
Glicerol
Anexo II (E422):
Todas productoras de alimentos
las especies
Anexo II (E954):
Todas productoras de alimentos
Xilitol
Anexo II (E967):
Todas productoras de alimentos
Todas dihidrato productoras de alimentos
las especies
Sílice coloidal anhidra Anexo II (E551):
Todas productoras de alimentos
las especies
Benzoato de sodio Anexo II (E211):
Todas productoras de alimentos
las especies
La hidroxietilcelulosa y el agua purificada no están incluidos en el ámbito de aplicación del Reglamento (CEE) del Consejo nº 2377/ 90.
49/ 125 Metacam 0,5 mg/ ml suspensión oral para perros
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
50/ 125 Metacam 1 mg comprimidos masticables para perros Metacam 2,5 mg comprimidos masticables para perros
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
51/ 125 Metacam 0,5 mg/ ml suspensión oral para gatos
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
52/ 125 ANEXO III
ETIQUETADO Y PROSPECTO
53/ 125 A.
ETIQUETADO
54/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 5 mg/ ml solución inyectable para bovino y cerdos Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
100 ml 12 x 100 ml
5.
ESPECIES DE DESTINO
Bovino (terneros prerrumiantes y rumiantes) y cerdos
6.
INDICACIÓN(ES)
Bovino:
Infecciones respiratorias agudas.
Diarrea en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Cerdos:
Trastornos no infecciosos del aparato locomotor.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Bovino:
Inyección única por vía subcutánea o intravenosa.
Cerdos:
Inyección única por vía intramuscular.
En caso necesario, se puede administrar una segunda dosis después de 24 horas.
Antes de su uso deberá leer el prospecto.
55/ 125 8.
TIEMPO DE ESPERA
Bovino: carne:
15 días
Cerdos: carne:
5 días
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del vial perforado:
28 días.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25º C.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
12.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
14.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
15.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU 2/ 97/ 004/ 001 100 ml EU/ 2/ 97/ 004/ 010 12 x 100 ml
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
56/ 125 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 5 mg/ ml solución inyectable para bovino y cerdos Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
5 mg/ ml
3.
TAMAÑO DEL ENVASE
100 ml
4.
ESPECIES DE DESTINO
Bovino (terneros prerrumiantes y rumiantes) y cerdos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Inyección por vía subcutánea o intravenosa.
Inyección intramuscular.
Antes de su uso deberá leer el prospecto.
6.
TIEMPO DE ESPERA
Bovino: carne:
15 días
Cerdos: carne:
5 días
7.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez del vial perforado:
28 días.
Una vez abierto el envase, utilizar antes de…
8.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
57/ 125 9.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH Alemania
11.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
58/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1,5 mg/ ml suspensión oral para perros Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
1,5 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
10 ml 32 ml 100 ml 180 ml
5.
INDICACIÓN(ES)
Trastornos músculo-esqueléticos agudos y crónicos.
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Vía oral Antes de su uso deberá leer el prospecto.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
8.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de abierto el frasco:
6 meses.
9.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
59/ 125 10.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
11.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
12.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
13.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 003 10 ml EU/ 2/ 97/ 004/ 004 32 ml EU/ 2/ 97/ 004/ 005 100 ml EU/ 2/ 97/ 004/ 029 180 ml
14.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
60/ 125 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1,5 mg/ ml suspensión oral para perros Meloxicam
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
1,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml 32 ml 100 ml 180 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Vía oral
5.
NÚMERO DE LOTE
Lot {número}
6.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez después de abierto el frasco:
6 meses.
Una vez abierto el frasco, utilizar antes de …
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
61/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 5 mg/ ml solución inyectable para perros y gatos Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
10 ml 20 ml
5.
ESPECIES DE DESTINO
Perros y gatos
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Perros:
Inyección subcutánea única.
Inyección subcutánea o intravenosa única.
Gatos:
Inyección subcutánea única.
Antes de su uso deberá leer el prospecto.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
8.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del vial perforado:
28 días.
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
62/ 125 10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
14.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 006 10 ml EU/ 2/ 97/ 004/ 011 20 ml
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
63/ 125 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 5 mg/ ml solución inyectable para perros y gatos Meloxicam
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml 20 ml
4.
ESPECIES DE DESTINO
Perros y gatos
5.
VÍA(S) DE ADMINISTRACIÓN
Perros:
IV o SC Gatos:
SC
6.
NÚMERO DE LOTE
Lot {número}
7.
FECHA DE CADUCIDAD
EXP {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
64/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 20 mg/ ml solución inyectable para bovino, cerdos y equino Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
20 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
1 x 20 ml 1 x 50 ml 1 x 100 ml 1 x 250 ml 12 x 20 ml 12 x 50 ml 12 x 100 ml 6 x 250 ml
5.
ESPECIES DE DESTINO
Bovino, cerdos y equino
6.
INDICACIÓN(ES)
Bovino:
Infecciones respiratorias agudas.
Diarrea en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Mastitis aguda.
Cerdos:
Trastornos no infecciosos del aparato locomotor.
Septicemia y toxemia puerperal (síndrome MMA) con terapia antibiótica.
Equino:
Trastornos músculo-esqueléticos agudos y crónicos.
Dolor asociado al cólico equino.
65/ 125 7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Bovino:
Inyección única por vía subcutánea o intravenosa.
Cerdos:
Inyección única por vía intramuscular.
En caso necesario, se puede administrar una segunda dosis después de 24 horas.
Equino:
Inyección única por vía intravenosa.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Bovino: carne:
15 días; leche:
5 días
Cerdos: carne:
5 días
Equino: carne:
5 días
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del vial perforado:
28 días.
10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
11.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
66/ 125 14.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 027 1 x 20 ml EU/ 2/ 97/ 004/ 007 1 x 50 ml EU/ 2/ 97/ 004/ 008 1 x 100 ml EU/ 2/ 97/ 004/ 031 1 x 250 ml EU/ 2/ 97/ 004/ 028 12 x 20 ml EU/ 2/ 97/ 004/ 014 12 x 50 ml EU/ 2/ 97/ 004/ 015 12 x 100 ml EU/ 2/ 97/ 004/ 032 6 x 250 ml
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
67/ 125 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 20 mg/ ml solución inyectable para bovino, cerdos y equino Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
20 mg/ ml
3.
TAMAÑO DEL ENVASE
50 ml 100 ml 250 ml
4.
ESPECIES DE DESTINO
Bovino, cerdos y equino
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Bovino:
Inyección por vía SC o IV
Cerdos:
Inyección por vía IM.
Equino:
Inyección por vía IV
6.
TIEMPO DE ESPERA
Bovino: carne:
15 días; leche:
5 días
Cerdos: carne:
5 días
Equino: carne:
5 días
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
68/ 125 8.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez del vial perforado:
28 días.
Una vez abierto el envase, utilizar antes de…
9.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH Alemania
11.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
69/ 125 DATOS QUE DEBEN APARECER EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 20 mg/ ml solución inyectable para bovino, cerdos y equino Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
20 mg/ ml
3.
TAMAÑO DEL ENVASE
20 ml
4.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Bovino: SC o IV.
Cerdos:
IM
Equino:
IV
5.
TIEMPO DE ESPERA
Bovino: carne:
15 días; leche:
5 días
Cerdos: carne:
5 días
Equino: carne:
5 días
6.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
7.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez del vial perforado:
28 días.
Una vez abierto el envase, utilizar antes de…
8.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
70/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 15 mg/ ml suspensión oral para equino Meloxicam
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
15 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
100 ml 250 ml
5.
INDICACIÓN(ES)
Trastornos músculo-esqueléticos agudos y crónicos.
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administrar mezclado con una pequeña cantidad de alimento, antes de comer, o directamente en la boca.
Antes de su uso deberá leer el prospecto.
7.
TIEMPO DE ESPERA
Carne:
3 días.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en yeguas en gestación o lactancia.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del frasco abierto:
6 meses.
71/ 125 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Después de administrar el producto cerrar el frasco volviendo a colocar el tapón, lavar la jeringa dosificadora con agua templada y dejarla secar.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
12.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
14.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
15.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 009 100 ml EU/ 2/ 97/ 004/ 030 250 ml
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
72/ 125 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 15 mg/ ml suspensión oral para equino Meloxicam
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
15 mg/ ml
3.
TAMAÑO DEL ENVASE
100 ml 250 ml
4.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Antes de su uso deberá leer el prospecto.
5.
TIEMPO DE ESPERA
Carne:
3 días.
6.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez del frasco abierto:
6 meses.
Una vez abierto el envase, utilizar antes de…
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
8.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH Alemania
73/ 125 9.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
74/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 0,5 mg/ ml suspensión oral para perros Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
0,5 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
15 ml 30 ml
5.
INDICACIÓN(ES)
Trastornos músculo-esqueléticos agudos y crónicos.
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Vía oral Antes de su uso deberá leer el prospecto.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
8.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de abierto el frasco:
6 meses.
9.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
75/ 125 10.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
11.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
12.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
13.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 012 15 ml EU/ 2/ 97/ 004/ 013 30 ml
14.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
76/ 125 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 0,5 mg/ ml suspensión oral para perros Meloxicam
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
0,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
15 ml 30 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Vía oral.
5.
NÚMERO DE LOTE
Lot {número}
6.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez después de abierto el frasco:
6 meses.
Una vez abierto el frasco, utilizar antes de …
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
77/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón del frasco
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1 mg comprimidos masticables para perros Meloxicam
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Meloxicam
1 mg/ comprimido masticable
3.
FORMA FARMACÉUTICA
Comprimido masticable
4.
TAMAÑO DEL ENVASE
100 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Dosis única el primer día:
0,2 mg de meloxicam/ kg peso vivo.
Dosis de mantenimiento:
0,1 mg de meloxicam/ kg peso vivo, una vez al día (1 comprimido masticable por cada 10 kg de peso vivo).
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
78/ 125 10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso debrá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 016
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
79/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón del frasco
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 2,5 mg comprimidos masticables para perros Meloxicam
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Meloxicam
2,5 mg/ comprimido masticable
3.
FORMA FARMACÉUTICA
Comprimido masticable
4.
TAMAÑO DEL ENVASE
100 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Dosis única el primer día:
0,2 mg de meloxicam/ kg peso vivo.
Dosis de mantenimiento:
0,1 mg de meloxicam/ kg peso vivo, una vez al día (1 comprimido masticable por cada 25 kg de peso vivo).
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
80/ 125 10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 020
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
81/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón de blisters
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1 mg comprimidos masticables para perros Meloxicam
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Meloxicam
1 mg/ comprimido masticable
3.
FORMA FARMACÉUTICA
Comprimido masticable
4.
TAMAÑO DEL ENVASE
10 comprimidos 20 comprimidos 100 comprimidos 500 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Dosis única el primer día:
0,2 mg de meloxicam/ kg peso vivo.
Dosis de mantenimiento:
0,1 mg de meloxicam/ kg peso vivo, una vez al día (1 comprimido masticable por cada 10 kg de peso vivo).
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
82/ 125 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para proteger de la luz.
No conservar a temperatura superior a 30 °C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 comprimidos 20 comprimidos 100 comprimidos 500 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
83/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón de blisters
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 2,5 mg comprimidos masticables para perros Meloxicam
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Meloxicam
2,5 mg/ comprimido masticable
3.
FORMA FARMACÉUTICA
Comprimido masticable
4.
TAMAÑO DEL ENVASE
10 comprimidos 20 comprimidos 100 comprimidos 500 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Dosis única el primer día:
0,2 mg de meloxicam/ kg peso vivo.
Dosis de mantenimiento:
0,1 mg de meloxicam/ kg peso vivo, una vez al día (1 comprimido masticable por cada 25 kg de peso vivo).
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
84/ 125 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original para proteger de la luz.
No conservar a temperatura superior a 25 °C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
10 comprimidos 20 comprimidos 100 comprimidos 500 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
85/ 125 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Frasco
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1 mg comprimidos masticables para perros Meloxicam
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Meloxicam
1 mg/ comprimido masticable
3.
TAMAÑO DEL ENVASE
100 comprimidos
4.
ESPECIES DE DESTINO
Perros
5.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Antes de su uso deberá leer el prospecto.
7.
TIEMPO DE ESPERA
No se aplica.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
EXP {mes/ año}
86/ 125 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
12.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH
13.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
87/ 125 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Frasco
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 2,5 mg comprimidos masticables para perros Meloxicam
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Meloxicam
2,5 mg/ comprimido masticable
3.
TAMAÑO DEL ENVASE
100 comprimidos
4.
ESPECIES DE DESTINO
Perros
5.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via oral.
Antes de su uso deberá leer el prospecto.
7.
TIEMPO DE ESPERA
No se aplica.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
EXP {mes/ año}
88/ 125 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 °C.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
12.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH
13.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
89/ 125 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
Blisters
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1 mg comprimidos masticables para perros Meloxicam
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH
3.
FECHA DE CADUCIDAD
EXP {mes/ año}
4.
NÚMERO DE LOTE
Lot {número}
90/ 125 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
Blisters
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 2,5 mg comprimidos masticables para perros Meloxicam
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH
3.
FECHA DE CADUCIDAD
EXP {mes/ año}
4.
NÚMERO DE LOTE
Lot {número}
91/ 125 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 0,5 mg/ ml suspensión oral para gatos Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
0,5 mg/ ml
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
15 ml
5.
INDICACIÓN(ES)
Trastornos músculo-esqueléticos crónicos.
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Vía oral.
Antes de su uso deberá leer el prospecto.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en gatos de menos de 6 semanas de edad.
8.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de abierto el frasco:
6 meses.
92/ 125 9.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
10.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
11.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
12.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
13.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 004/ 026 15 ml
14.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
93/ 125 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 0,5 mg/ ml suspensión oral para gatos Meloxicam
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
0,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
15 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Vía oral.
5.
NÚMERO DE LOTE
Lot {número}
6.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez después de abierto el frasco:
6 meses.
Una vez abierto el envase, utilizar antes de…
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
94/ 125 B.
PROSPECTO
95/ 125 PROSPECTO
Metacam 5 mg/ ml solución inyectable para bovino y cerdos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
Fabricante Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 5 mg/ ml solución inyectable para bovino y cerdos Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Meloxicam
5 mg/ ml
Etanol 150 mg/ ml
4.
INDICACIÓN(ES)
Bovino:
Para uso en infecciones respiratorias agudas con terapia antibiótica adecuada para reducir los síntomas clínicos en bovino.
Para uso en diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Cerdos:
Para uso en trastornos no infecciosos del aparato locomotor para reducir los síntomas de cojera e inflamación.
5.
CONTRAINDICACIONES
No utilizar en animales con disfunción hepática, cardíaca o renal y trastornos hemorrágicos, o en caso de que exista evidencia de lesiones gastrointestinales ulcerogénicas.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
Para el tratamiento de la diarrea en bovino, no utilizar en animales de menos de una semana de edad.
96/ 125 6.
REACCIONES ADVERSAS
Tanto la administración subcutánea como la intramuscular y la intravenosa son bien toleradas; tan sólo se observó una tumefacción ligera y transitoria en el punto de inyección después de la administración subcutánea, en menos del 10% de los bovinos tratados en los estudios clínicos.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Bovino (terneros prerrumiantes y rumiantes) y cerdos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Bovino:
Inyección única subcutánea o intravenosa a dosis de 0,5 mg de meloxicam/ kg peso vivo (equivalente a 10,0 ml/ 100 kg peso vivo) en asociación con terapia antibiótica o con terapia rehidratante oral, según se considere adecuado.
Cerdos:
Inyección única intramuscular a dosis de 0,4 mg de meloxicam/ kg peso vivo (equivalente a 2,0 ml/ 25 kg peso vivo).
En caso necesario, se puede administrar una segunda dosis de meloxicam después de 24 horas.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Evitar la introducción de contaminación durante el uso.
10.
TIEMPO DE ESPERA
Bovino: carne:
15 días
Cerdos: carne:
5 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25 ºC.
Período de validez después de abierto el recipiente:
28 días.
No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el frasco.
97/ 125 12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar el uso en animales severamente deshidratados, hipovolémicos o hipotensos que requieran rehidratación parenteral, ya que puede existir un riesgo potencial de toxicidad renal.
Precauciones que deberá adoptar la persona que administre el medicamento La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Puede prescribirse durante la gestación.
Puede prescribirse durante la gestación y la lactancia.
Interacciones No administrar simultáneamente con glucocorticosteroides, otros antiinflamatorios no esteroídicos, ni con anticoagulantes.
Sobredosificación En caso de sobredosificación debe iniciarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los residuos deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
98/ 125 PROSPECTO
Metacam 1,5 mg/ ml suspensión oral para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1,5 mg/ ml suspensión oral para perros Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Meloxicam 1,5 mg/ ml (equivalente a 0,05 mg por gota)
4.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los antiinflamatorios no esteroídicos (AINEs), tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
99/ 125 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
El tratamiento inicial consiste en una dosis única de 0,2 mg de meloxicam/ kg peso vivo el primer día.
Se continuará el tratamiento con una dosis de mantenimiento de 0,1 mg de meloxicam/ kg peso vivo al día por vía oral (a intervalos de 24 horas).
Para tratamientos de larga duración, una vez ha sido observada la respuesta clínica (después de más de 4 días), la dosis de Metacam puede ser ajustada a la mínima dosis individual efectiva teniendo en cuenta que el grado de dolor e inflamación asociado a los trastornos músculo-esqueléticos puede variar en el tiempo.
Forma y vía de administración
Agitar bien antes de su uso.
Para administrar vía oral ya sea mezclado con el alimento o directamente en la boca.
La suspensión se puede administrar utilizando el gotero dispensador del frasco (para razas muy pequeñas) o bien la jeringa dosificadora de Metacam incluida en el envase.
Procedimiento de dosificación usando el gotero dispensador del frasco:
Dosis inicial:
4 gotas/ kg peso vivo Dosis de mantenimiento:
2 gotas/ kg peso vivo
Procedimiento de dosificación usando la jeringa dosificadora:
La jeringa encaja en el frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento.
De este modo, para el inicio de la terapia el primer día se requerirá el doble del volumen de mantenimiento.
A g ita r e l fra sc o e n é rg ic a m e n te.
E m p u ja r h a c ia a b a jo y d e se n ro sca r e l ta pó n d e l frasco.
A d aptar la jerin g a d o sific ad o ra a l go tero d ispe n sa do r d e l fra sco e m p u já n d o la sua v e m e n te
Invertir el frasco / jeringa (ver e sq ue m a).
T irar d e l é m bo lo ha sta la lín e a negra que correspo nda al peso vivo en kilo g ra m o s d e su p erro.
G ira r e l fra sco / jeringa (ver e sq u e m a) y se pa rar la jerin ga d e l fra sco co n un m o vim ie nto gira to rio.
P re sio n ar e l é m b o lo p a ra v a c iar e l c o n te n id o d e la jerin g a so b re e l a lim e n to o d irectam ente en la boca.
De forma alternativa, la terapia se puede iniciar con Metacam 5 mg/ ml solución inyectable.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento debe suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
100/ 125 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
Seguir cuidadosamente las instrucciones del veterinario.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Período de validez después de abierto el frasco:
6 meses.
No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el frasco.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos, ya que existe un riesgo potencial de toxicidad renal.
Este producto para perros no deberá ser usado en gatos ya que no es apropiado para su uso en esta especie.
Para gatos, se deberá usar Metacam 0,5 mg/ ml suspensión oral para gatos.
Precauciones que deberá adoptar la persona que administre el medicamento Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Uso durante la gestación o la lactancia Véase sección “ Contraindicaciones”.
Interacciones Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un período libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
Sobredosificación En caso de sobredosificación debe iniciarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Los residuos deberán eliminarse de conformidad con las normativas locales.
101/ 125 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Frasco de 10, 32,100 ó 180 ml.
Es posible que no se comercialicen todas las presentaciones.
102/ 125 PROSPECTO
Metacam 5 mg/ ml solución inyectable para perros y gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
Fabricante Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 5 mg/ ml solución inyectable para perros y gatos Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
5 mg/ ml
Etanol 150 mg/ ml
4.
INDICACIÓN(ES)
Perros:
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
Reducción de la inflamación y del dolor postoperatorio tras cirugía ortopédica y de tejidos blandos.
Gatos:
Reducción del dolor postoperatorio después de ovariohisterectomía o cirugía menor de tejidos blandos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No usar en animales de menos de 6 semanas de edad ni a gatos de menos de 2 kg.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los aintiinflamatorios no esteroídicos (AINEs), tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
En perros, estos efectos secundarios tienen lugar generalmente durante la primera
103/ 125 semana de tratamiento y, en la mayoría de los casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros y gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dosificación para cada especie
Administración única de 0,2 mg de meloxicam/ kg peso vivo (equivalente a 0,4 ml/ 10 kg).
Gatos:
Administración única de 0,3 mg de meloxicam/ kg peso vivo (equivalente a 0,06 ml/ kg).
Forma y vía de administración
Perros:
Inyección subcutánea única.
Para continuar el tratamiento, puede utilizarse Metacam 1,5 mg/ ml suspensión oral para perros o Metacam 1 mg y 2,5 mg comprimidos masticables para perros a una dosis de 0,1 mg de meloxicam/ kg peso vivo, 24 horas después de la administración de la inyección.
Inyección intravenosa o subcutánea única antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Gatos:
Inyección subcutánea única antes de la cirugía, por ejemplo en el momento en que se induce la anestesia.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25 ºC.
Período de validez después de abierto el recipiente:
28 días.
104/ 125 No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el frasco.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Como analgésico postoperatorio en gatos, la seguridad solo se ha establecido tras la anestesia con tiopental/ halotano.
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
En gatos, no administrar ningún tratamiento de seguimiento por vía oral utilizando meloxicam u otro AINE ya que no se ha establecido una dosificación adecuada para tales tratamientos de seguimiento.
Precauciones que deberá adoptar la persona que administre el medicamento La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Uso durante la gestación o la lactancia Véase sección “ Contraindicaciones”.
Interacciones Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
Debe evitarse la administración concomitante de fármacos potencialmente nefrotóxicos.
En animales con riesgo anestésico (por ejemplo, animales de edad avanzada), debe considerarse la fluidoterapia por vía intravenosa o subcutánea durante la anestesia.
Cuando se administran simultáneamente medicamentos anestésicos y AINEs, no se puede excluir el riesgo para la función renal.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe establecerse un período libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
Sobredosificación En caso de sobredosificación debe iniciarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los residuos deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
105/ 125 15.
INFORMACIÓN ADICIONAL
Vial para inyectable de 10 ó 20 ml.
Es posible que no se comercialicen todas las presentaciones.
106/ 125 PROSPECTO
Metacam 20 mg/ ml solución inyectable para bovino, cerdos y equino
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
Fabricante Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 20 mg/ ml solución inyectable para bovino, cerdos y equino Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Meloxicam
20 mg/ ml
Etanol
150 mg/ ml
4.
INDICACIÓN(ES)
Bovino:
Para uso en infecciones respiratorias agudas con terapia antibiótica adecuada para reducir los síntomas clínicos en bovino.
Para uso en diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Como terapia auxiliar en el tratamiento de la mastitis aguda, en combinación con terapia antibiótica.
Cerdos:
Para uso en trastornos no infecciosos del aparato locomotor para reducir los síntomas de cojera e inflamación.
Como terapia auxiliar en el tratamiento de la septicemia y la toxemia puerperal (síndrome mastitis- metritis-agalactia) con terapia antibiótica adecuada.
Equino:
Para aliviar la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
Para el alivio del dolor asociado al cólico equino.
5.
CONTRAINDICACIONES
No usar en equino de edad inferior a 6 semanas.
No utilizar en yeguas gestantes o lactantes.
No usar en equino cuya leche se utiliza para consumo humano.
107/ 125 No utilizar en animales con disfunción hepática, cardíaca o renal y trastornos hemorrágicos, o en caso de que exista evidencia de lesiones gastrointestinales ulcerogénicas.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
Para el tratamiento de la diarrea en bovino, no utilizar en animales de menos de una semana de edad.
6.
REACCIONES ADVERSAS
En bovino y cerdos, tanto la administración subcutánea como la intramuscular y la intravenosa son bien toleradas; tan sólo se observó una tumefacción ligera y transitoria en el punto de inyección después de la administración subcutánea, en menos del 10% de los bovinos tratados en los estudios clínicos.
En equino, puede producirse una ligera tumefacción en el punto de inyección pero remite sin intervención.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Bovino, cerdos y equino
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Bovino:
Inyección única subcutánea o intravenosa a dosis de 0,5 mg de meloxicam/ kg peso vivo (equivalente a 2,5 ml/ 100 kg peso vivo) en asociación con terapia antibiótica o con terapia rehidratante oral, según lo adecuado.
Cerdos:
Inyección única intramuscular a dosis de 0,4 mg de meloxicam/ kg peso vivo (equivalente a 2,0 ml/ 100 kg peso vivo) en asociación con terapia antibiótica, según lo adecuado.
En caso necesario, se puede administrar una segunda dosis de meloxicam después de 24 horas.
Equino:
Inyección única intravenosa a dosis de 0,6 mg de meloxicam/ kg peso vivo (equivalente a 3,0 ml/ 100 kg peso vivo).
Para aliviar la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos, Metacam 15 mg/ ml suspensión oral puede utilizarse como continuación del tratamiento a una dosis de 0,6 mg de meloxicam/ kg peso vivo, 24 horas después de la adminstración de la inyección.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Evitar la introducción de contaminación durante el uso.
108/ 125 10.
TIEMPO DE ESPERA
Bovino: carne:
15 días; leche:
5 días Cerdos: carne:
5 días Equino: carne:
5 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el vial.
Período de validez después de abierto el recipiente:
28 días.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar el uso en animales severamente deshidratados, hipovolémicos o hipotensos que requieran rehidratación parenteral, ya que puede existir un riesgo potencial de toxicidad renal.
Al utilizarse en el tratamiento del cólico equino, y en caso de un alivio inadecuado del dolor, debería hacerse una cuidadosa reevaluación del diagnóstico, ya que esto podría indicar la necesidad de una intervención quirúrgica.
Precauciones que deberá adoptar la persona que administre el medicamento La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Equino:
Véase sección “ Contraindicaciones”.
Interacciones No administrar simultáneamente con glucocorticosteroides, otros antiinflamatorios no esteroidicos, ni con anticoagulantes.
Sobredosificación En caso de sobredosificación, debe iniciarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los residuos deberán eliminarse de conformidad con las normativas locales.
109/ 125 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
05.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Caja de cartón con 1 ó 12 viales para inyectable de vidrio incoloro de 20, 50 ó 100 ml.
Caja de cartón con 1 ó 6 viales para inyectable de vidrio incoloro de 250 ml.
Es posible que no se comercialicen todas las presentaciones.
110/ 125 PROSPECTO
Metacam 15 mg/ ml suspensión oral para equino
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 15 mg/ ml suspensión oral para equino Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Meloxicam
15 mg/ ml
4.
INDICACIÓN(ES)
Alivio de la inflamación y del dolor en trastornos músculo-esqueléticos agudos y crónicos.
5.
CONTRAINDICACIONES
No usar en yeguas en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
6.
REACCIONES ADVERSAS
En ensayos clínicos se observaron casos aislados de reacciones adversas típicamente asociadas a los aintiinflamatorios no esteroídicos (AINEs) (urticaria leve, diarrea).
Los síntomas fueron reversibles.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Equino
111/ 125 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dosificación
Suspensión oral que debe administrarse a una dosis de 0,6 mg/ kg peso vivo, una vez al día, hasta 14 días.
Forma y vía de administración
Agitar bien antes de su uso.
Para administrar mezclado con una pequeña cantidad de alimento, antes de comer, o directamente en la boca.
La jeringa encaja en el frasco y posee una escala de kg-peso vivo.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Ninguna.
10.
TIEMPO DE ESPERA
Carne:
3 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Después de administrar el producto cerrar el frasco volviendo a colocar el tapón, lavar la jeringa dosificadora con agua templada y dejarla secar.
No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el frasco.
Período de validez después de abierto el recipiente:
6 meses.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe riesgo potencial de toxicidad renal.
Precauciones que deberá adoptar la persona que administre el medicamento Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
112/ 125 Uso durante la gestación o la lactancia Véase sección “ Contraindicaciones”.
Interacciones No administrar conjuntamente con glucocorticosteroides, otros fármacos antiinflamatorios no esteroídicos o con agentes anticoagulantes.
Sobredosificación En caso de sobredosificación debe iniciarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita. Los residuos deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Frasco de 100 ó 250 ml.
Es posible que no se comercialicen todas las presentaciones.
113/ 125 PROSPECTO
Metacam 0,5 mg/ ml suspensión oral para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 0,5 mg/ ml suspensión oral para perros Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Meloxicam 0,5 mg/ ml (equivalente a 0,02 mg por gota)
4.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los antiinflamatorios no esteroídicos (AINEs), tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
114/ 125 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dosificación
El tratamiento inicial consiste en una dosis única de 0,2 mg de meloxicam/ kg peso vivo el primer día.
Se continuará el tratamiento con una dosis de mantenimiento de 0,1 mg de meloxicam/ kg peso vivo al día por vía oral (a intervalos de 24 horas).
Para tratamientos de larga duración, una vez ha sido observada la respuesta clínica (después de más de 4 días), la dosis de Metacam puede ser ajustada a la mínima dosis individual efectiva teniendo en cuenta que el grado de dolor e inflamación asociado a los trastornos músculo-esqueléticos puede variar en el tiempo.
Forma y vía de administración
Agitar bien antes de su uso.
Para administrar vía oral mezclado con el alimento o directamente en la boca.
La suspensión se puede administrar utilizando el gotero dispensador del frasco (para razas muy pequeñas) o bien la jeringa dosificadora de Metacam incluida en el envase.
Procedimiento de dosificación usando el gotero dispensador del frasco:
Dosis inicial:
4 gotas/ kg peso vivo Dosis de mantenimiento:
2 gotas/ kg peso vivo
Procedimiento de dosificación usando la jeringa dosificadora:
La jeringa encaja en el frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento.
De este modo, para el inicio de la terapia el primer día se requerirá el doble del volumen de mantenimiento.
Agitar el frasco enérgicamente.
Empujar hacia abajo y desenroscar el tapón del frasco.
Adaptar la jeringa dosificadora al gotero dispensador del frasco empujándola suavemente
Invertir el frasco/ jeringa (ver esquema).
Tirar del émbolo hasta la línea negra que corresponda al peso vivo en kilogramos de su perro.
Girar el frasco/ jeringa (ver esquema) y separar la jeringa del frasco con un movimiento giratorio.
Presionar el émbolo para vaciar el contenido de la jeringa sobre el alimento o directamente en la boca.
De forma alternativa, la terapia se puede iniciar con Metacam 5 mg/ ml solución inyectable.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento debe suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
115/ 125 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
Siga cuidadosamente las instrucciones del veterinario.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Período de validez después de abierto el frasco:
6 meses.
No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el frasco.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
Este producto para perros no deberá ser usado en gatos debido a que se utilizan dispositivos dosificadores diferentes.
Para gatos, se deberá usar Metacam 0,5 mg/ ml suspensión oral para gatos.
Precauciones que deberá adoptar la persona que administre el medicamento Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Uso durante la gestación o la lactancia Véase sección “ Contraindicaciones”.
Interacciones Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un período libre de tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
Sobredosificación En caso de sobredosificación debe iniciarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
116/ 125 Los residuos deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Frasco de 15 ó 30 ml.
Es posible que no se comercialicen todas las presentaciones.
117/ 125 PROSPECTO
Metacam 1 mg comprimidos masticables para perros Metacam 2,5 mg comprimidos masticables para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 1 mg comprimidos masticables para perros Metacam 2,5 mg comprimidos masticables para perros Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Meloxicam Meloxicam
1 mg/ comprimido masticable 2,5 mg/ comprimido masticable
Comprimidos masticables ovalados, con una única ranura, de color amarillo claro, con sabor a miel y con el código M01 (1 mg) o M02 (2,5 mg) en una cara del comprimido.
4.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en perros de menos de 6 semanas de edad o de peso vivo inferior a 4 kg.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los antiinflamatorios no esteroídicos (AINEs), tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raras ocasiones pueden ser graves o fatales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
118/ 125 7.
ESPECIES A LAS QUE VA DESTINADO
Perros
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
El tratamiento inicial es una dosis única de 0,2 mg de meloxicam/ kg peso vivo el primer día, que se puede administrar por via oral o, alternativamente, utilizando Metacam 5 mg/ ml solución inyectable.
Se continuará el tratamiento con una dosis de mantenimiento al día por vía oral (a intervalos de 24 horas) de 0,1 mg de meloxicam/ kg peso vivo.
Cada comprimido masticable contiene 1 mg ó 2,5 mg de meloxicam, que corresponde a la dosis de mantenimiento diaria para un perro de 10 kg de peso vivo o para un perro de 25 kg de peso vivo, respectivamente.
Cada comprimido masticable puede partirse para una dosificación precisa de acuerdo con el peso vivo individual del animal.
Los comprimidos masticables Metacam pueden administrarse con o sin comida, están aromatizados y son tomados por la mayoría de perros de forma voluntaria.
Esquema de dosificación para la dosis de mantenimiento:
Peso vivo (kg)
Número de comprimidos masticables 1 mg 2,5 mg
mg/ kg
4,0 – 7,0
½
0,13 – 0,1
7,
1 – 10,0 1
0,14 – 0,1
10,1– 15,0 15,1 – 20,0 20,1 – 25,0 25,1 – 35,0 35,1 – 50,0
1½ 2
1 1½ 2
0,15 – 0,1 0,13 – 0,1 0,12 – 0,1 0,15 – 0,1 0,14 – 0,1
Puede considerarse la utilización de Metacam suspensión oral para perros para una dosificación incluso más precisa.
Para perros de menos de 4 kg de peso vivo se recomienda la utilización de Metacam suspensión oral para perros.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento deberá suspenderse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
Seguir cuidadosamente las instrucciones del veterinario.
Instrucciones para abrir los blisters a prueba de niños:
1.
Separar una sección del blister por la línea perforada.
2.
Retirar la lámina por la parte no sellada.
3.
Empujar el comprimido para sacarlo del blister.
10.
TIEMPO DE ESPERA
No se aplica.
119/ 125 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Frascos:
Mantener el frasco perfectamente cerrado.
Depositar las mitades de comprimidos en el envase.
No conservar a temperatura superior a 30 ºC.
Blisters:
Conservar en el embalaje original para proteger de la luz.
Comprimidos masticables 1 mg:
No conservar a temperatura superior a 30 ºC.
Comprimidos masticables 2,5 mg:
No conservar a temperatura superior a 25 ºC.
No usar después de la fecha de caducidad (EXP) que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial toxicidad renal.
Este producto para perros no deberá ser usado en gatos ya que no es apropiado para su uso en esta especie.
Para gatos, se deberá usar Metacam 0,5 mg/ ml suspensión oral para gatos.
Precauciones que deberá adoptar la persona que administre el medicamento Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Uso durante la gestación o la lactancia Véase sección “ Contraindicaciones”.
Interacciones Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe establecerse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
Sobredosificación En caso de sobredosificación debe iniciarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita. Los residuos deberán eliminarse de conformidad con las normativas locales.
120/ 125 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
05.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Presentaciones:
Metacam 1 mg comprimidos masticables para perros:
100 comprimidos Blisters:
10, 20, 100 ó 500 comprimidos
Metacam 2,5 mg comprimidos masticables para perros:
100 comprimidos Blisters:
10, 20, 100 ó 500 comprimidos
Es posible que no se comercialicen todas las presentaciones.
121/ 125 PROSPECTO
Metacam 0,5 mg/ ml suspensión oral para gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Metacam 0,5 mg/ ml suspensión oral para gatos Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Meloxicam 0,5 mg/ ml (equivalente a 0,017 mg por gota)
4.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos crónicos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No usar en animales que presenten trastornos gastrointestinales como irritación y hemorragia, disfunción hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los aintiinflamatorios no esteroídicos (AINEs), tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces, apatía e insuficiencia renal.
Estos efectos secundarios en la mayoría de casos son transitorios y desaparecen después de la finalización del tratamiento, aunque en casos muy raros pueden ser graves o fatales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
122/ 125 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dosificación
El tratamiento inicial consiste en una dosis oral única de 0,1 mg de meloxicam/ kg peso vivo el primer día.
Se continuará el tratamiento con una dosis de mantenimiento de 0,05 mg de meloxicam/ kg peso vivo al día por vía oral (a intervalos de 24 horas).
Vía(s) y forma(s) de administración
Agitar bien antes de su uso.
Para administrar vía oral mezclado con el alimento o directamente en la boca.
La suspensión se puede administrar utilizando el gotero dispensador del frasco para gatos de cualquier peso.
Alternativamente y para gatos con un peso mínimo de 2 kg, puede utilizarse la jeringa dosificadora de Metacam (incluida en el envase).
Procedimiento de dosificación utilizando el gotero dispensador del frasco:
Dosis inicial:
6 gotas/ kg peso vivo Dosis de mantenimiento:
3 gotas/ kg peso vivo
Procedimiento de dosificación utilizando la jeringa dosificadora:
La jeringa encaja en el gotero dispensador del frasco y posee una escala de kg-peso vivo que corresponde a la dosis de mantenimiento.
De este modo, para el inicio de la terapia, el primer día se requerirá el doble del volumen de mantenimiento.
Agitar bien el frasco.
Empujar hacia abajo y desenroscar el tapón del frasco.
Adaptar la jeringa dosificadora al gotero dispensador del frasco empujándola suavemente.
Invertir frasco/ jeringa (ver esquema).
Estirar del émbolo hasta la línea negra que corresponda al peso vivo en kilogramos de su gato.
Girar el frasco hacia arriba y separar la jeringa dosificadora del frasco con un movimiento giratorio.
Presionar el émbolo para vaciar el contenido de la jeringa sobre el alimento o directamente en la boca.
La respuesta clínica se observa normalmente en 7 días.
El tratamiento deberá suspenderse al cabo de 14 días como máximo si no existe una mejora clínica aparente.
Evitar la introducción de contaminación durante el uso.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
No exceder la dosis recomendada.
Seguir cuidadosamente las instrucciones del veterinario.
123/ 125 10.
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Período de validez después de abierto el frasco:
6 meses.
No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el frasco.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, deberá suspender el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de toxicidad renal.
La respuesta a la terapia a largo plazo debe ser controlada en intervalos regulares por un veterinario.
Metacam 0,5 mg/ ml suspensión oral para gatos no debería ser empleado tras una inyección parenteral de meloxicam o de cualquier otro AINE debido a que no se ha establecido un intervalo de dosis apropiado para tales tratamientos concomitantes en gatos.
Precauciones que deberá adoptar la persona que administre el medicamento Las personas con hipersensibilidad conocida a los AINEs deberán evitar el contacto directo con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o del prospecto.
Uso durante la gestación o la lactancia Véase sección “ Contraindicaciones”.
Interacciones Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Metacam no se debe administrar junto con otros AINEs o glucocorticosteroides.
Se debe evitar la administración simultánea de medicamentos con potencial nefrotóxico.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un período libre del tratamiento con tales fármacos de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacológicas de los productos utilizados previamente.
Sobredosificación Meloxicam tiene un estrecho margen terapéutico en gatos y por ello se pueden observar signos clínicos de sobredosis a niveles relativamente bajos de sobredosificación.
En caso de sobredosis, las reacciones adversas, como las referidas en la Sección "Reacciones adversas", se espera que sean más severas y más frecuentes.
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
124/ 125 13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Los residuos deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12.2007
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Frasco de 15 ml.
125/ 125
European Medicines Agency Veterinary Medicines
Ref.:
EMEA/ CVMP/ 193375/ 2005
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NAXCEL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR), y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP) efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Naxcel?
Naxcel es una suspensión antibiótica que contiene ceftiofur (como Ceftiofur ácido libre cristalino) como principio activo.
Se administra con una inyección intramuscular.
¿Para qué se utiliza Naxcel?
Naxcel se utiliza para tratar a cerdos que padecen una infección causada por grupos específicos de bacterias.
Estas infecciones pueden ser infecciones bacterianas respiratorias (como infecciones pulmonares), infecciones de las articulaciones e infecciones que afectan al estado general de salud de los cerdos (septicemia).
¿Cómo actúa Naxcel?
El principio activo de Naxcel es el ceftiofur, que pertenece a la clase de antibióticos denominados “ cefalosporinas de tercera generación”.
Estos antibióticos, que incluyen el ceftiofur, destruyen las bacterias, impidiendo la construcción de la pared celular bacteriana.
Al igual que otros antibióticos, el ceftiofur sólo es efectivo contra ciertos tipos de bacterias.
Naxcel se diferencia de otros antibióticos cefalosporinas similares en que permanece en el organismo del cerdo durante más tiempo después de haber sido inyectado.
¿Qué tipo de estudios se han realizado sobre Naxcel?
Los datos de los estudios de laboratorio con diferentes bacterias demostraron que el ceftiofur es efectivo contra las bacterias que causan las enfermedades de los cerdos que se indican en la información del producto (véase el Resumen de las Características del Producto y el prospecto).
En estas pruebas, Naxcel se utilizó solo o en comparación con otros antibióticos 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged autorizados (ceftifour sódico) o con un placebo (un tratamiento ficticio sin ningún ingrediente activo).
¿Qué beneficios ha demostrado Naxcel en dichos estudios?
En todos los estudios, Naxcel demostró la misma eficacia para curar la infección que el antibiótico con el que se lo comparó, pero con la ventaja de que su acción fue más duradera.
¿Cuáles son los efectos secundarios de Naxcel?
Los efectos secundarios más comunes observados durante los estudios son inflamaciones locales y otras reacciones leves (decoloración de la piel, pequeños quistes) en el punto de inyección.
Estos efectos desaparecen después de unas semanas y no requieren tratamiento posterior.
El ceftiofur (al igual que otras cefalosporinas o penicilinas) puede causar reacciones alérgicas en humanos o en animales, que pueden ser ocasionalmente graves.
En consecuencia, no debe utilizarse en cerdos que han demostrado ser alérgicos a cualquier antibiótico del tipo cefalosporina o penicilina.
Al no haberse realizado estudios en cerdas lactantes o gestantes ni en cerdos reproductores y debido a la duración excepcionalmente prolongada de Naxcel en el organismo, sólo deberá utilizarse en estos animales tras una escrupulosa valoración del veterinario.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Los antibióticos cefalosporina y penicilina pueden provocar alergias en los seres humanos que ocasionalmente pueden ser muy graves.
Por tanto, Naxcel no debe ser manipulado por personas con hipersensibilidad (alérgicas) a dichos antibióticos, ni por personas a quienes se ha recomendado no trabajar con estos.
Naxcel debe manipularse con cuidado y deben tomarse todas las precauciones recomendadas para evitar la exposición al producto.
Si se desarrollan síntomas tras una exposición accidental a Naxcel (por ejemplo un eritema cutáneo) debe acudirse al médico inmediatamente.
Una hinchazón de la cara, los labios o los ojos, así como dificultades respiratorias, son síntomas más serios que requieren atención médica urgente.
¿Cuánto tiempo debe transcurrir antes de que el animal pueda sacrificarse y destinar la carne al consumo humano (tiempo de espera)?
El tiempo de espera del producto es de 71 días.
¿En qué se basa la aprobación de la comercialización de Naxcel?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Naxcel son mayores que sus riesgos en el tratamiento de cerdos con enfermedades bacterianas respiratorias específicas o en el tratamiento de septicemia, poliartritis o poliserositis asociadas con infecciones por Streptococcus suis.
En consecuencia, recomendó que se aprobase la comercialización de Naxcel.
La relación entre riesgos y beneficios puede encontrarse en el módulo 6 de este EPAR.
s ©EMEA 2006 Más información sobre Naxcel:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Naxcel a Pfizer Ltd el 19 de mayo de 2005.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
21/ 08/ 2006.
s ©EMEA 2006
Número de la EU Marca de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de Tiempo de espera envase
EU/ 2/ 05/ 053/ 001 Naxcel
100 mg/ ml
Suspension inyectable
Cerdos
Vial de cristal
100 ml
1 vial Carne y vísceras:
71 días
EU/ 2/ 05/ 053/ 002 Naxcel
100 mg/ ml
Suspension inyectable
Cerdos
Vial de cristal
50 ml
1 vial Carne y vísceras:
71 días
EMEA/ CVMP/ 168246/ 06 1/ 1 ©EMEA 2006
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 20 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
NAXCEL 100 mg/ ml suspensión inyectable para cerdos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene:
Principio activo Ceftiofur ácido libre cristalino correspondiente a ceftiofur
100 mg
Excipientes:
Vehículo oleoso (aceite vegetal)
1 ml
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especie a la que va destinado el medicamento
Cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para el tratamiento de enfermedades bacterianas respiratorias, asociadas con:
Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis y Streptococcus suis.
Tratamiento de septicemia, poliartritis o poliserositis asociadas con infecciones por Streptococcus suis.
4.3 Contraindicaciones
No administrar en caso de hipersensibilidad al ceftiofur o a otros antibióticos beta-lactámicos.
4.4 Advertencias especiales según la especie animal a la que vaya destinado
Ninguna.
4.5 Precauciones particulares que deben adoptarse durante su empleo
Precauciones especiales para el uso en animales
El producto debe usarse en base a pruebas de susceptibilidad y considerando las políticas antimicrobianas locales.
Precauciones especiales que deberá adoptar la persona que administre el producto a los animales
Las penicilinas y las cefalosporinas pueden provocar hipersensibilidad tras su inyección, inhalación, ingestión o contacto con la piel.
Puede existir hipersensibilidad cruzada entre las cefalosporinas y las penicilinas, y viceversa.
Las reacciones alérgicas a estas sustancias pueden ser, ocasionalmente graves.
No manipule este producto si sabe que es hipersensible.
En caso de contacto, lávese con agua limpia.
Si desarrolla síntomas tras su exposición tales como eritema cutáneo o irritación persistente en ojos, consulte a un médico.
En caso de edema facial, en los labios, en los ojos, o en caso de sentir dificultad respiratoria, son síntomas más serios que requieren atención médica urgente.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente puede observarse inflamación local transitoria tras su inyección intramuscular.
Se han observado reacciones tisulares suaves en el punto de inyección, tales como áreas pequeñas (menos de 6 cm2) o decoloraciones y pequeños quistes hasta 42 días después de la inyección.
La resolución se ha observado a los 56 días post-inyección.
4.7 Uso durante la gestación y la lactancia o en la puesta
Los estudios de laboratorio en ratones no han manifestado evidencia de efectos teratogénicos, fetotóxicos o maternotóxicos.
Los estudios de laboratorio en ratas no revelaron efectos teratológicos pero se observaron efectos maternotóxicos (heces blandas) y fetotóxicos (reducción del peso fetal).
No se observaron efectos sobre el rendimiento reproductivo en ninguna de las dos especies.
No se han hecho estudios en cerdos reproductores ni en cerdas lactantes o gestantes.
Utilizar de acuerdo con una valoración riesgo-beneficio del veterinario responsable.
4.8 Interacción con otros medicamentos veterinarios y otras formas de interacción
Ninguna conocida.
4.9 Posología y método de administración
Vía intramuscular.
5 mg ceftiofur/ kg de peso (equivalente a 1 ml de NAXCEL por cada 20 kg de peso) administrado en una sola dosis por vía intramuscular en el cuello.
Agitar vigorosamente el frasco durante 30 segundos, o hasta que visualmente todas las partículas se hayan resuspendido.
Debe determinarse con precisión el peso para asegurar una correcta dosificación y evitar sub- dosificación.
Se recomienda limitar el volumen de inyección a un máximo de 4 ml.
4.10 Sobredosis (síntomas, procedimientos de emergencia, antídotos), si procede
Debido a la baja toxicidad de ceftiofur en cerdos, las sobredosificaciones no originan ningún síntoma típico, salvo la posibilidad de una inflamación local transitoria, como se describe en la sección 4.6 Reacciones adversas (frecuecia y gravedad).
4.11 Tiempo de espera
Carne y vísceras:
71 días
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Cefalosporinas de tercera generación, código ATCvet:
QJ01DD90.
5.1 Propiedades farmacodinámicas
El ceftiofur es una cefalosporina de tercera generación, activa frente a patógenos Gram-positivos y Gram-negativos.
Ceftiofur inhibe la síntesis de la pared celular bacteriana, lo que le confiere propiedades bactericidas.
3/ 20 Ceftiofur es activo frente los siguientes patógenos diana responsables de enfermedades respiratorias y otras enfermedades en cerdos:
Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis y Streptococcus suis.
Bordetella bronchiseptica es intrínsecamente resistente al ceftiofur in vitro.
El principal metabolito activo es desfuroilceltiofur.
Tiene una actividad antimicrobiana similar a ceftiofur frente a los patógenos diana.
A la dosis terapéutica recomendada, las concentraciones en plasma se mantuvieron durante al menos 158 horas por encima de los valores CMI 90 (< 0,2 µg/ ml) para las bacterias diana aisladas en los estudios clínicos.
5.2 Propiedades farmacocinétics
Después de la administración, ceftiofur se metaboliza rápidamente en desfuroilceftiofur, su principal metabolito activo.
La unión a proteínas de ceftiofur y su principal metabolito es de 70%, aproximadamente.
Una hora después de una única administración, las concentraciones en plasma son superiores a 1 µg/ ml.
La concentración máxima en plasma (4.2 ± 0.9 µg/ ml) se alcanza, aproximadamente, 22 horas después de la administración.
Se mantienen concentraciones plasmáticas de ceftiofur y su metabolito por encima de 0,2 µg/ ml durante un periodo de tiempo apropiado.
El 60% y el 15% aproximadamente de la dosis se excreta por orina y heces, respectivamente, durante los 10 días siguientes a su administración.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Triglicéridos, cadena media Aceite de semilla de algodón, químicamente modificado
6.2 Incompatibilidades
Ninguna conocida.
6.3 Periodo de validez
Periodo de validez del medicamento veterinario empaquetado para la venta:
2 años
28 días
Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y composición del envase primario
Caja de cartón con un vial de cristal tipo I de 50 ml o 100 ml con cierre de goma de clorobutilo- isopreno y tapa de aluminio.
Puede que no se comercialicen todas las presentaciones
6.6 Precauciones especiales que deben observarse al eliminar el medicamento no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de acuerdo con las normativas locales.
4/ 20 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
FECHA DE LA
AUTORIZACIÓN
DE LA PRIMERA AUTORIZACIÓN / RENOVACIÓN DE
19 de Mayo de 2005
FECHA DE REVISIÓN DEL TEXTO
21/ 08/ 2006
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No aplicable
5/ 20 ANEXO II
A.
LIBERACIÓN DEL LOTE
B.
DE
LA
AUTORIZACIÓN
DE
COMERCIALIZACIÓN INCLUYENDO RESTRICCIONES SUMINISTRO Y USO
DE
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN COMERCIALIZACIÓN RESPECTO AL USO SEGURO Y EFICAZ.
INFORME DE LMRs
FABRICANTE AUTORIZADO RESPONSABLE DE LA LIBERACIÓN DEL LOTE
Nombre y dirección del fabricante responsable de la liberación de lote
Pfizer N. V. / S. A.
Rijksweg 12 B-2870 Puurs Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN INCLUYENDO RESTRICCIONES DE SUMINISTRO Y USO
Medicamento veterinario sujeto a prescripción.
El titular de la autorización de comercialización debe informar a la Comisión Europea sobre los planes de marketing del medicamento veterinario autorizado por esta decisión.
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO AL USO SEGURO Y EFICAZ DEL PRODUCTO.
No aplicable
D.
INFORME DE LMRs
De acuerdo con el Reglamento (CEE) No 2377/ 90 del Consejo, según la enmienda prevista y de acuerdo con el Artículo 34.4b del Reglamento (CEE) No 726/ 2004 de 31 de Marzo de 2004
Ceftiofur se incluye en el anexo I del Reglamento (CEE) No 2377/ 90 del Consejo de acuerdo con la siguiente tabla:
Sustancia(s) farmacologicamente activa(s)
Residuo marcador
Especies animales
LMRs
Tejidos diana
Otras provisiones
Ceftiofur
Porcino
1000 µg/ kg 2000 µg/ kg 2000 µg/ kg 6000 µg/ kg
Músculo Grasa Hígado Riñón
Miglyol1 está incluido en el Anexo II de la Regulación del Consejo (EEC) No.
2377/ 90.
1 Regulación de la Comisión (EC) No.
2796/ 95, del 04.12.95, revisada por 508/ 99 de 04/ 03/ 99.
Miglyol es el nombre comercial de triglicéridos de cadena media, Ph.
Eur.
7/ 20 ANEXO III
PROSPECTO Y ETIQUETADO
8/ 20 A.
ETIQUETADO
9/ 20 EMBALAJE EXTERNO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
NAXCEL 100 mg/ ml suspensión inyectable para cerdos.
2.
DENOMINACIÓN SUSTANCIAS.
Ceftiofur ácido libre cristalino, correspondiente a ceftiofur
100 mg/ ml.
Vehículo oleoso
c. s. p 1 ml
3.
FORMA FARMACÉUTICA
Suspensión Inyectable
4.
TAMAÑO DEL ENVASE
50 ml 100 ml
5.
ESPECIES D E DESTINO
Cerdos
6.
Actinobacillus
pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis y Streptococcus suis.
Tratamiento de septicemia, poliartritis o poliserositis asociadas con infecciones por Streptococcus suis.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
5 mg ceftiofur/ kg de peso (equivalente a 1 ml de NAXCEL por cada 20 kg de peso) administrado en una sola dosis por vía intramuscular en el cuello.
Agitar vigorosamente el frasco durante 30 segundos, o hasta que visualmente todas las partículas se hayan resuspendido.
Debe determinarse con precisión el peso para asegurar una correcta dosificación y evitar sub- dosificación.
Se recomienda limitar el volumen de inyección a un máximo de 4 ml.
8.
TIEMPO DE ESPERA
Carne y vísceras:
71 días
10/ 20 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
Caducidad < mes/año > Utilizar en 28 días una vez perforado el envase.
11.
PRECAUCIONES ESPECIAL(ES) DE CONSERVACIÓN
No conservar a temperatura superior a 25º C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE PARA ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier medicamento veterinario o los desechos derivados de ellos, deben destruirse de acuerdo con los requerimientos locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario
Producto veterinario sujeto a prescripción
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la comercialización Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 05/ 053/ 001 (100 ml) EU/ 2/ 05/ 053/ 002 (50 ml)
NÚMERO DE LOTE DEL FABRICANTE
Lote < número >
12/ 20 EMBALAJE PRIMARIO
VIAL 100 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
NAXCEL 100 mg/ ml suspensión inyectable para cerdos.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUSTANCIAS.
Ceftiofur 100 mg / ml
3.
TAMAÑO DEL EMBALAJE
100 ml
4.
MÉTODO Y VÍA DE ADMINISTRACIÓN
Uso intramuscular.
Agitar vigorosamente el frasco.
Se recomienda limitar el volumen de inyección a un máximo de 4 ml.
5.
TIEMPO DE ESPERA
Carne y vísceras:
71 días
6.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto
7.
FECHA DE CADUCIDAD
Caducidad < mes/año > Una vez perforado el envase, utilizar en … < deje el espacio para que la fecha sea insertada >
8.
PRECAUCIONES ESPECIAL(ES) DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
13/ 20 9.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”.
Únicamente para uso veterinario
10.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES.
Titular de la autorización de comercialización Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
11.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 05/ 053/ 001
12.
NÚMERO DE LOTE
Lote < número >
VIAL 50 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
NAXCEL 100 mg/ ml suspensión inyectable para cerdos.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
100 mg / ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
Agitar vigorosamente el frasco.
Se recomienda limitar el volumen de inyección a un máximo de 4 ml.
Antes de su uso deberá leer el prospecto contenido en el envase.
5.
TIEMPO DE ESPERA
Carne y vísceras:
71 días
6.
NÚMERO DE LOTE
Lote < número >
7.
FECHA DE CADUCIDAD
Caducidad < mes/año > Una vez perforado el envase, utilizar en … < deje el espacio para que la fecha sea insertada >
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
15/ 20 B.
PROSPECTO
16/ 20 PROSPECTO
NAXCEL 100 mg/ ml suspensión inyectable para cerdos.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DEL LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la comercialización Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Fabricante responsable de la liberación de lote Pfizer NV/ SA Rijksweg 12 B-2870 Puurs Bélgica
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y SUSTANCIAS DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
NAXCEL 100 mg/ ml supensión inyectable para cerdos.
3.
DENOMINACIÓN SUSTANCIAS
1 ml contiene:
Ceftiofur ácido libre cristalino, correspondiente a ceftiofur
100 mg.
Vehículo oleoso (aceite vegetal)
1 ml
4.
INDICACIÓN(ES)
Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis y Streptococcus suis.
Tratamiento de septicemia, poliartritis o poliserositis asociadas con infecciones por Streptococcus suis.
5.
CONTRAINDICACIONES
No administrar en caso de hipersensibilidad al Ceftiofur o a otros antibióticos β -lactamicos.
17/ 20 6.
REACCIONES ADVERSAS
Ocasionalmente, puede observarse inflamación local transitoria tras su inyección intramuscular Se han observado reacciones tisulares suaves en el punto de inyección tales como áreas pequeñas (menos de 6 cm2) o decoloraciones y pequeños quistes hasta 42 días después de la inyección.
La resolución se ha observado a los 56 días post-inyección.
Si observa cualquier otro efecto colateral, por favor informe a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
VÍA(S)
DE
5 mg ceftiofur/ kg de peso (equivalente a 1 ml de NAXCEL por cada 20 kg de peso) administrado en una sola dosis por vía intramuscular en el cuello.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Agitar vigorosamente el frasco durante 30 segundos, o hasta que visualmente todas las partículas se hayan resuspendido.
Debe determinarse con precisión el peso para asegurar una correcta dosificación y evitar sub-dosificación.
Se recomienda limitar el volumen de inyección a un máximo de 4 ml.
No administrar en caso de hipersensibilidad al Ceftiofur o a otros antibióticos β -lactamicos.
10.
TIEMPO DE ESPERA
Carne y vísceras:
71 días.
11.
PRECAUCIONES EPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños No conservar a temperatura superior a 25ºC.
Caducidad tras perforar el envase:
28 días No usar después de la fecha de caducidad indicada en la etiqueta.
12.
ADVERTENCIAS ESPECIALES
Las penicilinas y las cefalosporinas pueden provocar hipersensibilidad tras su inyección, inhalación, ingestión o contacto con la piel.
Puede existir hipersensibilidad cruzada entre las cefalosporinas y las penicilinas, y viceversa.
Las reacciones alérgicas a estas sustancias pueden ser, ocasionalmente graves.
No manipule este producto si sabe que es hipersensible.
En caso de contacto, lávese con agua limpia.
18/ 20 Si desarrolla síntomas tras su exposición tales como eritema cutáneo o irritación persistente en ojos, consulte a un médico.
En caso de edema facial, en los labios, en los ojos, o en caso de sentir dificultad respiratoria, son síntomas más serios que requieren atención médica urgente.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de acuerdo con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO ` POR ÚLTIMA VEZ
21/ 08/ 2006
15.
INFORMACIÓN ADICIONAL
Naxcel se envasa en viales de 50 o 100 ml.
Puede que no se comercialicen todas las presentaciones
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg Pfizer Animal Health s. a., Tél.: + 32 (0)2 554 62 11
Č eská Republika Pfizer Animal Health Tel: +420 283 004 111
Magyarország Pfizer KFT Tel: +361 488 3695
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Malta Agrimed Limited Tel: +356 21 465 797
Deutschland Pfizer GmbH, Tel: +49 (0)721 6101 438
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Eesti Norge Pfizer Animal Health Tel: +370 5 269 17 96
Orion Pharma Animal Health Tlf: +47 40 00 41 90
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 67 85 800
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
España Pfizer S.
A., Teléfono: +34 91 4909900
Polska Pfizer Trading Polska sp. z. o. o.
Tel: +48 22 335 62 00
19/ 20 France Pfizer Téléphone: +33 (0)1 58 07 46 00
Portugal Laboratórios Pfizer, Lda Telefone: +351 21 423 55 00
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: +353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská Republika Pfizer Animal Health Tel: +421 2 5930 1818
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
Kύπροσ Pfizer Hellas A. E.
Τηλ.: +30 210 67 85 800
Sverige Orion Pharma AB Tel: +46 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
20/ 20
Número EU
Nombre comercial
Forma Farmacéutica
Especies de destino
Vía de administración
Envase
Contenido
Tamaño del envase
Neocolipor
E. coli adhesinas F4 (F4ab, F4ac, F4ad), mínimo 2,1 U. SA* E. coli adhesina F5, mínimo 1,7 U. SA* E. coli adhesina F6, mínimo 1,4 U. SA* E. coli adhesina F41, mínimo 1,7 U. SA*
Suspensión inyectable
Cerdos (cerdas reproductoras y futuras reproductoras).
Vial de vidrio tipo I con tapón de goma de butilo
Vial de 10 ml
Cero días
Neocolipor
E. coli adhesinas F4 (F4ab, F4ac, F4ad), mínimo 2,1 U. SA* E. coli adhesina F5, mínimo 1,7 U. SA* E. coli adhesina F6, mínimo 1,4 U. SA* E. coli adhesina F41, mínimo 1,7 U. SA*
Suspensión inyectable
Cerdos (cerdas reproductoras y futuras reproductoras).
Vial de vidrio tipo I con tapón de goma de butilo
Vial de 20 ml
Cero días
Neocolipor
E. coli adhesinas F4 (F4ab, F4ac, F4ad), mínimo 2,1 U. SA* E. coli adhesina F5, mínimo 1,7 U. SA* E. coli adhesina F6, mínimo 1,4 U. SA* E. coli adhesina F41, mínimo 1,7 U. SA*
Suspensión inyectable
Cerdos (cerdas reproductoras y futuras reproductoras).
Vial de vidrio tipo I con tapón de goma de butilo
Vial de 50 ml
Cero días
1/ 2 EU/ 2/ 98/ 008/ 004 Neocolipor
E. coli adhesinas F4 (F4ab, F4ac, F4ad), mínimo 2,1 U. SA* E. coli adhesina F5, mínimo 1,7 U. SA* E. coli adhesina F6, mínimo 1,4 U. SA* E. coli adhesina F41, mínimo 1,7 U. SA*
Suspensión inyectable
Cerdos (cerdas reproductoras y futuras reproductoras).
Vial de vidrio tipo I con tapón de goma de butilo
Vial de 100 ml
2/ 2
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 035
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NEOCOLIPOR Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Neocolipor?
Neocolipor es una vacuna inactivada destinada a reducir la enterotoxicosis neonatal (una infección bacteriana provocada por cepas de E. coli) en lechones muy jóvenes.
¿Para qué se utiliza Neocolipor?
Neocolipor se administra a cerdas y cerdas jóvenes para inmunizar a sus lechones contra la enterotoxicosis neonatal.
Se consideran cerdas jóvenes aquellas que han parido menos de dos camadas.
La vacuna se administra por inyección intramuscular.
¿Cómo actúa Neocolipor?
Neocolipor contiene cepas inactivadas de E. coli que expresan las adhesinas F4ab (K88ab), F4ac (K88ac), F4ad (_BAR_K88 ad), F5 (K99), F6 (987P) y F41.
La vacuna se administra a cerdas madre (cerdas y cerdas jóvenes), para otorgar una inmunidad pasiva a sus crías durante sus primeros días de vida contra la enterotoxicosis neonatal causada por cepas de E. coli que contienen las adhesinas F4, F5, F6 y F41.
La vacuna se administra entre 5 y 7 semanas antes del nacimiento de la camada (parto), con una segunda vacunación 2 semanas antes del parto.
Dos semanas antes de cada parto subsiguiente se administrará una vacunación de recuerdo.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado con Neocolipor?
Se realizaron varios ensayos tanto de laboratorio como sobre el terreno para valorar la eficacia del producto.
Se presentaron asimismo datos sobre seguridad para el uso recomendado del producto tanto en condiciones de laboratorio como sobre el terreno.
La seguridad del producto quedó satisfactoriamente demostrada.
¿Qué beneficio ha demostrado tener Neocolipor durante los estudios?
Los resultados mostraron relevancia estadística entre los vacunados y los no vacunados, lo que demuestra la eficacia de la vacuna.
Se demostró asimismo la efectividad de la revacunación a los intervalos recomendados.
¿Cuál es el riesgo asociado a Neocolipor?
La vacunación puede provocar un ligero aumento de la temperatura corporal del animal (menos de 1,5º durante un periodo máximo de 24 horas).
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, deberá consultar con un médico inmediatamente y mostrarle el texto del prospecto o la etiqueta.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Cero días (la vacuna no contiene ningún componente que pueda representar un riesgo para los consumidores de animales vacunados a la dosis recomendada).
¿Por qué se ha aprobado Neocolipor?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que, de acuerdo con los requisitos establecidos por la Unión Europea, Neocolipor ha demostrado ser efectivo en la reducción de la enterotoxicosis neonatal en los lechones.
Otras informaciones sobre Neocolipor:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Neocolipor a Mérial el 9 de agosto de 2002.
Dicha autorización fue renovada con posterioridad.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: agosto de 2008.
© EMEA 2008
Página 2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 19 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Neocolipor suspensión inyectable
Por cada dosis de 2 ml:
E. coli adhesinas F4 (F4ab, F4ac, F4ad), mínimo.................................................................. ..2,1 U. SA* E. coli adhesina F5, mínimo...................................................................................................... 1,7 U. SA* E. coli adhesina F6, mínimo...................................................................................................... 1,4 U. SA* E. coli adhesina F41, mínimo................................................................................................... .1,7 U. SA* * 1 U. SA:
Cantidad suficiente para obtener un valor de anticuerpo aglutinante de 1 log10 en el cobayo Adyuvante(s):
Aluminio (en forma de hidróxido).................................................................................................
1,4 mg Excipiente(s):
Tiomersal........................................................................................................................................
0,2 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdos (cerdas reproductoras y futuras reproductoras).
4.2 Indicaciones de uso
Reducción de las enterotoxicosis neonatales de los lechones causadas por cepas de E. coli, que expresan las adhesinas F4ab, F4ac, F4ad, F5, F6 y F41, en los primeros días de vida.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
− Como los lechones quedan protegidos mediante la toma de calostro, hay que asegurarse de que cada lechón consume una cantidad suficiente de calostro durante las 6 horas después del nacimiento. − Vacunar únicamente los animales en buen estado de salud. − No administrar conjuntamente con otros medicamentos.
2/ 19 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del prospecto o la etiqueta.
Lavar y desinfectar las manos después de su uso.
4.6 Reacciones adversas (frecuencia y gravedad)
La vacunación puede causar una ligera hipertermia (menos de 1,5º C durante un periodo máximo de 24 horas).
4.7 Uso durante la gestación, la lactancia o la incubación
No se necesitan precauciones especiales.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la compatibilidad de la vacuna con cualquier otra.
Por lo tanto no ha sido demostrada la seguridad ni la eficacia de este producto cuando se utiliza con cualquier otro (ni cuando se utiliza el mismo día ni cuando se utiliza en diferentes tiempos).
4.9 Posología y forma de administración
Agitar bien el vial antes de su uso.
Utilizar jeringas y agujas estériles.
Administrar utilizando las condiciones habituales de asepsia.
Inyectar una dosis de 2 ml por vía intramuscular en el cuello, justo en la zona de detrás de la oreja de acuerdo con la pauta de vacunación siguiente:
Primovacunación:
Primera inyección:
5 a 7 semanas antes del parto Segunda inyección:
2 semanas antes del parto.
Revacunación:
Una inyección 2 semanas antes de cada siguiente parto.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Después de la administración del doble de la cantidad recomendada, no se han observado efectos perjudiciales.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATC Vet:
QI09AB02
La vacuna, adyuvantada con hidróxido de aluminio, contiene las cepas inactivadas de E. coli que expresan las adhesinas F4ab, F4ac, F4ad, F5, F6 y F41, causantes de las enterotoxicosis neonatales en lechones.
La vacuna induce en las cerdas reproductoras y futuras reproductoras, la seroconversión 3/ 19 específica de los animales vacunados; se inmunizan los lechones de forma pasiva por ingestión de calostro y leche que contienen anticuerpos específicos de adhesina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Tiomersal Hidróxido de aluminio Cloruro de sodio
6.2 Incompatibilidades
No mezclar con otros medicamentos.
6.3 Período de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:
18 meses.
Periodo de validez después de abierto el vial:
3 horas.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Proteger de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Caja con un vial de 10 ml de 5 dosis (vial de vidrio tipo I con tapón de goma de butilo).
Caja con un vial de 20 ml de 10 dosis (vial de vidrio tipo I con tapón de goma de butilo).
Caja con un vial de 50 ml de 25 dosis (vial de vidrio tipo I con tapón de goma de butilo).
Caja con un vial de 100 ml de 50 dosis (vial de vidrio tipo I con tapón de goma de butilo).
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 008/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
4/ 19 03/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
03/ 2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 19 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 19 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la sustancia biológica activa
MERIAL Laboratoire de Toulouse 4 Chemin du Calquet 31300 Toulouse Francia
Nombre o razón social del fabricante responsable de la liberación de los lotes
MERIAL Laboratoire de Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Francia
Autorización de fabricación expedida el 31 de Marzo de 1992 por el Ministère des Affaires Sociales, el Ministère délégué à la Santé y por el Ministère de l’ Agriculture et de la Forêt.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90
Sustancias
Especies animales
Otras disposiciones
farmacológicamente activas Hidróxido de aluminio 1
Toda especie productora de carne
Tiomersal2
Toda especie productora de carne
Para uso sólo como conservante en vacunas multidosis y en concentración no superior al 0,02%
Hidróxido de sodio3 Cloruro de sodio4
Toda especie productora de carne Toda especie productora de carne
Ácido clorhídrico5
Toda especie productora de carne
Para uso como excipiente
1 D. O. nº L 290 de 05.12.95 2 D. O. nº L 110 de 26.04.97 3 D. O. nº L 272 de 25.10.96 4 D. O. nº L 290 de 05.12.95 5 D. O. nº L 143 de 27.06.95
7/ 19 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 19 A.
ETIQUETADO
9/ 19 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Neocolipor suspensión inyectable
Por cada dosis de 2 ml:
E. coli adhesinas F4 (F4ab, F4ac, F4ad), mínimo..................................................................... 2,1 U. SA* E. coli adhesina F5, mínimo...................................................................................................... 1,7 U. SA* E. coli adhesina F6, mínimo...................................................................................................... 1,4 U. SA* E. coli adhesina F41, mínimo................................................................................................... .1,7 U. SA* * 1 U. SA:
Cantidad suficiente para obtener un valor de anticuerpo aglutinante de 1 log10 en el cobayo Adyuvante:
Aluminio (en forma de hidróxido).................................................................................................
1,4 mg
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
TAMAÑO DEL ENVASE
Vial de 10 ml de 5 dosis Vial de 20 ml de 10 dosis Vial de 50 ml de 25 dosis Vial de 100 ml de 50 dosis
5.
ESPECIES DE DESTINO
Cerdos (cerdas reproductoras y futuras reproductoras).
6.
INDICACIÓN(ES)
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Inyectable vía intramuscular.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
10/ 19 Tiempo de espera:
Cero días.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Agitar bien el vial antes de su uso.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Proteger de la luz.
No congelar.
Periodo de validez después de abierto el vial:
3 horas.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 008/ 001 EU/ 2/ 98/ 008/ 002 EU/ 2/ 98/ 008/ 003 EU/ 2/ 98/ 008/ 004
vial de 10 ml vial de 20 ml vial de 50 ml vial de 100 ml
11/ 19 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12/ 19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Neocolipor suspensión inyectable Cerdos (cerdas reproductoras y futuras reproductoras)
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
F4 (F4ab, F4ac, F4ad), F5, F6, F41 Adyuvante: aluminio
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2 ml = una dosis Vial de 10 ml (5 dosis) Vial de 20 ml (10 dosis) Vial de 50 ml (25 dosis)
4.
VÍA(S) DE ADMINISTRACIÓN
Inyectable vía intramuscular.
5 TIEMPO DE ESPERA
6 NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
Antes de su uso deberá leer el prospecto.
13/ 19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Neocolipor suspensión inyectable Cerdos (cerdas reproductoras y futuras reproductoras)
Por cada dosis de 2 ml:
E. coli adhesinas:
F4 (F4ab, F4ac, F4ad), mínimo................................................................................................ .2,1 U. SA* F5, mínimo.............................................................................................................................. ..1,7 U. SA* F6, mínimo.............................................................................................................................. ..1,4 U. SA* F41, mínimo.............................................................................................................................. 1,7 U. SA* * 1 U. SA:
Cantidad suficiente para obtener un valor de anticuerpo aglutinante de 1 log10 en el cobayo Adyuvante:
Aluminio (en forma de hidróxido).................................................................................................
1,4 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Vial de 100 ml de 50 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Inyectable vía intramuscular.
5 TIEMPO DE ESPERA
6 NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP
14/ 19 8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
Agitar bien el vial antes de su uso.
Antes de su uso deberá leer el prospecto.
15/ 19 B.
PROSPECTO
16/ 19 PROSPECTO Neocolipor
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
Fabricante que libera el lote MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Neocolipor suspensión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por cada dosis de 2 ml:
E. coli adhesinas F4 (F4ab, F4ac, F4ad), mínimo..................................................................... 2,1 U. SA* E. coli adhesina F5, mínimo...................................................................................................... 1,7 U. SA* E. coli adhesina F6, mínimo...................................................................................................... 1,4 U. SA* E. coli adhesina F41, mínimo................................................................................................... .1,7 U. SA* * 1 U. SA:
Cantidad suficiente para obtener un valor de anticuerpo aglutinante de 1 log10 en el cobayo Adyuvante:
Aluminio (en forma de hidróxido).................................................................................................
1,4 mg
4.
INDICACIÓN(ES)
Vacuna adyuvantada inactivada para la reducción de las enterotoxicosis neonatales de los lechones causadas por cepas de E.
Coli que expresan las adhesinas F4ab, F4ac, Fad, F5, F6 y F41.
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSAS
La vacunación puede causar una ligera hipertermia (inferior a 1,5ºC durante un periodo máximo de 24 horas).
17/ 19 Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdos (cerdas reproductoras y futuras reproductoras).
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Una dosis de 2 ml de acuerdo con la pauta de vacunación siguiente:
Primovacunación:
Primera inyección:
5 a 7 semanas antes del parto Segunda inyección:
2 semanas antes del parto.
Revacunación:
Una inyección 2 semanas antes de cada siguiente parto.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Inyectar por vía intramuscular en el cuello, justo en la zona de detrás de la oreja.
Agitar bien el vial antes de su uso.
Utilizar jeringas y agujas estériles.
Administrar utilizando las condiciones habituales de asepsia.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Proteger de la luz.
No congelar.
Periodo de validez después de abierto el vial:
3 horas.
12.
ADVERTENCIA(S) ESPECIAL(ES)
- Como los lechones quedan protegidos mediante la toma de calostro, hay que asegurarse de que cada
lechón consume una cantidad suficiente de calostro durante las 6 horas después del nacimiento.
- Vacunar únicamente los animales en buen estado de salud.
- No administrar conjuntamente con otros medicamentos.
No existe información disponible sobre la compatibilidad de la vacuna con cualquier otra.
Por lo tanto no ha sido demostrada la seguridad ni la eficacia de este producto cuando se utiliza con cualquier otro (ni cuando se utiliza el mismo día ni cuando se utiliza en diferentes tiempos).
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del prospecto o la etiqueta.
Lavar y desinfectar las manos después de su uso.
18/ 19 Después de la administración del doble de la cantidad recomendada, no se han observado efectos perjudiciales.
No mezclar con otras vacunas.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE REVISADO EL PROSPECTO POR ÚLTIMA VEZ
03/ 2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
15.
INFORMACIÓN ADICIONAL
La vacuna, adyuvantada con hidróxido de aluminio, contiene las cepas inactivadas de E. coli que expresan las adhesinas F4ab, F4ac, F4ad, F5, F6 y F41, causantes de las enterotoxicosis neonatales en lechones.
La vacuna induce en las cerdas reproductoras y futuras reproductoras, la seroconversión específica de los animales vacunados; se inmunizan los lechones de forma pasiva por ingestión de calostro y leche que contienen anticuerpos específicos de adhesina.
Caja con un vial de 100 ml de 50 dosis (vial de vidrio tipo I con tapón de goma de butilo).
Es posible que no se comercialicen todas las presentaciones.
Se administrará únicamente bajo prescripción veterinaria..
19/ 19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 134
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NETVAX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Netvax?
Netvax es una vacuna que contiene un toxoide (una toxina debilitada) de la bacteria Clostridium perfringens (C. perfringens) de tipo A.
La vacuna es una emulsión (mezcla de líquidos de base oleaosa y acuosa) inyectable.
¿Para qué se utiliza Netvax?
Netvax se utiliza para la vacunación de gallinas contra la enteritis necrótica causada por C. perfringens de tipo A, de manera que transmitan su inmunidad frente a esa enfermedad a sus pollitos.
La enteritis necrosante es una enfermedad que causa daños en el intestino.
Las aves que tienen la enfermedad no se desarrollan.
Netvax se utiliza para reducir el número de muertes, así como la incidencia y la gravedad de la enfermedad.
Netvax se inyecta en el músculo de la pechuga.
El calendario de vacunación consta de dos dosis: la primera se administra entre las 10 y las 14 semanas de vida y la segunda, entre 4 y 10 semanas después de la primera.
La segunda dosis debe administrarse por lo menos seis semanas antes de que la gallina empiece a poner huevos.
La gallina puede seguir transmitiendo la inmunidad a sus pollitos durante casi un año después de haberse completado la vacunación.
¿Cómo actúa Netvax?
Netvax es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de las enfermedades.
Netvax contiene pequeñas cantidades de un toxoide de la bacteria C. perfringens de tipo A.
Cuando se administra la vacuna a una gallina, el sistema inmunitario del animal reconoce el toxoide como « extraño » y fabrica anticuerpos para combatirlo.
Los anticuerpos pasan de la gallina a los pollitos a través de los huevos y les ayudan a combatir la enteritis necrótica causada por C. perfringens de tipo A si se exponen a la bacteria una vez que hayan salido del huevo.
Netvax contiene un tipo de toxoide de C. perfringens llamado toxoide alfa.
Contiene además un « adyuvante » (aceite mineral) para estimular una respuesta mejor.
¿Qué tipo de estudios se han realizado con Netvax?
La eficacia de Netvax se ha examinado en varios ensayos en condiciones de laboratorio y de campo en gallinas y en sus pollitos.
El criterio de valoración principal de la eficacia fue la producción de anticuerpos protectores frente a C. perfringens de tipo A en la sangre de las gallinas y en sus huevos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Se compararon gallinas vacunadas con Netvax con aves que no habían recibido la vacuna.
Asimismo, se determinaron las tasas de mortalidad en los pollitos de gallinas vacunadas, así como la incidencia y la gravedad de las lesiones causadas por la enteritis necrótica en el intestino después de que los pollitos fueran infectados intencionadamente por la bacteria a las tres semanas de vida.
¿Qué beneficio ha demostrado tener Netvax durante los estudios?
Los estudios demostraron que la vacuna es eficaz para estimular la producción de anticuerpos en las gallinas y en sus huevos.
La vacuna fue bien tolerada por las gallinas, sin afectar a la producción de huevos ni a los pollitos.
En los pollitos de gallinas vacunadas, la vacuna redujo el número de muertes, así como la incidencia y la gravedad de las lesiones causadas por la enteritis necrótica.
La vacuna protegió a los pollitos durante el período inicial de vida, cuando el riesgo de contraer la enfermedad es mayor.
¿Cuál es el riesgo asociado a Netvax?
La vacunación produce inflamación en el lugar de la inyección.
La inflamación suele desaparecer antes de 30 días después de la primera vacunación y puede durar por lo menos 35 días después de la segunda.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Este producto contiene aceite mineral.
La inyección accidental de Netvax puede causar dolor intenso e hinchazón, sobre todo si el producto se inyecta accidentalmente en una articulación o un dedo.
En caso de inyección accidental, solicite de inmediato atención médica y enseñe el prospecto al médico.
Si el dolor persiste más de 12 horas después del reconocimiento médico, diríjase de nuevo a un facultativo.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera es de cero días.
¿Por qué se ha aprobado Netvax?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Netvax son mayores que sus riesgos para la inmunización activa de gallinas a fin de proporcionar inmunización pasiva frente a enteritis necrótica a su descendencia, durante el período de puesta, para reducir la mortalidad e incidencia y gravedad de las lesiones causadas por enteritis necrótica inducida por C. perfringens Tipo A.
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre Netvax:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Netvax a Intervet International B. V. el 16 de abril de 2009.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
16 de abril de 2009.
2/ 2
Número EU
Nombre Dosis inventado
Forma Farmacéutica
Especies de destino
Prsentación
Contenido
Formato
EU/ 2/ 09/ 093/ 001
Netvax
No menos de 6,8 UI*
Gallinas
Uso intramuscular
Frasco de polietileno 500ml de alta densidad con tapón de caucho clorobutilo y precinto de aluminio
1 frasco
Cero días
EU/ 2/ 09/ 093/ 002 Netvax
No menos de 6,8 Emulsión UI* inyectable
Gallinas
Uso intramuscular
Frasco de polietileno 500ml de alta densidad con tapón de caucho clorobutilo y precinto de aluminio
6 frasco
Cero días
*Unidades internacionales por ml de suero de conejo determinadas mediante ensayo de inhibición por hemolisis
1/ 1
ANEXO I
FICHA TÉCNICA O RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Netvax emulsión inyectable para gallinas
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis (0,5 ml) contiene:
Sustancia activa:
Toxoide alfa de Clostridium perfringens Tipo A
No menos de 6,8 UI *
Adyuvante:
Aceite mineral ligero
0,31 ml
Excipientes:
Tiomersal
0,035-0,05 mg
*Unidades internacionales por ml de suero de conejo determinadas mediante ensayo de inhibición por hemolisis
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión inyectable Emulsión oleosa blanquecina
4.
DATOS CLÍNICOS
4.1 Especies de destino
Gallinas
4.2 Indicaciones de uso, especificando las especies de destino
Para la inmunización activa de gallinas a fin de proporcionar inmunización pasiva frente a enteritis necrótica a su descendencia, durante el período de puesta.
Para reducir la mortalidad e incidencia y gravedad de las lesiones causadas por enteritis necrótica inducida por Clostridium perfringens Tipo A.
La eficacia fue demostrada mediante desafío de pollitas aproximadamente tres semanas después de la incubación.
Establecimiento de la transferencia pasiva de inmunidad:
6 semanas tras completar el proceso de vacunación.
Duración de la transferencia pasiva de inmunidad:
51 semanas tras completar el proceso de vacunación.
4.3 Contraindicaciones
Ninguna.
2 4.4 Advertencias especiales
Precauciones especiales para su uso en animales
Ninguna.
Precauciones específicas que debe tomar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o en un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría, por ejemplo, terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
Tras la vacunación intramuscular no se observaron reacciones sistémicas.
La vacunación puede provocar inflamación moderada del tejido de la pechuga que se resolverán en 30 días.
Tras la segunda vacunación la inflamación puede persistir durante al menos 35 días.
La inflamación fue muy común.
4.7 Uso durante la gestación, la lactancia o la puesta
La vacuna es segura para su utilización en aves ponedoras y reproductoras.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso de esta vacuna con cualquier otro medicamento veterinario.
La decisión sobre el uso de esta vacuna antes o después de la administración de cualquier otro medicamento veterinario se deberá realizar caso por caso.
4.9 Posología y vía de administración
Vacunar las gallinas por vía intramuscular en la pechuga.
Se debe administrar una dosis de 0,5 ml a las 10 a 14 semanas de edad.
3 Se debe administrar una segunda dosis de 0,5 ml a las 4 a 10 semanas después de la primera vacunación.
La segunda dosis se debe administrar no después de 6 semanas antes del comienzo de la puesta.
Agitar bien antes de usar.
Las jeringas y agujas deben ser esterilizadas antes de usar.
Seguir los procedimientos asépticos habituales.
4.10 Sobredosificación (síntomas, medidas de urgencia, antídotos), en caso necesario
Tras la administración de una dosis doble, pueden aumentar ligeramente las reacciones locales (ver sección 4.6).
4.11 Tiempo de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico:
Inmunológicos para aves, código ATC vet:
QI01AB08
Para estimular la inmunidad activa en gallinas, a fin de proporcionar protección pasiva a la descendencia frente a enteritis necrótica inducida por Clostridium perfringens Tipo A.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Aceite mineral ligero Tiomersal Formaldehído Oleato de sorbitán Polisorbato 80 Alcohol bencílico Trietanolamina EDTA Cloruro de sodio
6.2 Incompatibilidades
No mezclar con ningún otro medicamento veterinario.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
18 meses Período de validez después de abierto el envase primario:
Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Proteger de la luz.
4 6.5 Naturaleza y composición del envase primario
Frasco flexible de polietileno de alta densidad (PEAD) de 500 ml cerrado con tapón de caucho de clorobutilo fijado con un precinto de aluminio con agujero central.
Formatos 1 x 500 ml 6 x 500 ml Es posible que no se comercialicen todos los formatos.
6.6 Precauciones especiales para la eliminación del medicamento veterinario no utilizado o, en su caso, los residuos derivados de su uso
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 5831AN Boxmeer Holanda
8.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
16/ 04/ 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
16/ 04/ 2009
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No procede.
5 ANEXO II
A.
FABRICANTE DE LA SUSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A SU DISPENSACIÓN O USO
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
6 A.
FABRICANTE DE LA SUSTANCIA ACTIVA BIOLÓGICA Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la sustancia activa biológica
Schering-Plough Animal Health 33 Whakatiki Street Upper Hutt Nueva Zelanda
Nombre y dirección del fabricante responsable de la liberación de los lotes
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6 LS Reino Unido
B.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A SU DISPENSACIÓN Y USO
Medicamento sujeto a prescripción veterinaria.
C.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
En virtud del artículo 71 de la Directiva 2001/ 82/ CE del Parlamento Europeo y del Consejo modificada, los Estados Miembros prohibirán o podrán prohibir la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
7 D.
DECLARACIÓN DE LOS LMR
farmacológicamente activa(s)
Todas las especies productoras de alimentos
Anexo II del Reglamento (CEE) nº 2377/ 90 del Consejo
EDTA
Todas las especies productoras de alimentos
Anexo II del Reglamento (CEE) nº 2377/ 90 del Consejo
Formaldehído
Todas las especies productoras de alimentos
Anexo II del Reglamento (CEE) nº 2377/ 90 del Consejo
Aceite mineral
Todas las especies productoras de alimentos
Anexo II del Reglamento (CEE) nº 2377/ 90 del Consejo
Alcohol bencílico
Todas las especies productoras de alimentos
Anexo II del Reglamento (CEE) nº 2377/ 90 del Consejo
Trietanolamina (a dosis de hasta 0,25 mg/ Kg peso vivo) se considera fuera del ámbito de aplicación del Reglamento (CEE) nº 2377/ 90 del Consejo.
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Netvax Emulsión inyectable para gallinas
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA DE LA SUSTANCIA ACTIVA Y OTRAS SUSTANCIAS
Por dosis de 0,5 ml:
Toxoide alfa de Clostridium perfringens Tipo A: ≥ 6,8 UI* Aceite mineral ligero:
0,31 ml Tiomersal:
0,035-0,05 mg
*Unidades internacionales por ml de suero de conejo determinadas mediante ensayo de inhibición por hemolisis
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
1 x 500 ml 6 x 500 ml
5.
ESPECIES DE DESTINO
Gallinas
6.
INDICACIÓN(ES) DE USO
Vacuna frente a enteritis necrótica
7.
MODO Y VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
Agitar bien antes de usar.
Lea el prospecto antes de usar.
11 8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – lea el prospecto antes de usar.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto, utilizar inmediatamente.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Proteger de la luz.
12.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO VETERINARIO NO UTILIZADO O, EN SU CASO, LOS RESIDUOS DERIVADOS DE SU USO
Eliminación: lea el prospecto.
13.
LA MENCIÓN “ USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTENER FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE Y DOMICILIO DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 5831AN Boxmeer Holanda
12 16.
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
17.
13 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN EL ENVASE PRIMARIO
ETIQUETA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Netvax Emulsión inyectable para gallinas
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA DE LA(S) SUSTANCIA(S) ACTIVA(S) Y OTRAS SUSTANCIAS
Por dosis de 0,5 ml:
Toxoide alfa de Clostridium perfringens Tipo A: ≥ 6,8 UI* Aceite mineral ligero:
0,31 ml Tiomersal:
0,035-0,05 mg
*Unidades internacionales por ml de suero de conejo determinadas mediante ensayo de inhibición por hemolisis
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
1 x 500 ml 6 x 500 ml
5.
ESPECIES DE DESTINO
Gallinas
6.
INDICACIÓN(ES) DE USO
Vacuna frente a enteritis necrótica
7.
MODO Y VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
Agitar bien antes de usar.
Lea el prospecto antes de usar.
14 8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – lea el prospecto antes de usar.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto, utilizar inmediatamente.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Proteger de la luz.
12.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO VETERINARIO NO UTILIZADO O, EN SU CASO, LOS RESIDUOS DERIVADOS DE SU USO
13.
LA MENCIÓN “ USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTENER FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE Y DOMICILIO DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 5831AN Boxmeer Holanda
15 16.
NÚMERO DE LOTE DE FABRICACIÓN
Lote {número}
16 B.
PROSPECTO
17 PROSPECTO
Netvax emulsión inyectable para gallinas
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Intervet International B. V.
Wim de Körverstraat 35 5831AN Boxmeer Holanda
Fabricante que libera el lote:
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6 LS Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Netvax emulsión inyectable para gallinas
3.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA DE LA(S) SUSTANCIA(S) ACTIVA(S) Y OTRA(S) SUSTANCIA(S)
Una dosis (0,5 ml) contiene:
Toxoide alfa de Clostridium perfringens Tipo A Adyuvante:
No menos de 6,8 UI *
Aceite mineral ligero Excipientes:
0,31 ml
Tiomersal
0,035-0,05 mg
*Unidades internacionales por ml de suero de conejo determinadas mediante ensayo de inhibición por hemolisis
4.
INDICACIÓN(ES) DE USO
Para la inmunización activa de gallinas a fin de proporcionar inmunización pasiva frente a enteritis necrótica a su descendencia, durante el período de puesta.
Para reducir la mortalidad e incidencia y gravedad de las lesiones causadas por enteritis necrótica inducida por Clostridium perfringens Typo A.
La eficacia fue demostrada mediante desafío de pollitas aproximadamente tres semanas después de la incubación.
18 Establecimiento de la transferencia pasiva de inmunidad:
6 semanas tras completar el proceso de vacunación.
Duración de la transferencia pasiva de inmunidad:
51 semanas tras completar el proceso de vacunación.
5.
CONTRAINDICACIONES
Ninguna
6.
REACCIONES ADVERSAS
Tras la vacunación intramuscular no se observaron reacciones sistémicas.
La vacunación puede provocar inflamación moderada del tejido de la pechuga que se resolverán en 30 días.
Tras la segunda vacunación la inflamación puede persistir durante al menos 35 días.
La inflamación fue muy común.
Tras la administración de una dosis doble, las reacciones locales pueden aumentar ligeramente.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES DE DESTINO
Gallinas
8.
POSOLOGÍA PARA CADA ESPECIE, MODO Y VÍA(S) DE ADMINISTRACIÓN
Vacunar las gallinas por vía intramuscular en la pechuga.
Se debe administrar una dosis de 0,5 ml a las 10 a 14 semanas de edad.
Se debe administrar una segunda dosis de 0,5 ml a las 4 a 10 semanas después de la primera vacunación.
La segunda dosis se debe administrar no después de 6 semanas antes del comienzo de la puesta.
9.
INSTRUCCIONES PARA UNA CORRECTA ADMINISTRACIÓN
Agitar bien antes de usar.
Las jeringas y agujas deben ser esterilizadas antes de usar.
Seguir los procedimientos asépticos habituales.
10.
TIEMPO DE ESPERA
No procede.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Proteger de la luz.
19 No usar después de la fecha de caducidad que figura en la caja.
Período de validez después de abierto el envase primario: uso inmediato.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o en un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría, por ejemplo, terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
No existe información disponible sobre la seguridad y la eficacia del uso de esta vacuna con cualquier otro medicamento veterinario.
La decisión sobre el uso de esta vacuna antes o después de la administración de cualquier otro medicamento veterinario se deberá realizar caso por caso.
13.
PRECAUCIONES ESPECIALES PARA LA ELIMINACIÓN DEL MEDICAMENTO VETERINARIO NO UTILIZADO O, EN SU CASO, LOS RESIDUOS DERIVADOS DE SU USO
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
16/ 04/ 2009
15.
INFORMACIÓN ADICIONAL
Para estimular la inmunidad activa en gallinas, a fin de proporcionar protección pasiva a la descendencia frente a enteritis necrótica inducida por Clostridium perfringens Tipo A.
1 x 500 ml 6 x 500 ml
20 Es posible que no se comercialicen todos los formatos.
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 118
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOBILIS INFLUENZA H5N2
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación, y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre cómo debe usarse este producto, puede consultar a las autoridades veterinarias nacionales.
Si desea más información sobre los fundamentos en los que se basan las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Nobilis Influenza H5N2?
Nobilis Influenza H5N2 es una vacuna que contiene un virus de la gripe aviar H5N2 inactivado (lo cual quiere decir que el virus está muerto y no puede causar la enfermedad).
¿Para qué se utiliza Nobilis Influenza H5N2?
Nobilis Influenza H5N2 es una vacuna que se usa en pollos para protegerlos contra la gripe aviar.
La vacuna reduce los síntomas de la gripe y la excreción (eliminación) del virus por las aves infectadas.
Se administra por vía intramuscular o subcutánea (bajo la piel).
La vacuna puede usarse sólo en el marco de un programa nacional de control de la enfermedad.
Esto es así porque el control de la gripe aviar es responsabilidad de las autoridades veterinarias nacionales, en consulta con la Comisión Europea.
¿Cómo actúa Nobilis Influenza H5N2?
Nobilis Influenza H5N2 es una vacuna.
Cuando se administra a los pollos, el sistema inmunitario de éstos (su mecanismo natural de defensa) “ aprende” a fabricar anticuerpos (un tipo especial proteínas) contra la enfermedad.
Si, más tarde, las aves se exponen al virus de la gripe aviar, su sistema inmunitario será capaz de fabricar más rápidamente estos anticuerpos, lo que les ayudará a combatir la enfermedad.
El virus usado para la vacuna lleva los antígenos H5 (hemaglutinina 5) y N2 (neuramidasa 2), lo que significa que las aves vacunadas fabricarán anticuerpos contra estos dos antígenos.
Se ha elegido la cepa H5N2 del virus porque protege a las aves frente a las cepas de campo virulentas H5N1 (protección cruzada), a la vez que permite distinguir a las aves vacunadas de las infectadas.
Las aves vacunadas pueden distinguirse de las infectadas mediante una prueba diagnóstica de anticuerpos contra el componente N2.
Esta distinción es importante para la vigilancia y el control de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
¿Qué tipo de estudios se han realizado con Nobilis Influenza H5N2?
La empresa realizó estudios de seguridad en laboratorio usando una vacuna muy similar a Nobilis Influenza H5N2.
Dos de estos últimos se producen usando el mismo proceso que el utilizado para el antígeno de la gripe aviar de Nobilis Influenza.
También se comprobó la seguridad de tres lotes de producción estándar de Nobilis Influenza H5N2.
Los estudios se realizaron con pollitos de 1 día y con pollos de 2 a 4 semanas, exentos de cualquier tipo de infección.
Los datos de la eficacia de la vacuna se basaron en estudios científicos publicados y en informes internos de la empresa.
Entre ellos, se incluyen estudios en otras especies de aves (patos, pavos, faisanes) y estudios en los que se usó o la vía intramuscular o la subcutánea.
Por lo tanto, todavía se están realizando estudios con Nobilis Influenza H5N2, que serán evaluados.
¿Qué beneficios ha demostrado Nobilis Influenza H5N2 en dichos estudios?
• Los resultados de los estudios de seguridad indican que el producto es seguro para los pollos.
Al comparar las vías subcutánea e intramuscular, se ha visto que se obtiene la misma respuesta. • Se ha demostrado que la vacuna previene los síntomas clínicos y la mortalidad y reduce la excreción de virus en los pollos infectados. • La vacuna puede inducir la formación de anticuerpos en una gran variedad de aves. • Si el virus de campo de la gripe aviar tiene un componente N diferente al N2 incluido en la vacuna, las aves vacunadas y las infectadas pueden distinguirse utilizando una prueba diagnóstica para la detección de anticuerpos frente a la neuraminidasa.
¿Cuáles son los efectos secundarios de Nobilis Influenza H5N2?
Como ocurre con muchas vacunas que llevan coadyuvante, puede producirse en el punto de inyección una hinchazón que puede durar unos 14 días.
¿Qué precauciones debe adoptar la persona que administre el medicamento o esté en contacto con el animal?
La vacuna contiene un aceite mineral.
La persona que administre la vacuna deberá tener cuidado de no inyectarse accidentalmente a sí misma.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Cero días.
La vacuna no contiene ningún componente que pueda representar riesgo alguno para los consumidores de las aves vacunadas.
¿En qué se basa la aprobación de comercialización de Nobilis Influenza H5N2?
El Comité de Medicamentos de Uso Veterinario concluyó que la vacuna ha demostrado ser eficaz en la prevención de la enfermedad clínica en aves de corral y que podría ser una herramienta útil para el control de brotes de gripe aviar.
Debido a la situación epidemiológica actual de la gripe aviar y a la consiguiente amenaza para la salud tanto humana como animal, el Comité recomendó la concesión de
2/ 3 ©EMEA 2006 la autorización de comercialización.
La relación entre beneficio y riesgo puede consultarse en el módulo 6 de este EPAR.
Nobilis Influenza H5N2 ha sido autorizada en « circunstancias excepcionales ».
Esto quiere decir que no ha sido posible aún obtener una información completa sobre el producto.
La Agencia Europea de Medicamentos (EMEA) revisará la información complementaria de que se disponga en el futuro con arreglo a un programa establecido, y el presente resumen se actualizará según sea necesario.
Más información sobre Nobilis Influenza H5N2
La Comisión Europea concedió una autorización de comercialización para Nobilis Influenza H5N2 válida en toda la Unión Europea a Intervet International BV el 01/ 09/ 2006.
05/ 09/ 2006.
3/ 3 ©EMEA 2006
Número de la UE
Nombre
Dosis
Especies a las
Presentación
Contenido Tamaño Tiempo
comercial
del envase de espera
EU/ 2/ 06/ 061/ 001
Nobilis Influenza H5N2
Título HI ≥ 6,0 log2 por dosis
Emulsión inyectable
Pollos
Intramuscular o subcutánea
Viales de vidrio (calidad hidrolítica tipo II) con tapón de goma y cápsula de cierre de aluminio
250 ml
1 vial
Cero días
EU/ 2/ 06/ 061/ 002
Nobilis Influenza H5N2
Título HI ≥ 6,0 log2 por dosis
Emulsión inyectable
Pollos
Intramuscular o subcutánea
Viales de vidrio (calidad hidrolítica tipo II) con tapón de goma y cápsula de cierre de aluminio
500 ml
1 vial
Cero días
EU/ 2/ 06/ 061/ 003
Nobilis Influenza H5N2
Título HI ≥ 6,0 log2 por dosis
Emulsión inyectable
Pollos
Intramuscular o subcutánea
Viales de PET con tapón de goma y cápsula de cierre de aluminio
250 ml
1 vial
Cero días
EU/ 2/ 06/ 061/ 004
Nobilis Influenza H5N2
Título HI ≥ 6,0 log2 por dosis
Emulsión inyectable
Pollos
Intramuscular o subcutánea
Viales de PET con tapón de goma y cápsula de cierre de aluminio
500 ml
1 vial
Cero días
CVMP/ 298867/ 06
1/ 1
©EMEA 2006
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H5N2 emulsión inyectable para pollos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis de 0,5 ml contiene:
Principio activo:
Antígeno del virus de la influenza aviar inactivado subtipo H5N2 (cepa A/ duck/ postdam/ 1402/ 86), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia.
Adyuvante:
Parafina líquida ligera 234,8 mg/ 0,5 ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Pollos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de pollos frente a la influenza aviar tipo A, subtipo H5.
La eficacia ha sido evaluada tomando como base resultados preliminares en pollos.
Se demostró una reducción de los síntomas clínicos, mortalidad y excreción del virus tras del desafío alrededor de las tres semanas después de la vacunación.
Es previsible que los anticuerpos en suero se mantengan durante un mínimo de 12 meses después de la administración de dos dosis de la vacuna.
4.3 Contraindicaciones
No administrar por vía intramuscular en aves menores de dos semanas de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Se ha investigado la seguridad de esta vacuna en pollos.
Si se utiliza en otras especies aviares consideradas en riesgo de infección, su uso en estas especies debe tomarse con precaución y es aconsejable probar la vacuna en un pequeño número de aves antes de la vacunación en masa.
El nivel de eficacia para otras especies puede diferir del observado en pollos.
El nivel de eficacia alcanzado puede variar dependiendo del grado de homología antigénica entre la cepa vacunal y las cepas circulantes en el campo.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Ninguna.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
La seguridad ha sido evaluada tomando como base resultados preliminares en pollos.
En el 50% de los animales puede aparecer una inflamación difusa temporal en el punto de inyección, que persiste durante aproximadamente 14 días.
4.7 Uso durante la gestación, la lactancia o la incubación
No existe información disponible sobre la seguridad de esta vacuna en aves en puesta.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
4.9 Posología y forma de administración
Vía intramuscular o subcutánea.
Dejar que la vacuna alcance una temperatura de 15-25°C y agitar bien antes de usar.
Utilizar jeringas y agujas estériles.
Se recomienda utilizar un sistema de vacunación multi-inyección cerrado.
Entre 8-14 días de edad:
0,25 ml por vía subcutánea.
Entre 14 días y 6 semanas de edad:
0,25 ó 0,5 ml por vía subcutánea o intramuscular.
A partir de las 6 semanas de edad:
0,5 ml por vía subcutánea o intramuscular.
3 Las pollitas futuras ponedoras y reproductoras deben recibir una segunda vacunación 4-6 semanas después de la primera vacunación.
No existe información disponible sobre la vacunación en presencia de anticuerpos maternales.
Por este motivo, la inmunización de la progenie de aves vacunadas debe retrasarse hasta que hayan descendido los niveles de anticuerpos.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Tras la administración de una dosis doble, no se han observado reacciones adversas diferentes de las descritas en 4.6.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico: vacuna inactivada, código ATCvet:
QI01AA23.
La vacuna estimula la inmunidad activa frente al virus de la influenza aviar tipo A, subtipo H5.
Si el virus de la influenza aviar de campo circulante presenta un componente N diferente al N2 incluido en la vacuna, debe ser posible diferenciar entre aves vacunadas e infectadas utilizando un test de diagnóstico para detectar anticuerpos frente a neuraminidasa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina líquida ligera Polisorbato 80 Mono-oleato de sorbitano Glicina
6.2 Incompatibilidades
No mezclar con ningún otro medicamento.
6.3 Período de validez
Viales de PET:
2 años.
1 año.
Una vez abierto el vial, utilizar antes de 8 horas, siempre que el producto no se vea sometido a temperaturas extremas o a contaminación.
Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
No congelar.
4 6.5 Naturaleza y composición del envase primario
Viales de vidrio calidad hidrolítica tipo II o tereftalato de polietileno (PET) de 250 ó 500 ml.
Los viales se cierran con un tapón de goma de nitrilo y se sellan con una cápsula de aluminio de color codificado.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 061/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
01.09.2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de Nobilis Influenza H5N2 está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Nobilis Influenza H5N2 deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
6 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de las sustancias biológicas activas
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
Polígono El Montalvo 37080 Salamanca España
Intervet International B. V., planta De Bilt Ambachstraat 4 3732 CN De Bilt Holanda
Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
La utilización de este medicamento veterinario solamente está permitida bajo las condiciones particulares establecidas por la legislación de la Unión Europea para el control de la influenza aviar.
7 C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
Los nombres de las siguientes sustancias contenidas en el producto terminado están incluidas en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancias farmacológicamente activas
Especies animales
Otras
disposiciones Parafina líquida ligera Polisorbato 80 Mono-oleato de sorbitano (E494) Glicina
Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
En el informe de evaluación del CVMP se establece información más detallada sobre las obligaciones específicas.
Aspectos químicos, farmacéuticos y biológicos
1.
Triptosa:
El solicitante debe aportar una lista de países de origen adecuados para los cerdos utilizados como origen de la materia prima porcina en la triptosa.
2.
Triptosa y NZ-aminas:
No se considera aceptable el uso de países de origen no especificados de las vacas productoras de la leche y de proveedores no especificados de la triptosa y NZ-aminas.
Debe aportarse información actualizada sobre los países de origen de los animales productores de leche para la preparación de la triptosa de BD Bioscience y para la preparación de la caseína, y lactosa cuando proceda, para la producción de las NZ-aminas compradas a Quest/ Ferry.
El solicitante debe estar de acuerdo en un solo origen de triptosa y NZ-aminas (especificado) de compañías especificadas de las que se han presentado “ declaraciones de leche” adecuadas en el expediente, junto con detalles de los países de origen de los animales productores.
3.
Se requerirán tablas que avalen el cumplimiento de TSE revisadas.
4.
Control de identificación:
Debe incluirse un control de lote de producto terminado para identificar el componente neuraminidasa y confirmar que la vacuna presenta la composición correcta.
Se requiere una propuesta.
5.
El antígeno no debe conservarse durante un período de tiempo superior a 12 meses a 2-8°C, pendiente de la presentación de datos que avalen un período de almacenamiento mayor.
8 Aspectos clínicos
6.
En la medida de lo posible deben presentarse protocolos de lote y especialmente resultados del control de potencia, para todos los lotes de vacuna H5N2 utilizados en los estudios de eficacia presentados en el expediente.
La respuesta debe indicar para qué estudios se utilizaron los diferentes lotes.
Basada en esto, debe presentarse una justificación de la potencia mínima especificada para el producto.
Aspectos de farmacovigilancia
7.
Se requiere que el solicitante presente los PSUR con una periodicidad de 3 meses durante los 2 años siguientes al uso inicial en el campo y adicionalmente se requiere presentar un protocolo que garantice el adecuado registro y notificación de datos de campo en relación a sospecha de reacciones adversas, incluyendo sospecha de falta de eficacia.
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Vial de 250 ml/ Vial de 500 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H5N2 Emulsión inyectable
2.
Una dosis de 0,5 ml contiene:
Antígeno del virus de la influenza aviar inactivado subtipo H5N2 (cepa A/ duck/ postdam/ 1402/ 86), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia.
Adyuvante:
Parafina líquida ligera 234,8 mg/ 0,5 ml
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
TAMAÑO DEL ENVASE
250 ml 500 ml
5.
ESPECIES DE DESTINO
Pollos.
6.
INDICACIÓN(ES)
Inmunización activa de pollos frente a la influenza aviar tipo A, subtipo H5.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Inyección vía intramuscular o subcutánea de 0,25 a 0,5 ml, dependiendo de la edad.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Cero días.
12 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 8 horas.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Para la eliminación, deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
La utilización de este medicamento veterinario solamente está permitida bajo las condiciones particulares establecidas por la legislación de la Unión Europea para el control de la influenza aviar.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 061/ 001-004
NÚMERO DE LOTE DEL FABRICANTE
ETIQUETA DEL VIAL {250 ml/ 500 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H5N2 Emulsión inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Una dosis de 0,5 ml contiene:
Antígeno del virus de la influenza aviar inactivado subtipo H5N2 (cepa A/ duck/ postdam/ 1402/ 86), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
250 ml 500 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular o subcutánea.
Antes de su uso deberá leer el prospecto.
5 TIEMPO DE ESPERA
Tiempo de espera:
Cero días.
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 8 horas.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
PROSPECTO
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H5N2 Emulsión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Una dosis de 0,5 ml contiene:
Antígeno del virus de la influenza aviar inactivado subtipo H5N2 (cepa A/ duck/ postdam/ 1402/ 86), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia
Parafina líquida ligera 234,8 mg/ 0,5 ml
4.
INDICACIÓN(ES)
Inmunización activa de pollos frente a la influenza aviar tipo A, subtipo H5.
La eficacia ha sido evaluada tomando como base resultados preliminares en pollos.
Se demostró una reducción de los síntomas clínicos, mortalidad y excreción del virus tras del desafío alrededor de las tres semanas después de la vacunación.
Es previsible que los anticuerpos en suero se mantengan durante un mínimo de 12 meses después de la administración de dos dosis de la vacuna.
5.
CONTRAINDICACIONES
No administrar por vía intramuscular en aves menores de dos semanas de edad.
17 6.
REACCIONES ADVERSAS
La seguridad ha sido evaluada tomando como base resultados preliminares en pollos.
En el 50% de los animales puede aparecer una inflamación difusa temporal en el punto de inyección, que persiste durante aproximadamente 14 días.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Pollos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Vía intramuscular o subcutánea.
Entre 8-14 días de edad:
0,25 ml por vía subcutánea.
Entre 14 días y 6 semanas de edad:
0,25 ó 0,5 ml por vía subcutánea o intramuscular.
A partir de las 6 semanas de edad:
0,5 ml por vía subcutánea o intramuscular.
Las pollitas futuras ponedoras y reproductoras deben recibir una segunda vacunación 4-6 semanas después de la primera vacunación.
No existe información disponible sobre la vacunación en presencia de anticuerpos maternales.
Por este motivo, la inmunización de la progenie de aves vacunadas debe retrasarse hasta que hayan descendido los niveles de anticuerpos.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Dejar que la vacuna alcance una temperatura de 15-25°C y agitar bien antes de usar.
Utilizar jeringas y agujas estériles.
Se recomienda utilizar un sistema de vacunación multi-inyección cerrado.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
No congelar.
Una vez abierto el vial, utilizar antes de 8 horas, siempre que el producto no se vea sometido a temperaturas extremas o a contaminación.
18 12.
ADVERTENCIA(S) ESPECIAL(ES)
Se ha investigado la seguridad de esta vacuna en pollos.
Si se utiliza en otras especies aviares consideradas en riesgo de infección, su uso en estas especies debe tomarse con precaución y es aconsejable probar la vacuna en un pequeño número de aves antes de la vacunación en masa.
El nivel de eficacia para otras especies puede diferir del observado en pollos.
El nivel de eficacia alcanzado puede variar dependiendo del grado de homología antigénica entre la cepa vacunal y las cepas circulantes en el campo.
No existe información disponible sobre la seguridad de esta vacuna en aves en puesta.
No existe información disponible sobre la seguridad y la eficacia del uso concurrente de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
No mezclar con ningún otro medicamento.
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
19 15.
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 125
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOBILIS INFLUENZA H5N6
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación, y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si desea más información sobre cómo debe usarse este producto, puede consultar a las autoridades veterinarias nacionales.
Si desea más información sobre los fundamentos en los que se basan las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Nobilis Influenza H5N6?
Nobilis Influenza H5N6 es una vacuna que contiene un virus de la gripe aviar H5N6 inactivado (lo cual quiere decir que el virus está muerto y no puede causar la enfermedad).
¿Para qué se utiliza Nobilis Influenza H5N6?
Nobilis Influenza H5N6 es una vacuna que se usa en pollos para protegerlos contra la gripe aviar.
La vacuna reduce los síntomas de la gripe y la excreción (eliminación) del virus por las aves infectadas.
Se administra por vía intramuscular o subcutánea (bajo la piel).
La vacuna puede usarse sólo en el marco de un programa nacional de control de la enfermedad.
Esto es así porque el control de la gripe aviar es responsabilidad de las autoridades veterinarias nacionales, en consulta con la Comisión Europea.
¿Cómo actúa Nobilis Influenza H5N6?
Nobilis Influenza H5N6 es una vacuna.
Cuando se administra a los pollos, el sistema inmunitario de éstos (su mecanismo natural de defensa) “ aprende” a fabricar anticuerpos (un tipo especial proteínas) contra la enfermedad.
Si, más tarde, las aves se exponen al virus de la gripe aviar, su sistema inmunitario será capaz de fabricar más rápidamente estos anticuerpos, lo que les ayudará a combatir la enfermedad.
El virus usado para la vacuna lleva los antígenos H5 (hemaglutinina 5) y N6 (neuramidasa 6), lo que significa que las aves vacunadas fabricarán anticuerpos contra estos dos antígenos.
Se ha elegido la cepa H5N6 del virus porque protege a las aves frente a las cepas de campo virulentas H5N1 (protección cruzada), a la vez que permite distinguir a las aves vacunadas de las infectadas.
Las aves vacunadas pueden distinguirse de las infectadas mediante una prueba diagnóstica de anticuerpos contra el componente N6.
Esta distinción es importante para la vigilancia y el control de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
(44-20) 74 18 84 47 E-mail: mail@emea. europa. eut http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Nobilis Influenza H5N6?
La empresa realizó estudios de seguridad en laboratorio usando una vacuna muy similar a Nobilis Influenza H5N6.
Dos de estos últimos se producen usando el mismo proceso que el utilizado para el antígeno de la gripe aviar de Nobilis Influenza.
También se comprobó la seguridad de tres lotes de producción estándar de Nobilis Influenza H5N6.
Los estudios se realizaron con pollitos de 1 día y con pollos de 2 a 4 semanas, exentos de cualquier tipo de infección.
Los datos de la eficacia de la vacuna se basaron en estudios científicos publicados y en informes internos de la empresa.
Entre ellos, se incluyen estudios en otras especies de aves (patos, pavos, faisanes) y estudios en los que se usó o la vía intramuscular o la subcutánea.
Por lo tanto, todavía se están realizando estudios con Nobilis Influenza H5N6, que serán evaluados.
¿Qué beneficios ha demostrado Nobilis Influenza H5N6 en dichos estudios?
• Los resultados de los estudios de seguridad indican que el producto es seguro para los pollos.
Al comparar las vías subcutánea e intramuscular, se ha visto que se obtiene la misma respuesta. • Se ha demostrado que la vacuna previene los síntomas clínicos y la mortalidad y reduce la excreción de virus en los pollos infectados. • La vacuna puede inducir la formación de anticuerpos en una gran variedad de aves. • Si el virus de campo de la gripe aviar tiene un componente N diferente al N6 incluido en la vacuna, las aves vacunadas y las infectadas pueden distinguirse utilizando una prueba diagnóstica para la detección de anticuerpos frente a la neuraminidasa.
¿Cuáles son los efectos secundarios de Nobilis Influenza H5N6?
Como ocurre con muchas vacunas que llevan coadyuvante, puede producirse en el punto de inyección una hinchazón que puede durar unos 14 días.
¿Qué precauciones debe adoptar la persona que administre el medicamento o esté en contacto con el animal?
La vacuna contiene un aceite mineral.
La persona que administre la vacuna deberá tener cuidado de no inyectarse accidentalmente a sí misma.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Cero días.
La vacuna no contiene ningún componente que pueda representar riesgo alguno para los consumidores de las aves vacunadas.
2/ 3 ©EMEA 2008 ¿En qué se basa la aprobación de comercialización de Nobilis Influenza H5N6?
El Comité de Medicamentos de Uso Veterinario concluyó que la vacuna ha demostrado ser eficaz en la prevención de la enfermedad clínica en aves de corral y que podría ser una herramienta útil para el control de brotes de gripe aviar.
Debido a la situación epidemiológica actual de la gripe aviar y a la consiguiente amenaza para la salud tanto humana como animal, el Comité recomendó la concesión de la autorización de comercialización.
La relación entre beneficio y riesgo puede consultarse en el módulo 6 de este EPAR.
Nobilis Influenza H5N6 ha sido autorizada en « circunstancias excepcionales ».
Esto quiere decir que no ha sido posible aún obtener una información completa sobre el producto.
La Agencia Europea de Medicamentos (EMEA) revisará la información complementaria de que se disponga en el futuro con arreglo a un programa establecido, y el presente resumen se actualizará según sea necesario.
Más información sobre Nobilis Influenza H5N6
La Comisión Europea concedió una autorización de comercialización para Nobilis Influenza H5N6 válida en toda la Unión Europea a Intervet International BV el 31.01.2008.
31.01.2008.
3/ 3 ©EMEA 2008
Número de la UE
Nombre comercial
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Presentación
EU/ 2/ 07/ 076/ 001
Nobilis Influenza H5N6
Título HI ≥ 6,0 log2
Emulsión inyectable
Pollos
Intramuscular o subcutánea
Viales de vidrio (calidad hidrolític II) con tapón de g y cápsula de cierr aluminio
EU/ 2/ 07/ 076/ 002
Nobilis Influenza H5N6
Título HI ≥ 6,0 log2
Emulsión inyectable
Pollos
Intramuscular o subcutánea
Viales de vidrio (calidad hidrolític II) con tapón de g y cápsula de cierr aluminio
EU/ 2/ 07/ 076/ 003
Nobilis Influenza H5N6
Título HI ≥ 6,0 log2
Emulsión inyectable
Pollos
Intramuscular o subcutánea
Viales de PET co tapón de goma y cápsula de cierre aluminio
EU/ 2/ 07/ 076/ 004
Nobilis Influenza H5N6
Título HI ≥ 6,0 log2
Emulsión inyectable
Pollos
Intramuscular o subcutánea
Viales de PET co tapón de goma y cápsula de cierre aluminio
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H5N6 emulsión inyectable para pollos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis de 0,5 ml contiene:
Principio activo:
Virus de la influenza aviar inactivado, subtipo H5 (cepa H5N6, A/ duck/ Postdam/ 2243/ 84), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia.
Adyuvante:
Parafina líquida ligera 234,8 mg/ 0,5 ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Pollos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de pollos frente a la influenza aviar tipo A, subtipo H5.
Se demostró una reducción de los síntomas clínicos, mortalidad y excreción del virus tras el desafío con una cepa virulenta H5N1 alrededor de las dos semanas después de la vacunación con una sola dosis.
Se ha demostrado que los anticuerpos en suero se mantienen en las aves durante un mínimo de 7 meses y estudios realizados con otras cepas demuestran que es previsible que los anticuerpos en suero se mantengan durante un mínimo de 12 meses después de la administración de dos dosis de la vacuna.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales especificando las especies a las que va destinado
El nivel de eficacia alcanzado puede variar dependiendo del grado de homología antigénica entre la cepa vacunal y las cepas circulantes en el campo.
Se ha investigado la seguridad de esta vacuna en pollos y se dispone de algunos datos que avalan la seguridad en patos.
Si se utiliza en otras especies aviares consideradas en riesgo de infección, su uso en estas especies debe tomarse con precaución y es aconsejable probar la vacuna en un pequeño número de aves antes de la vacunación en masa.
El nivel de eficacia para otras especies puede diferir del observado en pollos.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Ninguna.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
En el 50% de los animales puede aparecer una inflamación difusa temporal en el punto de inyección, que persiste durante aproximadamente 14 días.
4.7 Uso durante la gestación, la lactancia o la incubación
No existe información disponible sobre la seguridad de esta vacuna en aves en puesta.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
4.9 Posología y forma de administración
Dejar que la vacuna alcance una temperatura de 15-25°C y agitar bien antes de usar.
Utilizar jeringas y agujas estériles.
Se recomienda utilizar un sistema de vacunación multidosis cerrado.
Pollos Entre 8-14 días de edad:
0,25 ml por vía subcutánea.
Entre 14 días y 6 semanas de edad:
0,25 ó 0,5 ml por vía subcutánea o intramuscular.
A partir de las 6 semanas de edad:
0,5 ml por vía subcutánea o intramuscular.
3 Las pollitas futuras ponedoras y reproductoras deben recibir una segunda vacunación 4-6 semanas después de la primera vacunación.
Por este motivo, la inmunización de la progenie de aves vacunadas debe retrasarse hasta que hayan descendido los niveles de anticuerpos.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Tras la administración de una dosis doble, no se han observado reacciones adversas diferentes de las descritas en la sección 4.6.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico: vacuna inactivada, código ATCvet:
QI01AA23.
La vacuna estimula la inmunidad activa frente al virus de la influenza aviar tipo A, subtipo H5.
Si el virus de la influenza aviar de campo circulante presenta un componente N diferente al N6 incluido en la vacuna, debe ser posible diferenciar entre aves vacunadas e infectadas utilizando un test de diagnóstico para detectar anticuerpos frente a neuraminidasa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina líquida ligera Polisorbato 80 Mono-oleato de sorbitano Glicina
6.2 Incompatibilidades
No mezclar con ningún otro medicamento.
6.3 Período de validez
Viales de PET:
Viales de vidrio:
1 año.
Una vez abierto el vial, utilizar antes de 8 horas, siempre que el producto no se vea sometido a temperaturas extremas o contaminación.
Precauciones especiales de conservación
Conservar refrigerado (entre 2 ºC y 8 ºC).
No congelar.
4 6.5 Naturaleza y composición del envase primario
Viales de vidrio calidad hidrolítica tipo II o tereftalato de polietileno (PET) de 250 ó 500 ml.
Los viales se cierran con un tapón de goma de nitrilo y se sellan con una cápsula de aluminio de color codificado.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 076/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
31.01.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
31.01.2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de Nobilis Influenza H5N6 está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Nobilis Influenza H5N6 deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
La utilización de este medicamento veterinario solamente está permitida bajo las condiciones particulares establecidas por la legislación de la Unión Europea para el control de la influenza aviar.
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
6 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de las sustancias biológicas activas
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
Polígono El Montalvo 37080 Salamanca España
Intervet International B. V., planta De Bilt Ambachstraat 4 3732 CN De Bilt Holanda
Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Parlamento Europeo y del Consejo, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
El titular de esta autorización de comercialización debe informar a la Unión Europea sobre los planes de comercialización para el medicamento autorizado por esta decisión.
7 C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
Las siguientes sustancias contenidas en el producto terminado están incluidas en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancias farmacológicamente activas
Especies animales
Otras
disposiciones Parafina líquida ligera Polisorbato 80 Mono-oleato de sorbitano (E494) Glicina
Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
El periodo de tiempo especificado para todas las obligaciones específicas es que el CVMP espera recibir una primera actualización del progreso del cumplimiento de las obligaciones específicas alrededor del 1 de octubre de 2007.
ASPECTOS ANALÍTICOS
II. A.1.
Composición
1.
La vacuna debe ser formulada para contener únicamente antígeno H5N6 producido en huevos.
II. B.
PROCESO DE FABRICACIÓN
2.
Antígeno en el mezclado: se observa a partir de la tabla de mezclado ejemplo que los lotes de vacuna se mezclan de modo que contienen al menos 13,4 log10 EID50 por 1000 kg.
Debe especificarse la cantidad máxima del virus que puede ser mezclada (que debe estar vinculada a la que se ha demostrado segura)
II. B.3.
Procesos de validación
3.
El estudio de cinética de inactivación se ha llevado a cabo con un lote de antígeno H5N6 con un título preinactivación de 9,8 log10 EID50/ ml y éste debe ser el título preinactivación máximo para el antígeno de este subtipo.
MATERIALES DE PARTIDA
II. C.1.
Materiales de partida que figuren en la farmacopea.
4.
Huevos SPF:
Deben aportarse detalles de los lotes de gallinas SPF utilizados como productores de los huevos para la preparación de los virus semilla de trabajo.
8 II. C.2.
Materiales de partida que no figuren en la farmacopea.
5.
Huevos de gallina embrionados (para la producción de la vacuna):
El solicitante debe confirmar que el país de origen de los lotes productores es España y que no habrá cambio de la procedencia (o cambios en las medidas de control de la enfermedad aplicadas a los lotes) sin informar al CVMP.
6.
Virus semilla de trabajo de H5N6:
No hay mención de ningún control del WSV para el subtipo H5N6 y el solicitante debe aceptar una obligación específica para aportar información sobre los tests llevados a cabo en cada lote de virus semilla de trabajo.
7.
Triptosa:
El solicitante debe aportar una lista de países de origen adecuados para los cerdos utilizados como origen de la materia prima porcina en la triptosa.
Medidas específicas con relación a la prevención de la transmisión de encefalopatía espongiforme animal
8.
Triptosa y NZ-aminas:
No se considera aceptable el uso de países de origen no especificados de las vacas productoras de leche y de proveedores no especificados de la triptosa y NZ-aminas.
Debe aportarse información actualizada sobre los países de origen de los animales productores de leche para la preparación de la triptosa de BD Bioscience y para la preparación de la caseína, y lactosa cuando proceda, para la producción de las NZ-aminas adquiridas a Quest/ Ferry.
El solicitante debe estar de acuerdo en especificar la(s) NZ-amina(s) utilizada(s) en la producción y solo utilizar triptosa y la(s) NZ-amina(s) especificadas de compañías especificas de las que se han presentado “ declaraciones de leche” adecuadas en el expediente, junto con detalles de los países de origen de los animales productores.
9.
Se aportarán una declaración de cumplimiento de TSE y tablas revisadas que avalen el cumplimiento de TSE que contengan: a) los aspectos tratados en el punto 8, anterior, y b) la información anterior y la certificación que se ha aportado para los proveedores de gelatina.
II. D.
CONTROLES DURANTE EL PROCESO
10.
Se aportarán resultados de los controles durante el proceso para 3 lotes de antígeno H5N6, con el fin de demostrar la consistencia entre lotes.
11.
Se asume que los controles durante el proceso se realizan en cada una de las plantas propuestas para la producción del antígeno.
No se ha aportado información sobre las medidas adoptadas para garantizar la equivalencia de los resultados obtenidos en los controles realizados en las 3 plantas de producción del antígeno, es decir, el control de la titulación vírica y del HA asociado.
Deben aportarse garantías de la equivalencia de los controles y los resultados de los mismos en las diferentes plantas.
II. E.
CONTROLES DEL PRODUCTO TERMINADO
II. E.2.
Identificación y cuantificación de los principios activos
12.
Ensayo de potencia del lote:
Debe clarificarse qué vía de vacunación se utiliza, cómo se controlan los sueros (en un “ pool” o individualmente), si todos los pollos tienen que desarrollar un título de al menos 6,0 log2 o si éste es un título medio.
Debe indicarse qué antígeno de referencia se utiliza en el ensayo HI y deben aportarse detalles de los estándares incluidos en el control.
9 13.
II. E.9.
Deben aportarse los resultados de análisis de lotes de producto terminado de 3 lotes de Nobilis Influenza H5N6 para demostrar la consistencia entre lotes.
15.
Deben aportarse garantías de la equivalencia de los ensayos y los resultados de los mismos en las dos plantas.
II. F.
ESTABILIDAD
II. F.1.
Estabilidad del antígeno
16.
El antígeno no debe conservarse durante un período de tiempo superior a 12 meses entre 2-8°C, pendiente de la presentación de datos que avalen un período de almacenamiento mayor.
II. F.1.
Estabilidad del producto terminado
17.
Aunque puede aceptarse un periodo de validez de 2 años para la vacuna envasada en viales PET de ambos tamaños, el periodo de validez no debe ser superior a 12 meses entre 2-8°C para la vacuna envasada en viales de vidrio, pendiente de la presentación de información adicional que avale un período de validez mayor en los envases de vidrio.
ASPECTOS DE FARMACOVIGILANCIA
18.
El solicitante deberá presentar los PSUR con una periodicidad de 3 meses durante los 2 años siguientes al primer uso en el campo y adicionalmente se deberá presentar un protocolo que garantice el adecuado registro y notificación de los datos de campo relacionados con la sospecha de reacciones adversas, incluyendo la sospecha de falta de eficacia.
ASPECTOS DE EFICACIA
19.
Deben aportarse los resultados serológicos para el estudio de eficacia llevado a cabo en pollos por Kastma y cols.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Vial de 250 ml/ Vial de 500 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H5N6 Emulsión inyectable
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Una dosis de 0,5 ml contiene:
Antígeno del virus de la influenza aviar inactivado subtipo H5 (cepa H5N6, A/ duck/ Postdam/ 2243/ 84), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia.
Adyuvante:
Parafina líquida ligera 234,8 mg/ 0,5 ml
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
TAMAÑO DEL ENVASE
250 ml 500 ml
5.
ESPECIES DE DESTINO
Pollos.
6.
INDICACIÓN(ES)
Inmunización activa frente a la influenza aviar tipo A, subtipo H5.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular o subcutánea de 0,25 ó 0,5 ml, dependiendo de la edad.
Antes de su uso deberá leer el prospecto.
TIEMPO DE ESPERA
Cero días.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La autoinyección accidental es peligrosa.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 8 horas.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Para su eliminación, deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
La utilización de este medicamento veterinario solamente está permitida bajo las condiciones particulares establecidas por la legislación de la Unión Europea para el control de la influenza aviar.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 076/ 001-004
14 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número} Símbolo “ ”
15 DATOS MÍNIMOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
ETIQUETA DEL VIAL {250 ml/ 500 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H5N6 Emulsión inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Una dosis de 0,5 ml contiene:
Antígeno del virus de la influenza aviar inactivado subtipo H5 (cepa H5N6, A/ duck/ Postdam/ 2243/ 84), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia.
Adyuvante:
Parafina líquida ligera 234,8 mg/ 0,5 ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
250 ml 500 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular o subcutánea.
Antes de su uso deberá leer el prospecto.
5 TIEMPO DE ESPERA
Tiempo de espera:
Cero días.
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
17 PROSPECTO
Nobilis Influenza H5N6 Emulsión inyectable
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H5N6 Emulsión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Una dosis de 0,5 ml contiene:
Antígeno del virus de la influenza aviar inactivado subtipo H5 (cepa H5N6, A/ duck/ Postdam/ 2243/ 84), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia.
Adyuvante: parafina líquida
4.
INDICACIÓN(ES)
Inmunización activa de pollos frente a la influenza aviar tipo A, subtipo H5.
Se demostró una reducción de los síntomas clínicos, mortalidad y excreción del virus tras el desafío con una cepa virulenta H5N1 alrededor de las dos semanas después de la vacunación con una sola dosis.
Se ha demostrado que los anticuerpos en suero se mantienen en las aves durante un mínimo de 7 meses y estudios realizados con otras cepas demuestran que es previsible que los anticuerpos en suero se mantengan durante un mínimo de 12 meses después de la administración de dos dosis de la vacuna.
5.
CONTRAINDICACIONES
Ninguna.
18 6.
REACCIONES ADVERSAS
En el 50% de los animales puede aparecer una inflamación difusa temporal en el punto de inyección, que persiste durante aproximadamente 14 días.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Pollos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Pollos Entre 8-14 días de edad:
0,25 ml por vía subcutánea.
Entre 14 días y 6 semanas de edad:
0,25 ó 0,5 ml por vía subcutánea o intramuscular.
A partir de las 6 semanas de edad:
0,5 ml por vía subcutánea o intramuscular.
Las pollitas futuras ponedoras y reproductoras deben recibir una segunda vacunación 4-6 semanas después de la primera vacunación.
No existe información disponible sobre la vacunación en presencia de anticuerpos maternales.
Por este motivo, la inmunización de la progenie de aves vacunadas debe retrasarse hasta que hayan descendido los niveles de anticuerpos.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Dejar que la vacuna alcance una temperatura de 15-25°C y agitar bien antes de usar.
Utilizar jeringas y agujas estériles.
Se recomienda utilizar un sistema de vacunación multidosis cerrado.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar entre 2 ºC y 8 ºC.
No congelar.
Una vez abierto el vial, utilizar antes de 8 horas, siempre que el producto no se vea sometido a temperaturas extremas o contaminación.
No usar después de la fecha de caducidad que figura en la etiqueta.
19 12.
ADVERTENCIA(S) ESPECIAL(ES)
El nivel de eficacia alcanzado puede variar dependiendo del grado de homología antigénica entre la cepa vacunal y las cepas circulantes en el campo.
Se ha investigado la seguridad de esta vacuna en pollos y se dispone de algunos datos que avalan la seguridad en patos.
Si se utiliza en otras especies aviares consideradas en riesgo de infección, su uso en estas especies debe tomarse con precaución y es aconsejable probar la vacuna en un pequeño número de aves antes de la vacunación en masa.
El nivel de eficacia para otras especies puede diferir del observado en pollos.
No existe información disponible sobre la seguridad de esta vacuna en aves en puesta.
No existe información disponible sobre la seguridad y la eficacia del uso concurrente de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
No mezclar con ningún otro medicamento.
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
31.01.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
20 15.
INFORMACIÓN ADICIONAL
Si el virus de la influenza aviar de campo circulante presenta un componente N diferente al N6 incluido en la vacuna, debe ser posible diferenciar entre aves vacunadas e infectadas utilizando un test de diagnóstico para detectar anticuerpos frente a neuraminidasa.
La utilización de este medicamento veterinario solamente está permitida bajo las condiciones particulares establecidas por la legislación de la Unión Europea para el control de la influenza aviar.
Presentaciones:
Viales de vidrio multidosis de 250 ó 500 ml Viales de PET multidosis de 250 ó 500 ml.
Es posible que no se comercialicen todas las presentaciones.
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 123
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOBILIS INFLUENZA H7N
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si necesita más información sobre cómo puede usarse este producto, consulte con su autoridad veterinaria nacional.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Nobilis Influenza H7N1?
Nobilis Influenza H7N1 es una vacuna que contiene un virus de la gripe aviar H7N1 inactivado (lo cual quiere decir que el virus está muerto y ya no puede causar la enfermedad).
¿Para qué se utiliza Nobilis Influenza H7N1?
Nobilis Influenza H7N1 es una vacuna que se usa en pollos para protegerlos contra la gripe aviar.
La vacuna reduce los síntomas de la gripe y la excreción (eliminación) y la transmisión (diseminación) del virus por los pollos y patos infectados.
Se administra por vía intramuscular o subcutánea (bajo la piel).
La vacuna puede usarse sólo en el marco de un programa nacional de control de la enfermedad.
Esto es así porque el control de la gripe aviar es responsabilidad de las autoridades veterinarias nacionales, en consulta con la Comisión Europea.
¿Cómo actúa Nobilis Influenza H7N1?
Nobilis Influenza H7N1 es una vacuna.
Cuando se administra a los pollos y patos, el sistema inmunitario de éstos (su mecanismo natural de defensa) fabrica anticuerpos (un tipo especial de proteínas) contra la enfermedad.
Si más tarde las aves se exponen al virus de la gripe aviar, su sistema inmunitario será capaz de fabricar más rápidamente estos anticuerpos, lo que les ayudará a combatir la enfermedad.
El virus usado para la vacuna lleva los antígenos H7 (hemaglutinina 7) y N1 (neuramidasa 1).
Esto significa que las aves vacunadas fabricarán anticuerpos contra estos dos antígenos.
Las aves vacunadas pueden distinguirse de las infectadas mediante una prueba diagnóstica de anticuerpos contra el componente N1.
Esta distinción es importante para la vigilancia y control de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Nobilis Influenza H7N1?
La empresa realizó estudios de seguridad en laboratorio usando una vacuna muy similar a Nobilis Influenza H7N1.
La empresa también realizó un estudio en laboratorio con una vacuna similar a Nobilis Influenza H7N1.
Esta vacuna contiene en parte los mismos ingredientes, pero un antígeno (virus) diferente, a los de la vacuna Nobilis Influenza H7N1.
Por lo tanto, todavía se están realizando estudios con Nobilis H7N1, que serán evaluados.
¿Qué beneficios ha demostrado tener Nobilis Influenza H7N1 durante los estudios?
• Los resultados de los estudios de seguridad indican que el producto es seguro para pollos y patos.
Al comparar las vías subcutánea e intramuscular, se ha visto que se obtiene la misma respuesta. • Se ha demostrado que la vacuna reduce los síntomas clínicos y la mortalidad y reduce la excreción de virus en los pollos infectados. • Se ha demostrado que la vacuna reduce la excreción de virus en los patos infectados. • La vacuna puede inducir la formación de anticuerpos en una gran variedad de aves. • Si el virus de campo de la gripe aviar tiene un componente N diferente al N1 incluido en la vacuna, las aves vacunadas y las infectadas pueden distinguirse utilizando una prueba diagnóstica para la detección de anticuerpos frente a la neuraminidasa.
¿Cuáles son los efectos secundarios de Nobilis Influenza H7N1?
Como ocurre con muchas vacunas que llevan coadyuvante, puede aparecer en el punto de inyección una hinchazón que puede durar unos 14 días.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
La vacuna contiene un aceite mineral.
La persona que administre la vacuna deberá tener cuidado de no inyectarse accidentalmente a sí misma.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Cero días La vacuna no contiene ningún componente que pueda representar riesgo para los consumidores de las aves vacunadas.
¿En qué se basa la aprobación de comercialización de Nobilis Influenza H7N1?
El Comité de Medicamentos de Uso Veterinario concluyó que la vacuna ha demostrado ser eficaz en la reducción de la enfermedad clínica en aves de corral y que podría ser una herramienta útil para el control de brotes de gripe aviar.
Debido a la actual situación epidemiológica de la gripe aviar y la consiguiente amenaza tanto para la salud humana como para la animal, el Comité recomendó la concesión de una autorización de comercialización.
El balance de beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2007 Nobilis Influenza H7N1 ha sido autorizada en « circunstancias excepcionales ».
Esto quiere decir que no ha sido posible aún obtener una información completa sobre el producto.
La Agencia Europea de Medicamentos (EMEA) revisará la información complementaria de que se disponga en el futuro con arreglo a un programa establecido, y el presente resumen se actualizará según sea necesario.
Más información sobre Nobilis Influenza H7N1:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para el medicamento Nobilis Influenza H7N1 a Intervet International BV el 14/ 05/ 2007.
Fecha de la última actualización del presente resumen:
05/ 2007
Número de la UE
Nombre comercial
Dosis
Forma farmacéutica
Vía de administración
Presentación
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 07/ 073/ 001
Nobilis Influenza H7N1
Título HI ≥ 6,0 log2 por dosis
Emulsión inyectable
Pollos y patos
Intramuscular o subcutánea
Viales de vidrio (calidad hidrolítica tipo II) con tapón de goma y cápsula de cierre de aluminio
250 ml
1 vial
Cero días
EU/ 2/ 07/ 073/ 002
Nobilis Influenza H7N1
Título HI ≥ 6,0 log2 por dosis
Emulsión inyectable
Pollos y patos
Intramuscular o subcutánea
Viales de vidrio (calidad hidrolítica tipo II) con tapón de goma y cápsula de cierre de aluminio
500 ml
1 vial
Cero días
EU/ 2/ 07/ 073/ 003
Nobilis Influenza H7N1
Título HI ≥ 6,0 log2 por dosis
Emulsión inyectable
Pollos y patos
Intramuscular o subcutánea
Viales de PET con tapón de goma y cápsula de cierre de aluminio
250 ml
1 vial
Cero días
EU/ 2/ 07/ 073/ 004
Nobilis Influenza H7N1
Título HI ≥ 6,0 log2 por dosis
Emulsión inyectable
Pollos y patos
Intramuscular o subcutánea
Viales de PET con tapón de goma y cápsula de cierre de aluminio
500 ml
1 vial
Cero días
CVMP/ 144443/ 07 1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H7N1 emulsión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis de 0,5 ml contiene:
Principio activo:
Virus de la influenza aviar inactivado, subtipo H7N1 (cepa, A/ CK/ Italy/ 473/ 99), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia.
Adyuvante:
Parafina líquida ligera 234,8 mg/ 0,5 ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Pollos y patos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de pollos y patos frente a la influenza aviar tipo A, subtipo H7N1.
La eficacia ha sido evaluada tomando como base resultados preliminares en pollos y cercetas de collar.
- En pollos, se demostró una reducción de los síntomas clínicos, mortalidad, excreción y transmisión
del virus tras el desafío alrededor de las dos semanas después de la vacunación con una sola dosis.
- En patos, se demostró una reducción de la excreción y transmisión del virus tras el desafío alrededor
de las dos semanas después de la vacunación con una sola dosis.
Aunque no se ha investigado esta cepa vacunal de IA en concreto, los estudios realizados con otras cepas demuestran que es previsible que se mantengan niveles protectores de títulos de anticuerpos en suero durante un mínimo de 12 meses después de la administración de dos dosis de la vacuna.
No se conoce la duración de la inmunidad en patos.
4.3 Contraindicaciones
Ninguna.
2 4.4 Advertencias especiales especificando las especies a las que va destinado
Se ha investigado la seguridad de esta vacuna en pollos y solamente se dispone de datos que avalan la seguridad en patos.
Si se utiliza en otras especies aviares consideradas en riesgo de infección, su uso en estas especies debe tomarse con precaución y es aconsejable probar la vacuna en un pequeño número de aves antes de la vacunación en masa.
El nivel de eficacia para otras especies puede diferir del observado en pollos.
El nivel de eficacia alcanzado puede variar dependiendo del grado de homología antigénica entre la cepa vacunal y las cepas circulantes en el campo.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Ninguna.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
La seguridad ha sido evaluada tomando como base resultados en pollos.
En el 50% de los animales puede aparecer una inflamación difusa temporal en el punto de inyección, que persiste durante aproximadamente 14 días.
Los datos en patos sugieren que pueden aparecer inflamaciones locales menores en los puntos de inyección pero que remiten en 3 semanas.
4.7 Uso durante la gestación, la lactancia o la incubación
No existe información disponible sobre la seguridad de esta vacuna en aves en puesta.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
3 4.9 Posología y forma de administración
Dejar que la vacuna alcance una temperatura de 15-25°C y agitar bien antes de usar.
Utilizar jeringas y agujas estériles.
Se recomienda utilizar un sistema de vacunación multidosis cerrado.
Pollos Entre 8-14 días de edad:
0,25 ml por vía subcutánea.
Entre 14 días y 6 semanas de edad:
0,25 ó 0,5 ml por vía subcutánea o intramuscular.
A partir de las 6 semanas de edad:
0,5 ml por vía subcutánea o intramuscular.
Las pollitas futuras ponedoras y reproductoras deben recibir una segunda vacunación 4-6 semanas después de la primera vacunación.
No existe información disponible sobre la vacunación en presencia de anticuerpos maternales.
Por este motivo, la inmunización de la progenie de aves vacunadas debe retrasarse hasta que hayan descendido los niveles de anticuerpos.
Patos Entre 2-6 semanas de edad.
0,5 ml por vía subcutánea o intramuscular.
Se recomienda una dosis de 1 ml.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Tras la administración de una dosis doble, no se han observado reacciones adversas diferentes de las descritas en 4.6.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico: vacuna inactivada, código ATCvet:
QI01AA23.
La vacuna estimula la inmunidad activa frente al virus de la influenza aviar tipo A, subtipo H7N1.
Si el virus de la influenza aviar de campo circulante presenta un componente H y/ o N diferente al H7N1 incluido en la vacuna, debe ser posible diferenciar entre aves vacunadas e infectadas utilizando un test de diagnóstico para detectar anticuerpos frente a hemaglutinina y/ o neuraminidasa.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina líquida ligera Polisorbato 80 Monooleato de sorbitano Glicina
4 6.2 Incompatibilidades
No mezclar con ningún otro medicamento.
6.3 Período de validez
Viales de PET:
2 años.
1 año.
Una vez abierto el vial, utilizar antes de 8 horas, siempre que el producto no se vea sometido a temperaturas extremas o a contaminación.
Precauciones especiales de conservación
Conservar refrigerado (entre 2 ºC y 8 ºC).
No congelar.
6.5 Naturaleza y composición del envase primario
Viales de vidrio calidad hidrolítica tipo II o tereftalato de polietileno (PET) de 250 ó 500 ml.
Los viales se cierran con un tapón de goma de nitrilo y se sellan con una cápsula de aluminio de color codificado.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 073/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
14/ 05/ 2007
5 10.
FECHA DE LA REVISIÓN DEL TEXTO
23.06.2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de Nobilis Influenza H7N1 está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Nobilis Influenza H7N1 deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
La utilización de este medicamento veterinario solamente está permitida bajo las condiciones particulares establecidas por la legislación de la Unión Europea para el control de la influenza aviar.
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
6 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
7 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de las sustancias biológicas activas
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
Polígono El Montalvo 37080 Salamanca España
Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
La utilización de este medicamento veterinario solamente está permitida bajo las condiciones particulares establecidas por la legislación de la Unión Europea para el control de la influenza aviar.
El titular de esta autorización de comercialización debe informar a la Unión Europea sobre los planes de comercialización para el medicamento autorizado por esta decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
8 D.
DETERMINACIÓN DE LOS LMR
Las siguientes sustancias contenidas en el producto terminado están incluidas en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancias farmacológicamente activas
Especies animales
Otras
disposiciones Parafina líquida ligera Polisorbato 80 Monooleato de sorbitano (E494) Glicina
Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización llevará a cabo el siguiente programa de estudios en el período especificado, cuyos resultados servirán de base para la reevaluación anual del perfil beneficio/ riesgo.
ASPECTOS ANALÍTICOS
MATERIALES DE PARTIDA
II. C.2.
Materiales de partida que no figuren en la farmacopea.
1.
Triptosa:
El solicitante debe aportar una lista de cualquier cambio en los países de origen para los cerdos utilizados como origen de la materia prima porcina en la triptosa.
Medidas específicas con relación a la prevención de la transmisión de encefalopatía espongiforme animal
2.
Se aportará una tabla que avale el cumplimiento de TSE revisada, eliminando las palabras “ o equivalente” después de las compañías de origen para la triptosa y NZ-aminas y “ por ejemplo” antes de las listas de países de origen correspondientes.
3.
Se aportará un certificado de idoneidad actualizado para la gelatina ácida Rousselot (origen europeo)
CONTROLES DEL PRODUCTO TERMINADO
II. E.2.
Identificación y cuantificación de los principios activos
4.
Control de potencia del lote:
Debe aportarse una justificación clara que avale el límite propuesto de un título HI sérico de 6,0 log2
ESTABILIDAD
Estabilidad del antígeno
9 5.
El antígeno no debe conservarse durante un período de tiempo superior a 12 meses a 2-8°C, pendiente de la presentación de datos que avalen un período de almacenamiento mayor.
ASPECTOS DE SEGURIDAD
6.
Tan pronto como estén disponibles deben presentarse los informes de los estudios de inocuidad de una dosis y de una sobredosis de Nobilis Influenza H7N1 administrada por vía s. c. e i. m. en patos.
ASPECTOS DE FARMACOVIGILANCIA
7.
Se requiere que el solicitante presente los PSUR con una periodicidad de 3 meses durante los 2 años siguientes al uso inicial en el campo y adicionalmente se requiere presentar un protocolo que garantice el adecuado registro y notificación de datos de campo en relación a sospecha de reacciones adversas, incluyendo sospecha de falta de eficacia.
ASPECTOS DE EFICACIA
8.
Deben presentarse protocolos de todos los lotes de vacuna H7N1 utilizados en los estudios de eficacia presentados en el expediente y justificación del criterio de potencia para la liberación.
Debe tenerse en cuenta la diferencia entre cuales serían los títulos de anticuerpos protectores y el nivel de anticuerpos generados bajo las condiciones del control de potencia del lote y la potencia mínima en el momento de liberación de lote debe ser suficiente para proporcionar la duración de la inmunidad propuesta.
10 ANEXO III
ETIQUETADO Y PROSPECTO
11 A.
ETIQUETADO
12 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Vial de 250 ml/ Vial de 500 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H7N1 Emulsión inyectable
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Una dosis de 0,5 ml contiene:
Antígeno del virus de la influenza aviar inactivado subtipo H7N1 (cepa A/ CK/ Italy/ 473/ 99), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia.
Adyuvante:
Parafina líquida ligera 234,8 mg/ 0,5 ml
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
TAMAÑO DEL ENVASE
250 ml 500 ml
5.
ESPECIES DE DESTINO
Pollos y patos.
6.
INDICACIÓN(ES)
Inmunización activa frente a la influenza aviar tipo A, subtipo H7N1.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Inyección I. M. o S. C. de 0,25, 0,5 ó 1ml, dependiendo de la edad y la especie.
Antes de su uso deberá leer el prospecto.
8.
Cero días.
13 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 8 horas.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC).
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
La utilización de este medicamento veterinario solamente está permitida bajo las condiciones particulares establecidas por la legislación de la Unión Europea para el control de la influenza aviar.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 073/ 001-004
14 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
15 DATOS MÍNIMOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
ETIQUETA DEL VIAL {250 ml/ 500 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H7N1 Emulsión inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Una dosis de 0,5 ml contiene:
Antígeno del virus de la influenza aviar inactivado subtipo H7N1 (cepa A/ CK/ Italy/ 473/ 99), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia
Adyuvante:
Parafina líquida ligera 234,8 mg/ 0,5 ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
250 ml 500 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Inyección I. M. o S. C.
Antes de su uso deberá leer el prospecto.
5 TIEMPO DE ESPERA
Tiempo de espera:
Cero días.
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 8 horas.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
17 PROSPECTO
Nobilis Influenza H7N1 Emulsión inyectable
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis Influenza H7N1 Emulsión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Una dosis de 0,5 ml contiene:
Antígeno del virus de la influenza aviar inactivado subtipo H7N1 (cepa A/ CK/ Italy/ 473/ 99), que induce un título HI mínimo de 6,0 log2 de acuerdo al control de potencia
Adyuvante: parafina líquida
4.
INDICACIÓN(ES)
Inmunización activa de pollos y patos frente a la influenza aviar tipo A, subtipo H7N1.
La eficacia ha sido evaluada tomando como base resultados preliminares en pollos y cercetas de collar.
- En pollos, se demostró una reducción de los síntomas clínicos, mortalidad, excreción y transmisión
del virus tras el desafío alrededor de las dos semanas después de la vacunación con una sola dosis.
- En patos, se demostró una reducción de la excreción y transmisión del virus tras el desafío alrededor
de las dos semanas después de la vacunación con una sola dosis.
Aunque no se ha investigado esta cepa vacunal de IA en concreto, los estudios realizados con otras cepas demuestran que es previsible que se mantengan niveles protectores de títulos de anticuerpos en suero durante un mínimo de 12 meses después de la administración de dos dosis de la vacuna.
No se conoce la duración de la inmunidad en patos.
5.
CONTRAINDICACIONES
6.
REACCIONES ADVERSAS
La seguridad ha sido evaluada tomando como base resultados en pollos.
En el 50% de los animales puede aparecer una inflamación difusa temporal en el punto de inyección, que persiste durante aproximadamente 14 días.
Los datos en patos sugieren que pueden aparecer inflamaciones locales menores en los puntos de inyección pero que remiten en 3 semanas.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Pollos y patos.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Pollos Entre 8-14 días de edad:
0,25 ml por vía subcutánea.
Entre 14 días y 6 semanas de edad:
0,25 ó 0,5 ml por vía subcutánea o intramuscular.
A partir de las 6 semanas de edad:
0,5 ml por vía subcutánea o intramuscular.
Las pollitas futuras ponedoras y reproductoras deben recibir una segunda vacunación 4-6 semanas después de la primera vacunación.
No existe información disponible sobre la vacunación en presencia de anticuerpos maternales.
Por este motivo, la inmunización de la progenie de aves vacunadas debe retrasarse hasta que hayan descendido los niveles de anticuerpos.
Patos Entre 2-6 semanas de edad.
0,5 ml por vía subcutánea o intramuscular.
Se recomienda una dosis de 1 ml.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Dejar que la vacuna alcance una temperatura de 15-25°C y agitar bien antes de usar.
Utilizar jeringas y agujas estériles.
Se recomienda utilizar un sistema de vacunación multidosis cerrado.
10.
TIEMPO DE ESPERA
Cero días.
19 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
Una vez abierto el vial, utilizar antes de 8 horas, siempre que el producto no se vea sometido a temperaturas extremas o a contaminación.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Se ha investigado la seguridad de esta vacuna en pollos y solamente se dispone de datos que avalan la seguridad en patos.
Si se utiliza en otras especies aviares consideradas en riesgo de infección, su uso en estas especies debe tomarse con precaución y es aconsejable probar la vacuna en un pequeño número de aves antes de la vacunación en masa.
El nivel de eficacia para otras especies puede diferir del observado en pollos.
El nivel de eficacia alcanzado puede variar dependiendo del grado de homología antigénica entre la cepa vacunal y las cepas circulantes en el campo.
No existe información disponible sobre la seguridad de esta vacuna en aves en puesta.
No existe información disponible sobre la seguridad y la eficacia del uso concurrente de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
No mezclar con ningún otro medicamento.
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
23.06.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
20 15.
INFORMACIÓN ADICIONAL
Si el virus de la influenza aviar de campo circulante presenta un componente H y/ o N diferente al H7N1 incluido en la vacuna, debe ser posible diferenciar entre aves vacunadas e infectadas utilizando un test de diagnóstico para detectar anticuerpos frente a hemaglutinina y/ o neuraminidasa.
La utilización de este medicamento veterinario solamente está permitida bajo las condiciones particulares establecidas por la legislación de la Unión Europea para el control de la influenza aviar.
Presentaciones:
Viales de vidrio multidosis de 250 ó 500 ml Viales de PET multidosis de 250 ó 500 ml.
Los viales se cierran con un tapón de goma y se sellan con una cápsula de aluminio de color codificado.
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 062
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOBILIS OR INAC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Nobilis OR Inac?
Nobilis OR Inac es una vacuna que contiene una suspensión de la bacteria Ornithobacterium rhinotracheale serotipo A, cepa B3263/ 91.
La bacteria ha sido inactivada (se ha tratado para que no pueda causar ninguna enfermedad).
Nobilis OR Inac es una emulsión (mezcla de líquidos basados en aceite y agua) inyectable.
¿Para qué se utiliza Nobilis OR Inac?
Nobilis OR Inac se utiliza para vacunar a gallinas utilizadas para la cría de pollos (destinados al consumo humano) frente a la bacteria O. rhinotracheale serotipo A.
La inmunización proporcionada por la vacuna se transmite a la progenie de la gallina, de manera que los pollos quedan protegidos frente a la infección por el mismo tipo de bacteria.
La infección por O. rhinotracheale puede causar enfermedades respiratorias y la muerte.
Nobilis OR Inac se administra en dos inyecciones de 0,25 ml, debajo de la piel del cuello o en el músculo de la pechuga.
La primera inyección se administra entre las 6 y las 12 semanas de vida y la segunda, al menos seis semanas después, entre las 14 y las 18 semanas.
La inmunidad se transfiere a la progenie de la gallina durante un período de 43 semanas después la última vacunación.
En los pollos, la inmunidad dura hasta por lo menos 14 días después de la incubación.
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa Nobilis OR Inac?
Nobilis OR Inac es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
Nobilis OR Inac contiene pequeñas cantidades de una bacteria muerta llamada O. rhinotracheale serotipo A, cepa B3263/ 91.
Contiene además un “ adyuvante” (parafina líquida) para estimular una respuesta mejor.
Cuando se administra la vacuna a una gallina reproductora, el sistema inmunitario reconoce las bacterias muertas como “ extrañas” y fabrica anticuerpos para combatirlas.
Estos anticuerpos se transmiten después a la progenie de la gallina a través de los huevos.
De esta forma, los anticuerpos protegen a los pollos frente a la infección por ese tipo de bacteria.
¿Qué tipo de estudios se han realizado con Nobilis OR Inac?
La eficacia de Nobilis OR Inac se ha evaluado en dos estudios principales en los que se comparó la eficacia de Nobilis OR Inac y de la ausencia de vacunación.
En dichos estudios se determinaron los valores de anticuerpos frente a O. rhinotracheale en las gallinas reproductoras vacunadas cuatro semanas después de la segunda inyección de la vacuna (22 semanas de edad) y de nuevo al final del período de puesta (58 semanas de edad).
En los estudios se examinó también a la progenie (pollos).
¿Qué beneficio ha demostrado tener Nobilis OR Inac durante los estudios?
En el estudio, las cifras de anticuerpos fueron mayores en las gallinas reproductoras vacunadas que en las que no recibieron la vacuna, tanto a las 22 como a las 58 semanas de edad.
Los pollos de las gallinas vacunadas presentaron tasas de mortalidad más bajas y produjeron más carne que los de las gallinas que no se habían vacunado.
¿Cuál es el riesgo asociado a Nobilis OR Inac?
Nobilis OR Inac puede causar una hinchazón temporal en el lugar de la inyección, así como otras reacciones esporádicas en lugares próximos o en todo el cuerpo.
Nobilis OR Inac no debe utilizarse en aves durante la puesta (que estén produciendo huevos).
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
La inyección accidental de Nobilis OR Inac puede causar dolor intenso e hinchazón, en particular si se inyecta accidentalmente en una articulación o un dedo.
En caso de inyección accidental, solicite de inmediato atención médica y enseñe el prospecto al médico.
Si el dolor persiste más de 12 horas después del reconocimiento médico, diríjase de nuevo a un facultativo.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera es de cero días.
Página 2/ 3 ©EMEA 2008 ¿Por qué se ha aprobado Nobilis OR Inac?
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Nobilis OR Inac:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Nobilis OR Inac a Intervet International B. V. el 24 de enero de 2003.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
10.01.2008
Página 3/ 3 ©EMEA 2008
Número de la UE
Nombre comercial
Dosis
Forma farmacéutica
Presentación
Tiempo de espera
EU/ 2/ 02/ 036/ 001
1x107
Cero días
Nobilis OR
células por
Emulsión
Pollos
Intramuscular o
250 ml
1 vial
inyectable
Nobilis OR inac
1x107 células por dosis de 0,25 ml
Emulsión inyectable
Pollos
Intramuscular o Vial (PET) subcutánea
500 ml (2000 dosis)
1 vial
Cero días
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis OR inac emulsión inyectable para gallinas.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 0,25 ml:
Principio activo:
Suspensión de células completas inactivadas de Ornithobacterium rhinotracheale serotipo A, cepa B3263/ 91 1 x 107 células* * que inducen en pollos un título medio en el control de potencia de al menos 11,2 (log2)
Adyuvante:
Parafina líquida ligera:
107,21 mg
Excipientes:
Trazas de formaldehído
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gallinas.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización pasiva de pollos inducida por inmunización activa de gallinas reproductoras para reducir la infección por Ornithobacterium rhinotracheale serotipo A cuando este agente está implicado.
En condiciones de campo la inmunidad pasiva se transfiere durante la puesta durante al menos 43 semanas después de la última vacunación de las reproductoras, dando lugar a una duración de la inmunidad pasiva en pollos de al menos 14 días después de la incubación.
4.3 Contraindicaciones
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Dejar que la vacuna alcance la temperatura ambiente (15-25°C) antes de su utilización.
Agitar bien antes de usar.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
En estudios de laboratorio se ha observado una inflamación local temporal en el examen post-mortem hasta en el 40% de las aves, durante al menos 14 días después de la vacunación subcutánea.
En condiciones de campo se han descrito reacciones locales esporádicas y reacciones clínicas sistémicas.
4.7 Uso durante la gestación, la lactancia o la incubación
No usar en aves en puesta (ver 4.3.).
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la compatibilidad de esta vacuna con cualquier otra.
Por consiguiente, no se ha demostrado la seguridad y la eficacia de esta vacuna cuando se administra con cualquier otra (bien cuando se administra el mismo día o en diferentes momentos).
4.9 Posología y forma de administración
El programa de vacunación consiste en dos inyecciones de una dosis de 0,25 ml, administradas por vía subcutánea en el cuello o intramuscular en la pechuga.
La primera inyección puede ser administrada a una edad de 6-12 semanas.
La segunda inyección debe ser administrada al menos 6 semanas después, a una edad de 14-18 semanas.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado efectos adversos después de la administración de una dosis doble diferentes de los observados con una sola dosis de vacuna.
Ocasionalmente se observaron inflamaciones locales endurecidas (0,5 – 2,0 cm) que desaparecieron 21 días después de la vacunación.
3 4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico:
Vacuna bacteriana inactivada Código ATCvet:
QI01AB07
La vacuna se utiliza para estimular la inmunidad activa en reproductoras con el fin de conferir inmunidad pasiva a su progenie contra Ornithobacterium rhinotracheale serotipo A.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina líquida ligera Polisorbato 80 Oleato de sorbitán Solución acuosa de tampón fosfato.
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
15 meses Período de validez después de abierto el envase primario: utilizar inmediatamente después de su apertura.
Precauciones especiales de conservación
Conservar y transportar entre 2°C y 8°C.
No congelar.
6.5 Naturaleza y composición del envase primario
Caja de cartón con un vial de 250 ml (1000 dosis) ó 500 ml (2000 dosis) de tereftalato de polietileno (PET), cerrado con tapón de goma de halogenobutilo y sellado con una cápsula de aluminio codificada.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN 4 EU/ 2/ 02/ 036/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10.01.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
10.01.2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso del producto está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar el producto deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la sustancia biológica activa
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Holanda
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo modificado, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
• Para el principio activo de origen biológico indicado para inducir inmunidad, el Reglamento (CEE) del Consejo nº 2377/ 90 no es aplicable.
• Los adyuvantes y excipientes están incluidos en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90.
7
activa(s)
disposiciones
Hidrocarburos minerales, de viscosidad baja Todas a alta, incluyendo ceras microcristalinas, aproximadamente C10-C60; compuestos alifáticos, alifáticos ramificados y alicíclicos.
las especies productoras de alimentos
Excluye compuestos aromáticos e insaturados
Polisorbato 80
Todas las especies productoras de alimentos
Todas las especies productoras de alimentos
• El oleato de sorbitán (E494), dihidrogenofosfato de potasio (E340), hidrogenofosfato de disodio (E339) y cloruro de potasio (E508) están aprobados como aditivos para consumo humano y por tanto están incluidos en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90 para sustancias con número E1 (con la excepción de los conservantes listados en la parte C del Anexo III a la Directiva del Consejo 95/ 2/ CE2).
1
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis OR inac emulsión inyectable para gallinas.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 0,25 ml:
Suspensión de células completas inactivadas de Ornithobacterium rhinotracheale serotipo A, cepa B3263/ 91 1 x 107 células* * que inducen en pollos un título medio en el control de potencia de al menos 11,2 (log2) Parafina líquida ligera:
107,21 mg Trazas de formaldehído
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
TAMAÑO DEL ENVASE
1 vial de PET con 250 ml (1000 dosis) 1 vial de PET con 500 ml (2000 dosis)
5.
[Comentario: no se mencionará, puesto que la especie de destino ya se menciona con el nombre del producto].
6.
INDICACIÓN(ES)
Inmunización pasiva de pollos inducida por inmunización activa de gallinas reproductoras para reducir la infección por Ornithobacterium rhinotracheale serotipo A cuando este agente está implicado.
En condiciones de campo la inmunidad pasiva se transfiere durante la puesta durante al menos 43 semanas después de la última vacunación de las reproductoras, dando lugar a una duración de la inmunidad pasiva en pollos de al menos 14 días después de la incubación.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Inyección subcutánea en el cuello o inyección intramuscular en la pechuga de una dosis de 0,25 ml.
11 8.
Cero días.
Vacuna en adyuvante oleoso.
No usar en aves en puesta.
La inyección accidental es peligrosa – léase el prospecto antes de usarlo.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez una vez abierto el envase primario: utilizar inmediatamente después de su apertura.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar entre 2°C y 8°C.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Holanda
12 16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 02/ 036/ 001 (250 ml) EU/ 2/ 02/ 036/ 002 (500 ml)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13 DATOS MÍNIMOS QUE DEBEN FIGURAR EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis OR inac emulsión inyectable para gallinas.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Suspensión de células completas inactivadas de O. rhinotracheale Parafina líquida ligera
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
250 ml (1000 dosis) 500 ml (2000 dosis)
4.
ESPECIES DE DESTINO
5.
VÍA(S) DE ADMINISTRACIÓN
Inyección s. c. o inyección i. m. de una dosis de 0,25 ml
6.
TIEMPO DE ESPERA
Tiempo de espera:
0 días
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en aves en puesta.
La autoinyección accidental es peligrosa – léase el prospecto.
8.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto: utilizar inmediatamente.
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar entre 2°C y 8°C.
No congelar.
10.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
14 Únicamente para uso veterinario.
11.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Intervet International
12.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13.
NÚMERO EU
EU/ 2/ 02/ 036/ 001 (250 ml) EU/ 2/ 02/ 036/ 002 (500 ml)
PROSPECTO
Nobilis OR inac emulsión inyectable para gallinas.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
Intervet International Wim de Körverstraat 35 5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis OR inac emulsión inyectable para gallinas.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 0,25 ml:
Suspensión de células completas inactivadas de Ornithobacterium rhinotracheale serotipo A, cepa B3263/ 91 1 x 107 células* * que inducen en pollos un título medio en el control de potencia de al menos 11,2 (log2)
107,21 mg Trazas de formaldehído
4.
INDICACIÓN(ES)
Inmunización pasiva de pollos inducida por inmunización activa de gallinas reproductoras para reducir la infección por Ornithobacterium rhinotracheale serotipo A cuando este agente está implicado.
En condiciones de campo la inmunidad pasiva se transfiere durante la puesta durante al menos 43 semanas después de la última vacunación de las reproductoras, dando lugar a una duración de la inmunidad pasiva en pollos de al menos 14 días después de la incubación.
5.
CONTRAINDICACIONES
No usar en aves en puesta.
6.
REACCIONES ADVERSAS
En estudios de laboratorio se ha observado una inflamación local temporal en el examen post-mortem hasta en el 40% de las aves durante al menos 14 días después de la vacunación subcutánea.
En condiciones de campo se han descrito reacciones locales esporádicas y reacciones clínicas sistémicas.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO 17 Gallinas.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dosis única de 0,25 ml Inyección subcutánea en el cuello o inyección intramuscular en la pechuga del ave.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Dejar que la vacuna alcance la temperatura ambiente (15-25°C) antes de su utilización.
Utilizar un equipo de vacunación estéril.
Programa de vacunación El programa de vacunación consiste en dos inyecciones de una dosis de 0,25 ml, administradas por vía subcutánea en el cuello o intramuscular en la pechuga.
La primera inyección puede ser administrada a una edad de 6-12 semanas.
La segunda inyección debe ser administrada al menos 6 semanas después, a una edad de 14-18 semanas.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar entre 2°C y 8°C.
No congelar.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
No existe información disponible sobre la compatibilidad de esta vacuna con cualquier otra.
Por consiguiente, no se ha demostrado la seguridad y la eficacia de esta vacuna cuando se administra con cualquier otra (bien cuando se administra el mismo día o en diferentes momentos).
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
18 Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
No se han observado efectos adversos después de la administración de una dosis doble diferentes de los observados con una sola dosis de vacuna.
Ocasionalmente se observaron inflamaciones locales endurecidas (0,5 – 2,0 cm) que desaparecieron 21 días después de la vacunación.
No mezclar con ninguna otra vacuna o producto inmunológico.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
10.01.2008
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
El producto contiene células completas inactivadas de Ornithobacterium rhinotracheale serotipo A, cepa B3263/ 91, mezcladas con un adyuvante oleoso.
La vacuna estimula inmunidad activa en reproductoras que da lugar a inmunidad pasiva en su progenie frente a Ornithobacterium rhinotracheale serotipo A.
19
Número de la UE
Nombre comercial
Dosis
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 98/ 006/ 001
Nobilis IB 4-91
Virus de la bronquitis infecciosa aviar cepa variante 4- 91 vivo atenuado: ≥ 3,6 * log10 EID50.
Pastilla liofilizada de vacuna para reconstitución.
Administración intranasal/ ocular, nebulización o en agua de bebida.
vial de vidrio calidad hidrolítica tipo II
1000 dosis
10 ml
Cero días.
EU/ 2/ 98/ 006/ 002
Nobilis IB 4-91
Virus de la bronquitis infecciosa aviar cepa variante 4- 91 vivo atenuado: ≥ 3,6 * log10 EID50.
Pastilla liofilizada de vacuna para reconstitución.
Administración intranasal/ ocular, nebulización o en agua de bebida.
vial de vidrio calidad hidrolítica tipo II
2500 dosis
10 ml
Cero días.
EU/ 2/ 98/ 006/ 003
Nobilis IB 4-91
Virus de la bronquitis infecciosa aviar cepa variante 4- 91 vivo atenuado: ≥ 3,6 * log10 EID50.
Pastilla liofilizada de vacuna para reconstitución.
Pollos.
Administración intranasal/ ocular, nebulización o en agua de bebida.
vial de vidrio calidad hidrolítica tipo II
5000 dosis
10 ml
Cero días.
EU/ 2/ 98/ 006/ 004
Nobilis IB 4-91
Virus de la bronquitis infecciosa aviar cepa variante 4- 91 vivo atenuado: ≥ 3,6 * log10 EID50.
Pastilla liofilizada de vacuna para reconstitución.
Pollos.
Administración intranasal/ ocular, nebulización o en agua de bebida.
vial de vidrio calidad hidrolítica tipo II
10.000 dosis
10 ml
Cero días.
EU/ 2/ 98/ 006/ 005
Nobilis IB 4-91
Virus de la bronquitis infecciosa aviar cepa variante 4- 91 vivo atenuado: ≥ 3,6 * log10 EID50.
Pastilla liofilizada de vacuna para reconstitución.
Pollos.
Administración intranasal/ ocular, nebulización o en agua de bebida.
vial de vidrio calidad hidrolítica tipo II
10 x 1000 dosis
Cero días.
EU/ 2/ 98/ 006/ 006
Nobilis IB 4-91
Virus de la bronquitis infecciosa aviar cepa variante 4- 91 vivo atenuado: ≥ 3,6 * log10 EID50.
Pollos.
Administración intranasal/ ocular, nebulización o en agua de bebida.
vial de vidrio calidad hidrolítica tipo II
10 x 2500 dosis
10 ml
Cero días.
EU/ 2/ 98/ 006/ 007
Nobilis IB 4-91
Pastilla de liofilizado de vacuna para reconstitución.
Pollos.
Administración intranasal/ ocular, nebulización o en agua de bebida.
vial de 10 ml de vidrio calidad hidrolítica tipo II
10 x 5000 dosis
10 ml
Cero días.
2/ 3 Número de la UE
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
EU/ 2/ 98/ 006/ 008
Nobilis IB 4-91
Virus de la
Pastilla de
Pollos.
Administración
vial de
10 x 10000
10 ml
Cero días.
EU/ 2/ 98/ 006/ 009
Nobilis IB 4-91
Virus de la bronquitis infecciosa aviar cepa variante 4- 91 vivo atenuado: ≥ 3,6 * log10 EID50.
Pastilla de liofilizado de vacuna para reconstitución.
Pollos.
Administración intranasal/ ocular, nebulización o en agua de bebida.
vial de 10 ml de vidrio calidad hidrolítica tipo II
Cero días.
EU/ 2/ 98/ 006/ 010
Nobilis IB 4-91
Virus de la
Pastilla de
Pollos.
Administración
vial de 10 ml
Cero días.
* EID50 = 50% dosis infectiva de embrión: el título vírico requerido para producir infección en el 50% de los embriones inoculados.
3/ 3
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 17 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis IB 4-91, liofilizado para suspensión
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada vial contiene por dosis:
Principio(s) activo(s) * Virus de la bronquitis infecciosa aviar (IBV) cepa variante 4-91 vivo atenuado: ≥ 3,6 log10 EID50. * EID50 = 50% dosis infectiva de embrión: el título vírico requerido para producir infección en el 50% de los embriones inoculados.
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado para suspensión.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Pollos.
4.2 Indicaciones de uso especificando las especies a las que va destinado
Inmunización activa de pollos para reducir los síntomas respiratorios de la bronquitis infecciosa causada por la cepa variante IB 4-91.
4.3 Contraindicaciones
Las futuras ponedoras y reproductoras no deben ser vacunadas antes de las 3 semanas de edad.
Nobilis IB 4-91 administrada al día de edad puede afectar adversamente la eficacia de la vacuna de rinotraqueitis de los pavos (TRT) administrada a los 7 días, por tanto este programa de vacunación está contraindicado.
4.4 Advertencias especiales especificando las especies a las que va destinado
El virus vacunal puede transmitirse de pollos vacunados a no vacunados y deben tomarse precauciones para separar los pollos vacunados de los no vacunados.
Lavar y desinfectar las manos y el equipo después de la vacunación para evitar la transmisión del virus.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Solamente deben ser vacunados animales sanos.
Nobilis IB 4-91 está indicado para la protección de pollos frente a los síntomas respiratorios de la enfermedad causada únicamente por IBV cepa variante 4-91 y no debe ser utilizada en sustitución de
El producto debe utilizarse exclusivamente después de que se haya establecido que el IBV cepa variante 4-91 es epidemiológicamente relevante en el área.
Deben tomarse precauciones para evitar la introducción de la cepa variante en un área en la que no esté presente.
Deben tomarse precauciones para evitar la transmisión del virus vacunal de pollos vacunados a faisanes.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Ninguna.
4.6 Reacciones adversas (frecuencia y gravedad)
La vacunación con Nobilis IB 4-91 puede inducir síntomas respiratorios leves de la enfermedad, que pueden persistir durante algunos días, dependiendo de la salud y condición de los pollos.
4.7 Uso durante la gestación, la lactancia o la incubación
Se ha demostrado que Nobilis IB4-91 resulta inocua en ponedoras y reproductoras durante la puesta.
4.8 Interacción con otros medicamentos y otras formas de interacción
Nobilis IB 4-91 administrada al día de edad puede afectar adversamente la eficacia de la vacuna de rinotraqueitis de los pavos (TRT) administrada a los 7 días.
4.9 Posología y forma de administración
Al menos 3,6 log10 EID50 (1 dosis) por animal, por vacunación mediante nebulización, en agua de bebida o por administración intranasal/ ocular.
Cuando el número de pollos se encuentre entre las dosis estándar debe administrarse la dosis inmediatamente superior.
Recomendación:
Pollos de engorde:
La vacuna puede ser administrada en pollitos de un día y pollos a partir del día de edad mediante aerosol de gota gruesa o por administración intranasal/ ocular.
La vacuna puede ser administrada en pollitos a partir de los 7 días de edad en agua de bebida.
Para una inmunidad prolongada, las aves deben ser revacunadas cada 6 meses después de la administración inicial.
Futuras ponedoras y reproductoras:
La vacuna puede ser administrada a futuras ponedoras y reproductoras a partir de las 3 semanas de edad por vía intranasal/ ocular, aerosol de gota gruesa o en agua de bebida.
La vacuna debe disolverse preferentemente en agua destilada o, alternativamente, en agua limpia y fría.
Debe abrirse el número adecuado de viales bajo el agua.
El volumen de agua para la reconstitución debe ser suficiente para asegurar una distribución homogénea cuando se nebuliza a los pollos.
Éste variará de acuerdo con la edad de los pollos que vayan a ser vacunados y el sistema de administración, pero se sugiere entre 250-400 ml de agua por 1000 dosis.
La suspensión de la vacuna debe ser administrada uniformemente sobre el número adecuado de pollos a una distancia de 30-40 cm, utilizando un aerosol de gota gruesa, preferiblemente cuando los pollos están agrupados en la oscuridad.
El pulverizador debe estar libre de sedimentos, corrosión y trazas de desinfectante y, lo ideal, es que sea utilizado únicamente para vacunación.
Los viales deben abrirse bajo el agua.
Utilizar agua limpia y fría para disolver la vacuna.
Para la administración de la vacuna, como norma general, se disuelven 1000 dosis en un litro por edad en días hasta un volumen de 20 litros por 1000 dosis.
Para reproductoras de razas pesadas o en un ambiente cálido, la cantidad de agua puede aumentarse hasta 40 litros por 1000 dosis.
Añadiendo aproximadamente 2 g de leche desnatada en polvo ó 20 ml de leche desnatada líquida por litro de agua, el virus mantiene su actividad durante más tiempo.
3/ 17 Asegurarse de que toda la suspensión de la vacuna es consumida en 1-2 horas.
La vacuna debe administrarse a primera hora de la mañana puesto que este es el momento principal de toma de bebida o durante el período fresco en un día cálido.
Debe existir alimento disponible durante la vacunación.
Debe retirarse el agua antes de la vacunación para que los pollos tengan sed.
El período de tiempo de privación de agua depende mucho de las condiciones climatológicas.
La supresión del agua debe mantenerse el menor tiempo posible, con un mínimo de media hora.
Resulta esencial disponer de un número suficiente de bebederos para proporcionar suficiente espacio para beber.
Estos deben estar limpios y libres de trazas de detergentes y desinfectantes.
Abrir el conducto de agua principal cuando todo el agua con la vacuna ha sido consumida.
Disolver la vacuna en solución salina fisiológica o agua destilada estéril (normalmente 30 ml por 1000 dosis, 75 ml por 2500 dosis) y administrarla mediante un cuentagotas estandarizado.
Debe aplicarse una gota en cada ojo u orificio nasal.
Asegurarse de que la gota es inhalada antes de dejar libre al ave.
La administración intranasal/ ocular o aerosol de gota gruesa proporcionan las mejores respuestas y estos deben ser los métodos de elección, especialmente cuando se vacunan pollos jóvenes.
Programa de vacunación:
El veterinario debe determinar el programa de vacunación óptimo dependiendo de la situación local.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Se ha demostrado que 10 veces la dosis máxima resulta inocua para la especie de destino por cualquiera de las vías y métodos de administración recomendados.
4.11 Tiempo de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATCvet:
QI01AD07
Inmunización activa frente al virus de la Bronquitis Infecciosa cepa variante IB 4-91, que causa la bronquitis infecciosa en pollos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sorbitol Gelatina Producto de digestión pancreática de caseína Dihidrogenofosfato de disodio Agua para preparaciones inyectables.
6.2 Incompatibilidades
No mezclar con ningún otro medicamento.
6.3 Período de validez
4/ 17 En forma liofilizada:
Tras la reconstitución:
La vacuna debe utilizarse antes de 2 horas.
6.4 Precauciones especiales de conservación
Conservar entre 2ºC y 8°C.
Proteger de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Un vial de 10 ml de vidrio calidad hidrolítica tipo II, que contiene 500, 1.000, 2.500, 5.000 ó 10.000 dosis de vacuna liofilizada.
El vial se cierra con un tapón de goma de halogenobutilo y se sella con una cápsula de aluminio codificada.
El producto se presenta como un solo vial o envases múltiples de 10 viales de la misma dosificación.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 5831 AN BOXMEER Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 006/ 001-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
9/ Junio/ 1998
10.
FECHA DE LA REVISIÓN DEL TEXTO
21.05.2008
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o utilización de Nobilis IB 4-91 está prohibida o puede ser prohibida en determinados Estados miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Nobilis IB 4-91 deberá consultar a la autoridad competente del Estado Miembro correspondientes sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
5/ 17 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 17 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de las sustancias biológicas activas
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
Nombre o razón social del fabricante responsable de la liberación de los lotes
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización de Nobilis IB 4-91 en la totalidad o en parte de sus territorios, si se demostrare que:
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7/ 17 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 17 A.
ETIQUETADO
9/ 17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis IB 4-91, liofilizado para suspensión.
DENOMINACIÓN SUBSTANCIAS
(DE
PRINCIPIO(S)
Virus de la bronquitis infecciosa aviar cepa variante 4-91 vivo atenuado: ≥ 3,6 log10 EID50. * EID50 = 50% dosis infectiva de embrión
3.
FORMA FARMACÉUTICA
Liofilizado para suspensión.
4.
TAMAÑO DEL ENVASE
1 x 500/ 1000/ 2500/ 5000/ 10000 dosis 10 x 500/ 1000/ 2500/ 5000/ 10000 dosis
5.
ESPECIES DE DESTINO
Pollos.
6.
INDICACIÓN
Vacuna frente a bronquitis infecciosa aviar.
7.
FORMA Y VÍAS DE ADMINISTRACIÓN
Para administración intranasal/ ocular, nebulización o en agua de bebida.
8.
TIEMPO DE ESPERA
Cero días.
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDEN
El producto debe utilizarse exclusivamente después de que se haya establecido que IBV cepa variante 4-91 es epidemiológicamente relevante en el área.
Deben tomarse precauciones para evitar la introducción de la cepa variante en un área en la que no esté presente.
Antes de su uso deberá leer el prospecto.
10/ 17 10.
FECHA DE CADUCIDAD
{mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 y 8°C.
Proteger de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
DEL TITULAR DE LA AUTORIZACIÓN DE
Intervet International B. V.
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 006/ 001-010
11/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis IB 4-91
2.
CANTIDAD DEL PRINCIPIO ACTIVO
≥ 3,6 log10 EID50 IBV por dosis.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
500/ 1000/ 2500/ 5000/ 10000 dosis
4.
VÍAS DE ADMINISTRACIÓN
Para administración intranasal/ ocular, nebulización o en agua de bebida.
5 TIEMPO DE ESPERA
Tiempo de espera: cero días
6.
NÚMERO DE LOTE
Lote
7.
FECHA DE CADUCIDAD
CAD
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
12/ 17 B.
PROSPECTO
13/ 17 PROSPECTO
Nobilis IB 4-91, liofilizado para suspensión
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobilis IB 4-91.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S) * Virus de la bronquitis infecciosa aviar cepa variante 4-91 vivo atenuado: ≥ 3,6 log10 EID50.
EID50 = 50% dosis infectiva de embrión: el título vírico requerido para producir infección en el 50% de los embriones inoculados.
4.
INDICACIÓN(ES)
Inmunización activa de pollos para reducir los síntomas respiratorios de bronquitis infecciosa causada por la cepa variante IB 4-91.
5.
CONTRAINDICACIONES
Las futuras ponedoras y reproductoras no deben ser vacunadas antes de las 3 semanas de edad.
Nobilis IB 4-91 administrada al día de edad puede afectar adversamente la eficacia de la vacuna para la rinotraqueitis de los pavos (TRT) administrada a los 7 días, por tanto este programa de vacunación está contraindicado.
6.
REACCIONES ADVERSAS
La vacunación con Nobilis IB 4-91 puede inducir síntomas respiratorios leves que pueden persistir durante algunos días, dependiendo de la salud y condición de los pollos.
7.
ESPECIES A LAS QUE VA DESTINADO
Pollos.
14/ 17 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍAS Y FORMAS DE ADMINISTRACIÓN
Al menos 3,6 log10 EID50 (1 dosis) por animal por vacunación mediante nebulización, en agua de bebida o por administración intranasal/ ocular.
Cuando el número de pollos se encuentre entre las dosis estándar, debe administrarse la dosis inmediatamente superior.
Pollos de engorde:
La vacuna puede ser administrada en pollitos a partir del día de edad mediante aerosol de gota gruesa o por administración intranasal/ ocular.
La vacuna puede ser administrada en pollitos a partir de los 7 días de edad en agua de bebida.
Para una inmunidad prolongada, las aves deben ser revacunadas cada 6 meses después de la administración inicial.
Futuras ponedoras y reproductoras:
La vacuna puede ser administrada a futuras ponedoras y reproductoras a partir de las 3 semanas de edad por vía intranasal/ ocular, aerosol de gota gruesa o en agua de bebida.
La vacuna debe disolverse preferentemente en agua destilada o, alternativamente, en agua limpia y fría.
Debe abrirse el número adecuado de viales bajo el agua.
El volumen de agua para la reconstitución debe ser suficiente para asegurar una distribución homogénea cuando se nebuliza a los pollos.
Éste variará de acuerdo con la edad de las pollos que vayan a ser vacunados y el sistema de administración, pero se sugiere entre 250-400 ml de agua por 1000 dosis.
La suspensión de la vacuna debe ser administrada uniformemente sobre el número adecuado de pollos a una distancia de 30-40 cm, utilizando un aerosol de gota gruesa, preferiblemente cuando los pollos están agrupados en la oscuridad.
El pulverizador debe estar libre de sedimentos, corrosión y trazas de desinfectante y, lo ideal, es que sea utilizado únicamente para vacunación.
Los viales deben abrirse bajo el agua.
Utilizar agua limpia y fría para disolver la vacuna.
Para la administración de la vacuna, como norma general, se disuelven 1000 dosis en un litro por edad en días hasta un volumen de 20 litros por 1000 dosis.
Para reproductoras de razas pesadas o en un ambiente cálido, la cantidad de agua puede aumentarse hasta 40 litros por 1000 dosis.
Añadiendo aproximadamente 2 g de leche desnatada en polvo ó 20 ml de leche desnatada líquida por litro de agua, el virus mantiene su actividad durante más tiempo.
Asegurarse de que toda la suspensión de la vacuna es consumida en 1-2 horas.
La vacuna debe administrarse a primera hora de la mañana puesto que este es el momento principal de toma de bebida o durante el período fresco en un día cálido.
Debe existir alimento disponible durante la vacunación.
Debe retirarse el agua antes de la vacunación para que los pollos tengan sed.
El período de tiempo de privación de agua depende mucho de las condiciones climatológicas.
La supresión del agua debe mantenerse el menor tiempo posible, con un mínimo de media hora.
Resulta esencial disponer de un número suficiente de bebederos para proporcionar suficiente espacio para beber.
Estos deben estar limpios y libres de trazas de detergentes y desinfectantes.
Abrir el conducto de agua principal cuando todo el agua con la vacuna ha sido consumida.
Disolver la vacuna en solución salina fisiológica o agua destilada estéril (normalmente 30 ml por 1000 dosis, 75 ml por 2500 dosis) y administrarla mediante un cuentagotas estandarizado.
Debe aplicarse una gota en cada ojo u orificio nasal.
Asegurarse de que la gota es inhalada antes de dejar libre al ave.
La administración intranasal/ ocular o aerosol de gota gruesa proporcionan las mejores respuestas y estos deben ser los métodos de elección, especialmente cuando se vacunan pollos jóvenes.
Programa de vacunación:
El veterinario debe determinar el programa de vacunación óptimo dependiendo de la situación local.
15/ 17 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Puesto que la estabilidad del IBV en la suspensión puede ser baja debido a la sensibilidad a temperaturas elevadas e impurezas, el agua utilizada para disolver la vacuna debe ser fresca y de buena calidad.
Añadiendo leche desnatada al agua de bebida, el virus mantiene su actividad durante más tiempo.
Solamente debe utilizarse leche desnatada, puesto que la grasa de la leche entera puede bloquear los bebederos automáticos, además de reducir la eficacia del virus vacunal.
Solamente deben ser vacunados pollos sanos.
Nobilis IB 4-91 está indicada únicamente para la protección de pollos frente a los síntomas respiratorios de la enfermedad causada por IBV cepa variante 4-91 y no debe ser utilizada en sustitución de otras vacunas frente a IBV.
Los pollos deben ser vacunados frente a otros serotipos de IBV prevalentes (por ej.
Massachusetts) de acuerdo al programa de vacunación frente a la IB local.
El producto debe utilizarse únicamente después de que se haya establecido que el IBV cepa variante 4- 91 es epidemiológicamente relevante en el área.
Deben tomarse precauciones para evitar la introducción de la cepa variante en un área en la que no esté presente.
No mezclar ni administrar con otros medicamentos.
Lavar y desinfectar las manos y el equipo después de la vacunación.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2 y 8°C.
Proteger de la luz.
No congelar.
La vacuna debe administrarse durante las 2 horas siguientes a la reconstitución y no debe ser almacenada.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Nobilis IB 4-91 está indicado para la protección de pollos frente a los síntomas respiratorios de la enfermedad causada únicamente por IBV cepa variante 4-91 y no debe ser utilizada en sustitución de otras vacunas frente a IBV.
El producto debe utilizarse exclusivamente después de que se haya establecido que el IBV cepa variante 4-91 es epidemiológicamente relevante en el área.
Deben tomarse precauciones para evitar la introducción de la cepa variante en un área en la que no esté presente.
Se ha demostrado que Nobilis IB4-91 resulta inocua en ponedoras y reproductoras durante la puesta.
Se ha demostrado que 10 veces la dosis máxima resulta inocua para la especie de destino por cualquiera de las vías y formas de administración recomendadas.
El virus vacunal puede transmitirse de pollos vacunados a no vacunados y deben tomarse precauciones para separar los pollos vacunados de los no vacunados.
Deben tomarse precauciones para evitar la transmisión del virus vacunal de pollos vacunados a faisanes.
16/ 17 13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN LA QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
21.05.2008
15.
INFORMACIÓN ADICIONAL
Inmunización activa frente al virus de la Bronquitis Infecciosa cepa variante IB 4-91, que causa la bronquitis infecciosa en pollos.
Únicamente para uso veterinario.
1/ 10 x 500/ 1000/ 2500/ 5000/ 10000 dosis Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 068
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOBIVAC BB
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP), ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Nobivac Bb?
Nobivac Bb es una vacuna que contiene bacterias vivas de Bordetella bronchiseptica, cepa B-C2.
Nobivac Bb está formado por una sustancia seca y un disolvente que se mezclan para obtener una suspensión que se administra por la nariz.
¿Para qué se utiliza Nobivac Bb?
Nobivac Bb se utiliza para vacunar a los gatos de al menos un mes de edad frente a la enfermedad causada por la bacteria B. bronchiseptica (enfermedad parecida a la gripe).
Para la vacunación se administra una dosis de 0,2 ml en un orificio nasal.
La inmunidad frente a la infección suele aparecer al cabo de unos tres días y dura un año.
¿Cómo actúa Nobivac Bb?
Nobivac Bb es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
Nobivac Bb contiene un tipo de la bacteria viva B. bronchiseptica llamado cepa B-C2.
Cuando se administra la vacuna a un gato, el sistema inmunitario reconoce a las bacterias como “ extrañas” y fabrica un tipo especial de anticuerpos contra ellas.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a estas bacterias.
La cepa de la bacteria viva incluida en Nobivac Bb se diferencia de otros tipos de B. bronchiseptica en que carece de una serie de moléculas y, por tanto, tiene menos probabilidades de causar la enfermedad.
Así pues, es idónea para usarla en una vacuna.
Las vacunas frente a B. bronchiseptica que se administran por la nariz se utilizan también en perros.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Nobivac Bb?
La eficacia de Nobivac Bb se investigó en tres estudios principales realizados en gatos de distintas razas.
Se vacunó a los gatos con Nobivac Bb y después se les expuso al tipo natural de B. bronchiseptica.
Nobivac Bb fue la primera vacuna de B. bronchiseptica viva autorizada para gatos.
¿Qué beneficio ha demostrado tener Nobivac Bb durante los estudios?
Los estudios principales demostraron que Nobivac Bb era eficaz para reducir los síntomas causados por B. bronchiseptica.
¿Cuál es el riesgo asociado a Nobivac Bb?
En ocasiones puede causar efectos secundarios como estornudos, tos y lagrimeo o moqueo leves y pasajeros.
Los animales que presenten síntomas más graves pueden necesitar tratamiento con antibióticos.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
La vacuna debe ser administrada únicamente por veterinarios.
Si se administra accidentalmente a una persona, se consultará al médico inmediatamente y se le enseñará el prospecto o la etiqueta del producto.
Aunque el riesgo de que las personas con un sistema inmunitario debilitado contraigan una infección por B. bronchiseptica es extremadamente bajo, se aconseja no vacunar con Nobivac Bb a los gatos en contacto con estas personas, ya que pueden seguir excretando la bacteria ocasionalmente hasta por lo menos un año después de la vacunación.
¿Por qué se ha aprobado Nobivac Bb?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Nobivac Bb son mayores que sus riesgos.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Nobivac Bb:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Nobivac Bb a Intervet International B. V. el 10 de septiembre de 2002.
La autorización de comercialización fue renovada el 25 de septiembre de 2007.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
25 de septiembre de 2007.
Página 2/ 2 ©EMEA 2007
Forma
Especies a las Vía de
Presentación
Contenido Tamaño
Tiempo
del envase de espera
EU/ 2/ 02/ 034/ 001
Nobivac Bb
≥ 10 y ≤ 10 Liofilizado y Gatos CFU de disolvente para bacterias vivas suspensión
Vía nasal
Vial (vidrio)
Liofilizado:
5 viales 1 dosis
No se aplica
5 viales
Vial (vidrio)
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobivac Bb para gatos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s) ≥ 106,3 y ≤ 108,3 CFU de bacterias vivas de Bordetella bronchiseptica cepa BC-2, por dosis de 0,2 ml de suspensión reconstituida.
Disolvente Agua para preparaciones inyectables.
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión nasal.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para inmunización activa de gatos de al menos un mes de edad, con el fin de reducir los síntomas clínicos de la enfermedad del tracto respiratorio superior asociada a Bordetella bronchiseptica.
La aparición de la inmunidad se estableció en gatos de 8 semanas de edad en 72 horas después de la vacunación.
La duración de la inmunidad es de 1 año.
No se dispone de datos de la influencia de los anticuerpos maternales sobre el efecto de la vacunación con Nobivac Bb para gatos.
A partir de datos bibliográficos, se considera que este tipo de vacuna intranasal puede inducir una respuesta inmune sin interferencia de anticuerpos maternales.
4.3 Contraindicaciones
Ninguna conocida.
4.4 Advertencias especiales especificando las especies a las que va destinado
En el caso de que se administren antibióticos durante la semana siguiente a la vacunación, ésta debe repetirse una vez completado el tratamiento antibiótico.
Los animales vacunados pueden transmitir la cepa vacunal de Bordetella bronchiseptica durante 6 semanas; en casos individuales durante al menos un año.
Además es posible la transmisión intermitente.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Solamente deben ser vacunados gatos sanos.
El estornudo de los gatos después de la vacunación no presenta efectos adversos sobre la eficacia del producto.
No administrar durante el tratamiento antibiótico o conjuntamente con otros productos intranasales.
Los animales vacunados pueden transmitir la cepa vacunal de Bordetella bronchiseptica durante 6 semanas y podría producirse una excreción intermitente durante al menos un año.
A pesar de que el riesgo de infección de personas inmunocomprometidas con Bordetella bronchiseptica es extremadamente bajo, se aconseja que los gatos en contacto con personas inmunocomprometidas no sean vacunados con esta vacuna.
Perros, cerdos y gatos no vacunados pueden reaccionar a la cepa vacunal con síntomas respiratorios leves y transitorios.
No se ha estudiado en otros animales como conejos y pequeños roedores.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoadministración accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Tras el uso de esta vacuna bacteriana viva deben utilizarse procedimientos de desinfección adecuados.
A pesar de que el riesgo de infección de personas inmunocomprometidas con Bordetella bronchiseptica es extremadamente bajo, éstas personas deben ser conscientes de que los gatos pueden excretar el organismo durante un año después de la vacunación.
4.6 Reacciones adversas (frecuencia y gravedad)
En ocasiones pueden aparecer estornudos, tos, descarga ocular y nasal leve y temporal.
En animales que presenten síntomas más graves, puede estar indicado un tratamiento antibiótico adecuado.
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en gatas gestantes o en lactación.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
3 4.9 Posología y forma de administración
Programa de vacunación:
Una dosis de 0,2 ml de vacuna reconstituida al menos 72 horas antes del período de riesgo anticipado.
Permitir que el disolvente alcance la temperatura ambiente (15-25°C).
Reconstituir la vacuna liofilizada en condiciones asépticas con 0,3 ml del disolvente estéril suministrado.
Agitar bien después de la adición del disolvente.
Extraer 0,2 ml de la vacuna reconstituida con una jeringa de 1 ó 2 ml, retirar la aguja y administrar todo el contenido de la jeringa en uno de los orificios nasales del gato.
Se debe sujetar la cabeza del gato con la nariz hacia arriba y la boca cerrada, de modo que se vea forzado a respirar por los orificios nasales.
Situar la jeringa delante de uno de los orificios nasales y administrar cuidadosamente todo el contenido de la jeringa en la cavidad nasal a través de dicho orificio.
La vacuna se administra directamente desde la punta de la jeringa en la entrada del orificio y alcanza la cavidad nasal durante la inhalación.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En ocasiones pueden aparecer estornudos, tos, descarga ocular y nasal leve y temporal, particularmente en gatitos susceptibles muy jóvenes, En animales que presenten síntomas más graves, puede estar indicado un tratamiento antibiótico adecuado.
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Para estimular la inmunidad activa frente a Bordetella bronchiseptica.
Código ATCvet:
QI 06 AE02
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina, sorbitol, tampón fosfato.
6.2 Incompatibilidades
En ausencia de estudios de incompatibilidad, este medicamento no debe mezclarse con otros productos, excepto el disolvente suministrado para el uso con esta vacuna.
6.3 Periodo de validez
5 años.
El producto debe utilizarse durante las 4 horas siguientes a la reconstitución.
6.4 Precauciones especiales de conservación
Conservar entre 2 – 8°C.
Proteger de la luz.
4 6.5 Naturaleza y composición del envase primario
Un vial monodosis de 3 ml (vidrio tipo I) de liofilizado cerrado con un tapón de goma de halogenobutilo y una cápsula de aluminio, acompañados de un vial (vidrio tipo I) de 0,5 ml de disolvente estéril.
Caja con 5 viales monodosis de liofilizado y 5 viales de disolvente.
Precauciones especiales que deban observarse para eliminar el medicamento no utilizado o, en su caso, sus residuos
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Box 31 NL-5830 AA Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 02/ 034/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10.09.2002
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La fabricación, importación, venta, dispensación y/ o utilización de Nobivac Bb puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Nobivac Bb deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de las sustancias biológicas activas
Intervet Inc.
21960 Intervet Lane Delaware 19966, Millsboro USA
Intervet Inc.
275 South Lake Street Minnesota 56187, Worthington USA
Intervet International B. V.
Box 31 NL-5830 AA Boxmeer Holanda
Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International B. V.
Box 31 NL-5830 AA Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
El titular de esta autorización de comercialización debe informar a la Unión Europea sobre los planes de comercialización para el medicamento autorizado por esta decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
7 D.
DETERMINACIÓN DE LOS LMR
No se aplica
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Caja
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobivac Bb para gatos.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 0,2 ml de suspensión reconstituida: ≥ 106,3 y ≤ 108,3 CFU de bacterias vivas de Bordetella bronchiseptica cepa BC-2.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión nasal.
4.
TAMAÑO DEL ENVASE
5 viales monodosis de liofilizado y 5 viales de disolvente.
5.
ESPECIES DE DESTINO
Gatos.
6.
INDICACIÓN(ES)
Vacuna viva frente a la enfermedad del tracto respiratorio superior felino causada por Bordetella bronchiseptica.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía nasal.
Antes de su uso, deberá leer el prospecto para un uso correcto, precauciones especiales que deben observarse al eliminar el medicamento no utilizado o, en su caso, sus residuos y advertencias especiales para personas inmunocomprometidas.
8.
TIEMPO DE ESPERA
No se aplica.
11 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso, deberá leer el prospecto para un uso correcto, precauciones especiales que deben observarse al eliminar el medicamento no utilizado o, en su caso, sus residuos y advertencias especiales para personas inmunocomprometidas.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C – 8°C.
Proteger de la luz.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso, deberá leer el prospecto para un uso correcto, precauciones especiales que deben observarse al eliminar el medicamento no utilizado o, en su caso, sus residuos y advertencias especiales para personas inmunocomprometidas.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE“ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
PO Box 31 NL-5830 AA Boxmeer
16.
NÚMERO(S) DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 02/ 034/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12 DATOS MINIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE PEQUEÑO TAMAÑO
Etiqueta del vial de la vacuna
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobivac Bb para gatos.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
≥ 106,3 y ≤ 108,3 CFU/ dosis de Bordetella bronchiseptica por dosis.
3.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
1 dosis.
4.
VÍA(S) DE ADMINISTRACIÓN
Vía nasal.
5 TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {mes/ año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13 DATOS MINIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE PEQUEÑO TAMAÑO
Etiqueta del vial del disolvente
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Disolvente estéril para Nobivac Bb para gatos
2.
CANTIDAD DEL(DE LOS) PRINCIPIO(S) ACTIVO(S)
1 dosis
3.
CONTENIDO EN PESO, VOLUMEN O EN UNIDADES
0,5 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Ver prospecto.
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {fecha}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14 B.
PROSPECTO
15 PROSPECTO
Nobivac Bb para gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
Box 31 NL-5830 AA Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobivac Bb para gatos.
Vacuna viva frente a la enfermedad del tracto respiratorio superior felino causada por Bordetella bronchiseptica.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Contiene ≥ 106,3 y ≤ 108,3 CFU de Bordetella bronchiseptica cepa BC-2 viva por dosis de 0,2 ml de suspensión reconstituida.
4.
INDICACIÓN(ES)
Para inmunización activa de gatos de al menos un mes de edad con el fin de reducir los síntomas clínicos de la enfermedad del tracto respiratorio superior asociada a Bordetella bronchiseptica.
La aparición de la inmunidad se estableció en gatos de 8 semanas de edad en 72 horas después de la vacunación.
La duración de la inmunidad es de 1 año.
5.
CONTRAINDICACIONES
No utilizar en gatas gestantes o en lactación.
6.
REACCIONES ADVERSAS
En ocasiones pueden aparecer estornudos, tos, descarga ocular y nasal leve y temporal tras la administración de una sola dosis, Tras la administración de una sobredosis pueden aparecer los mismos síntomas, especialmente en gatitos susceptibles muy jóvenes.
En animales que presenten síntomas más graves, puede estar indicado un tratamiento antibiótico adecuado.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
16 7.
ESPECIES A LAS QUE VA DESTINADO
Gatos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Una dosis de 0,2 ml de vacuna reconstituida al menos 72 horas antes del período de riesgo anticipado.
Vía nasal.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Permitir que el disolvente alcance la temperatura ambiente (15-25°C).
Reconstituir la vacuna liofilizada en condiciones asépticas con 0,3 ml del disolvente estéril suministrado.
Agitar bien después de la adición del disolvente.
Extraer 0,2 ml de la vacuna reconstituida con una jeringa de 1 ó 2 ml, retirar la aguja y administrar todo el contenido de la jeringa en uno de los orificios nasales del gato.
Se debe sujetar la cabeza del gato con la nariz hacia arriba y la boca cerrada, de modo que se vea forzado a respirar por los orificios nasales.
Situar la jeringa delante de uno de los orificios nasales y administrar cuidadosamente todo el contenido de la jeringa en la cavidad nasal a través de dicho orificio.
La vacuna se administra directamente desde la punta de la jeringa en la entrada del orificio y alcanza la cavidad nasal durante la inhalación.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C – 8°C.
Proteger de la luz.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Solamente deben ser vacunados gatos sanos.
El estornudo de los gatos después de la vacunación no presenta efectos adversos sobre la eficacia del producto.
En ausencia de estudios de incompatibilidad este medicamento no debe mezclarse con otros productos, excepto el disolvente suministrado para el uso con esta vacuna.
No existe información disponible sobre la seguridad y eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente. se recomienda no administrar otras vacunas en los 14 días que preceden o siguen a la vacunación con este producto.
No administrar durante el tratamiento antibiótico o conjuntamente con otros productos intranasales.
17 En el caso de que se administren antibióticos durante la semana siguiente a la vacunación, ésta debe repetirse una vez completado el tratamiento antibiótico.
Los animales vacunados pueden transmitir la cepa vacunal de Bordetella bronchiseptica durante 6 semanas; en casos individuales durante al menos un año.
También es posible la transmisión intermitente.
A pesar de que el riesgo de infección de personas inmunocomprometidas con Bordetella bronchiseptica es extremadamente bajo, se aconseja que los gatos en contacto con personas inmunocomprometidas no sean vacunados con esta vacuna.
Estas personas deben ser conscientes de que los gatos pueden excretar el organismo durante un año después de la vacunación.
Perros, cerdos y gatos no vacunados pueden reaccionar a la cepa vacunal con síntomas respiratorios leves y transitorios.
No se ha estudiado en otros animales como conejos y pequeños roedores.
Tras el uso de esta vacuna bacteriana viva deben utilizarse procedimientos de desinfección adecuados.
En caso de autoadministración accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto
La fabricación, importación, venta, dispensación y/ o utilización de Nobivac Bb puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Nobivac Bb deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
13.
PRECAUCIONES ESPECIALES QUE HAYAN DE ADOPTARSE AL ELIMINAR MEDICAMENTO VETERINARIO NO UTILIZADO O, EN SU CASO, LOS RESIDUOS CUANDO PROCEDA
Destruir el material que ha estado en contacto con la sustancia activa hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE REVISADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
Presentación:
Caja con 5 viales monodosis de liofilizado y 5 viales de disolvente.
18 ANEXO IV
La autorización requiere una renovación posterior por los siguientes motivos:
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 084
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOBIVAC PIRO
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP), ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Nobivac Piro?
Nobivac Piro es una vacuna que contiene antígenos (proteínas) obtenidos de los parásitos Babesia canis y Babesia rossi.
Nobivac Piro está formado por un liofilizado (pelet deshidratado por congelación) y un disolvente que se mezclan para obtener una suspensión inyectable.
¿Para qué se utiliza Nobivac Piro?
Nobivac Piro se utiliza para vacunar a perros a partir de los 6 meses de edad frente a B. canis, un protozoo (microorganismo unicelular) transmitido por las garrapatas que vive en los glóbulos rojos.
La vacuna puede reducir la intensidad de los síntomas causados por la babesiosis (enfermedad provocada por la infección por B. canis, caracterizada por debilidad, fiebre e ictericia) aguda (breve) y la anemia (valores bajos de glóbulos rojos).
Para la vacunación inicial, Nobivac Piro se administra en dos inyecciones de 1 ml debajo de la piel, con tres a seis semanas de diferencia.
La revacunación se realiza con una única inyección cada seis meses.
La inmunidad aparece tres semanas después del ciclo de vacunación y dura por lo menos seis meses.
Solamente debe vacunarse a los perros sanos.
Los perros infectados por B. canis que no tengan síntomas deben recibir tratamiento apropiado antes de la vacunación.
Se recomienda administrar la vacuna por lo menos un mes antes de la temporada de garrapatas y reducir la exposición a las garrapatas durante el período de vacunación.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Nobivac Piro es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
Nobivac Piro contiene pequeñas cantidades de antígenos (antígenos solubles de los parásitos) de B. canis y la de especie relacionada B. rossi, que se han extraído de cultivos de los parásitos presentes en los glóbulos rojos.
La vacuna contiene también un “ adyuvante” (compuesto llamado saponina) para estimular una respuesta mejor.
Cuando se administra la vacuna a un perro, el sistema inmunitario reconoce los antígenos como “ extraños” y fabrica anticuerpos para combatirlos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a B. canis, lo que ayudará a reducir los síntomas de la babesiosis.
Dado que los antígenos de B. canis son muy variables, las vacunas contra B. canis sólo serán eficaces si también incluyen antígenos de B. rossi.
¿Qué tipo de estudios se han realizado con Nobivac Piro?
La eficacia de Nobivac Piro se ha investigado en tres estudios de laboratorio, en los que primero se vacunó a los perros para luego exponerlos a la cepa natural de Babesia.
Se realizó también un estudio de campo principal en perros de distintas razas a partir de seis meses, a los que se administraron dos inyecciones de Nobivac Piro con tres semanas de diferencia.
Se compararon los efectos de la vacuna con los de la vacunación con un placebo (tratamiento ficticio).
El criterio de eficacia principal fue la proporción de perros que habían creado anticuerpos contra B. canis y B. rossi dos semanas después de la segunda inyección.
¿Qué beneficio ha demostrado tener Nobivac Piro durante los estudios?
Nobivac Piro fue más eficaz que el placebo para estimular la producción de anticuerpos: el número de perros que formaron anticuerpos fue mayor entre los vacunados que entre los que recibieron placebo.
¿Cuál es el riesgo asociado a Nobivac Piro?
Después de la vacunación, aparecen con frecuencia hinchazón dolorosa o nódulos endurecidos en el lugar de la administración.
Generalmente desaparecen en 4 días, pero en raras ocasiones las reacciones pueden persistir hasta 14 días después de la segunda inyección.
También son frecuentes los efectos secundarios como el letargo (apatía) y la disminución del apetito, en ocasiones acompañados de fiebre y marcha agarrotada.
Estas reacciones deberían desaparecer en dos o tres días.
La vacunación con Nobivac Piro no impide la infección, por lo que puede aparecer una forma más leve de la enfermedad causada por B. canis.
Si aparecen síntomas leves y duran más de dos días, consulte al veterinario.
Nobivac Piro no debe utilizarse en perras gestantes o en lactancia.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
Página 2/ 3 ©EMEA 2007 ¿Por qué se ha aprobado Nobivac Piro?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Nobivac Piro son mayores que sus riesgos en la inmunización activa de perros a partir de seis meses de edad frente a B. canis para reducir la gravedad de los signos clínicos asociados a la babesiosis aguda (B. canis) y la anemia determinada por el hematocrito.
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Nobivac Piro:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Nobivac Piro a Intervet International B. V. el 2 septiembre 2004.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
30 de agosto de 2007.
Página 3/ 3 ©EMEA 2007
Número de la UE
Nombre comercial
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
EU/ 02/ 04/ 046/ 001
Nobivac
606 (301-
1 vial de antígeno Vial de vidrio de Tipo I
911)
disolvente para
cartón
liofilizado y 1 vial (Farmacopea Europea),
de adyuvante de 3 ml, cerrado con un acuoso tapón de goma de halogenobutilo y sellado con una cápsula de cierre de aluminio
Nobivac Piro
606 (301- 911) unidades antigénicas de masa totales
Liofilizado + disolvente para suspensión para inyectables
Perros
Vía subcutánea
Envase de cartón
5 viales de antígeno liofilizado y 5 viales de adyuvante acuoso
Vial de vidrio de Tipo I (Farmacopea Europea), de 3 ml, cerrado con un tapón de goma de halogenobutilo y sellado con una cápsula de cierre de aluminio
Nobivac Piro
606 (301- 911) unidades antigénicas de masa totales
Liofilizado + disolvente para suspensión para inyectables
Perros
Vía subcutánea
Envase de cartón
10 viales de antígeno liofilizado y 10 viales de adyuvante acuoso
Vial de vidrio de Tipo I (Farmacopea Europea), de 3 ml, cerrado con un tapón de goma de halogenobutilo y sellado con una cápsula de cierre de aluminio
CVMP/ 590/ 04
1/ 1
 EMEA 2004
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobivac Piro
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 1 ml
Antígeno parasitario soluble (SPA) de cultivos de Babesia canis y Babesia rossi:
606 (301-911) unidades de masa antigénica total.
(en el disolvente)
Saponina 250 (225-275) µg.
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado >
Inmunización activa de perros a partir los 6 meses de edad frente a Babesia canis para reducir la gravedad de los síntomas clínicos asociados a babesiosis aguda (B. canis) y anemia determinada por el volumen de células empaquetadas (PCV).
Aparición de la inmunidad:
3 semanas después del programa de vacunación básica.
Duración de la inmunidad:
6 meses después de la última (re-)vacunación.
4.3 Contraindicaciones
Ver sección 4.7.
4.4 Advertencias especiales < especificando las especies a las que va destinado >
Solamente deben ser vacunados perros sanos.
En particular, los portadores asintomáticos crónicos deben ser identificados y tratados antes de la vacunación, con sustancias que no comprometan la respuesta inmunológica.
Se recomienda que las vacunaciones se administren al menos un mes antes de la temporada de garrapatas.
Como una infección activa de Babesia podría interferir con el desarrollo de inmunidad protectora, se recomienda reducir la exposición a garrapatas durante el período de vacunación.
2 Actualmente existe solamente evidencia de la eficacia de la vacuna frente al desafío con B. canis.
Existe una posibilidad de que perros vacunados que se enfrenten a un desafío con otras babesias puedan desarrollar la enfermedad y requerir tratamiento.
La vacunación con Nobivac Piro no evita la infección.
Como consecuencia puede producirse una forma más leve de enfermedad causada por B. canis.
Si aparecen síntomas leves semejantes a los de Babesia que duren más de 2 días debe solicitarse el consejo de un veterinario.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Asegurarse de que el liofilizado está completamente reconstituido antes de su uso.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Las reacciones post-vacunación descritas más frecuentemente son una inflamación difusa y/ o nódulo endurecido, acompañados de dolor, en el lugar de la vacunación.
Generalmente remiten en 4 días.
En raras ocasiones, las reacciones después de la segunda dosis de vacuna pueden permanecer durante 14 días.
Además también aparecen habitualmente síntomas sistémicos, como letargia y pérdida de apetito, algunas veces acompañado de pirexia y paso torpe.
Estas reacciones deben remitir en 2-3 días.
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en perras gestantes ni lactantes.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas concurrente o simultáneamente.
4.9 Posología y forma de administración
Programa de vacunación Programa de vacunación básica:
Revacunación:
Una sola dosis, cada 6 meses después de la última (re-)vacunación.
Dejar que el disolvente alcance la temperatura ambiente (15-25°C).
Añadir el disolvente al liofilizado en condiciones asépticas.
Permitir que el liofilizado se disuelva completamente.
NO AGITAR, pero mover suavemente.
Extraer el contenido total de vacuna reconstituida con una jeringa estéril y administrar todo el contenido por vía subcutánea.
3 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Sin diferencias respecto a la dosis única.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATCvet:
QI07AO
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vacuna: medio de cultivo Disolvente: didrogenofosfato de sodio dihidrato, hidrogenofosfato de disodio dihidrato, agua para preparaciones inyectables.
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
Periodo de validez del liofilizado:
57 meses.
Periodo de validez del disolvente:
2 años.
Uso inmediato.
Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2°C y 8°C).
Proteger de la luz.
6.5 Naturaleza y composición del envase primario
Para el liofilizado y el disolvente: viales de vidrio tipo I de 3 ml cerrados con un tapón de goma de halogenobutilo y sellados con una cápsula de aluminio codificada.
Presentaciones comerciales:
Caja con 1 vial de liofilizado y 1 vial de disolvente.
Caja con 5 viales de liofilizado y 5 viales de disolvente.
Caja con 10 viales de liofilizado y 10 viales de disolvente.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
4 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35, Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 046/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
2 de septiembre de 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
6 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la(s) substancia(s) biológica(s) activa(s)
Intervet De Bilt Ambachstraat 2, De Bilt Holanda
Intervet International BV Wim de Körverstraat 35, Boxmeer Holanda
Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International BV Wim de Körverstraat 35, Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento veterinario sujeto a receta médica
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7 ANEXO III
ETIQUETADO Y PROSPECTO
8 A.
ETIQUETADO
9 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR > < DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
Caja
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobivac Piro
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis:
606 (301-911) unidades de masa antigénica total.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
TAMAÑO DEL ENVASE
1 x 1 dosis 5 x 1 dosis 10 x 1 dosis
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Vacuna frente a Babesia canis.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Inyección vía subcutánea.
8.
TIEMPO DE ESPERA
No aplicable.
10 9.
FECHA DE CADUCIDAD
Cad única para la vacuna: {fecha}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C).
Proteger de la luz.
La vacuna reconstituida debe ser utilizada inmediatamente.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Leer el prospecto contenido en el envase.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario Medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV NL-5831 AN Boxmeer
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 046/ 001-003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
11 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Etiqueta de la vacuna
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobivac Piro
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
1 dosis:
606 (301- 911) unidades de masa antigénica total.
3.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
4.
NÚMERO DE LOTE
Lot {número}
5.
FECHA DE CADUCIDAD
Exp.:
{fecha}
6.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
12 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Etiqueta del disolvente
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Disolvente para Nobivac Piro
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Saponina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis.
4.
VÍA(S) DE ADMINISTRACIÓN
No aplicable.
5.
NÚMERO DE LOTE
Lot {número}
6.
FECHA DE CADUCIDAD
Exp.:
{fecha}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13 B.
PROSPECTO
14 PROSPECTO
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Intervet International BV Wim de Körverstraat 35 NL-5831 AN Boxmeer
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Nobivac Piro
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml de producto reconstituido:
606 (301-911) unidades de masa antigénica total.
Adyuvante (en el disolvente): saponina 250 (225-275) µg
4.
INDICACIÓN(ES)
Inmunización activa de perros a partir los 6 meses de edad frente a Babesia canis para reducir la gravedad de los síntomas clínicos asociados a babesiosis aguda (B. canis) y anemia determinada por el volumen de células empaquetadas (PCV).
Aparición de la inmunidad:
3 semanas después del programa de vacunación básica.
Duración de la inmunidad:
6 meses después de la última (re-)vacunación.
5.
CONTRAINDICACIONES
No utilizar en perras gestantes ni lactantes.
6.
REACCIONES ADVERSAS
Las reacciones post-vacunación descritas más frecuentemente son una inflamación difusa y/ o nódulo endurecido, acompañados de dolor, en el lugar de vacunación.
Generalmente remiten en 4 días.
En raras ocasiones, las reacciones después de la segunda dosis de vacuna pueden permanecer durante 14 días.
Además también aparecen habitualmente síntomas sistémicos, como letargia y pérdida de apetito, algunas veces acompañados de pirexia y paso torpe.
Estas reacciones deben remitir en 2-3 días.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
15 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
1 ml de vacuna reconstituida, inyección vía subcutánea.
Programa de vacunación Programa de vacunación básica:
Primera inyección a partir de los 6 meses de edad, segunda inyección 3-6 semanas después.
Una sola dosis, cada 6 meses después de la última (re-)vacunación.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Añadir el disolvente al liofilizado en condiciones asépticas.
Permitir que el liofilizado se disuelva completamente.
NO AGITAR, pero mover suavemente.
Asegurarse de que el liofilizado está completamente disuelto antes de su uso.
Extraer el contenido total de vacuna reconstituida con una jeringa estéril y administrar todo el contenido por vía subcutánea.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C).
Proteger de la luz.
Manténgase fuera del alcance y la vista de los niños.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Solamente deben ser vacunados perros sanos.
En particular, los portadores asintomáticos crónicos deben ser identificados y tratados antes de la vacunación, con sustancias que no comprometan la respuesta inmunológica.
Se recomienda que las vacunaciones se administren al menos un mes antes de la temporada de garrapatas.
Como una infección activa de Babesia podría interferir con el desarrollo de inmunidad protectora, se recomienda reducir la exposición a garrapatas durante el período de vacunación.
Actualmente existe solamente evidencia de la eficacia de la vacuna frente al desafío con B. canis.
Existe una posibilidad de que perros vacunados que se enfrenten a un desafío con otras babesias puedan desarrollar la enfermedad y requerir tratamiento.
La vacunación con Nobivac Piro no evita la infección.
Como consecuencia puede producirse una forma más leve de enfermedad causada por B. canis.
Si aparecen síntomas leves semejantes a los de Babesia que duren más de 2 días debe solicitarse el consejo de un veterinario.
16 No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
En consecuencia, se recomienda no administrar otras vacunas concurrente o simultáneamente a la vacunación con este producto.
En ausencia de estudios de compatibilidad, no mezclar con ningún otro producto, excepto el disolvente suministrado para el uso con la vacuna.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
{Fecha}
15.
INFORMACIÓN ADICIONAL
Presentaciones comerciales:
Caja con 1 vial de liofilizado y 1 vial de disolvente.
Caja con 5 viales de liofilizado y 5 viales de disolvente.
Caja con 10 viales de liofilizado y 10 viales de disolvente.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
Únicamente para uso veterinario.
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 086
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
NOVEM
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
Qué es Novem?
Novem es una solución inyectable disponible en dos dosis:
5 mg/ ml y 20 mg/ ml.
Para qué se utiliza Novem?
Novem está indicado para reducir la inflamación y aliviar el dolor en los trastornos musculoesqueléticos agudos y crónicos.
Novem se utiliza en bóvidos para el tratamiento de infecciones respiratorias agudas con terapia antibiótica adecuada con el fin de reducir los síntomas clínicos.
También se utiliza para el tratamiento de la diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros de más de una semana de edad y en bóvidos jóvenes que no se encuentren en lactación y como terapia auxiliar en el tratamiento de la mastitis aguda, en combinación con antibióticos.
En cerdos está indicado para el tratamiento de trastornos no infecciosos del aparato locomotor, para reducir los síntomas de cojera e inflamación y como terapia auxiliar en el tratamiento de la septicemia y la toxemia puerperal (síndrome de mastitis-metritis-agalactia) con terapia antibiótica adecuada.
Cómo actúa Novem?
Novem contiene meloxicam, que pertenece a una clase de medicamentos denominados antiinflamatorios no esteroideos (AINEs).
El meloxicam actúa inhibiendo la síntesis de prostaglandinas.
Como las prostaglandinas son sustancias que desencadenan la inflamación, el dolor, el sudor y la fiebre, el meloxicam reduce dichas respuestas.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Qué beneficio ha demostrado tener Novem durante los estudios?
Los estudios realizados en bóvidos demostraron que, en comparación con el antibiótico en monoterapia, la adición de Novem a terapias antibióticas mejoró significativamente los parámetros clínicos y redujo la fiebre.
Asimismo, el tratamiento que combina una solución de rehidratación y Novem demostró ser más eficaz que la solución de rehidratación en monoterapia.
Los estudios realizados en cerdos demostraron que Novem reduce los síntomas de cojera e inflamación en trastornos no infecciosos del aparato locomotor.
Igualmente, el tratamiento del
síndrome de mastitis-metritis-agalactia con Novem como terapia auxiliar en combinación con una terapia antibiótica adecuada demostró ser más eficaz que el tratamiento con solo la terapia antibiótica.
Cuál es el riesgo asociado a Novem?
En bóvidos y cerdos, tanto la administración subcutánea como intramuscular son bien toleradas; tan sólo se observó una tumefacción ligera y transitoria en el punto de inyección después de la administración subcutánea, en menos del 10% de los bóvidos tratados en los estudios clínicos.
Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Las personas hipersensibles (alérgicas) a los AINE deben evitar el contacto con Novem.
En caso de autoinyección accidental, consulte con un médico inmediatamente.
Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Tras la última administración de Novem, se debe esperar 15 días para sacrificar a los bóvidos y 5 días para sacrificar a los cerdos.
Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
Tras la última administración de Novem a los bóvidos, se debe esperar 5 días antes de consumir la leche.
Por qué se ha aprobado Novem?
En consecuencia, recomendó que se otorgase la autorización de comercialización de Novem.
La relación beneficio/ riesgo puede consultarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2008 Otras informaciones sobre Novem:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Novem a Boehringer Ingelheim Vetmedica, Alemania, el 2 de marzo de 2004.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: agosto de 2008.
Página 3/ 3 ©EMEA 2008
Número EU
Denomin a-ción
Dosis
Forma farmacéutica
Especies de destino
Acondicio- namiento
Contenido
Tamaño envase
Tiempos de espera
EU/ 2/ 04/ 042/ 00
1
5 mg/ ml
Solución inyectable
Bóvidos, cerdos
Bóvidos: inyección subcutánea Cerdos: inyección intramuscular
Vial para inyección (vidrio)
1
Carne:
15 días (bóvidos), 5 días (cerdos)
Novem
5 mg/ ml
Solución inyectable
Bóvidos, cerdos
Bóvidos: inyección subcutánea Cerdos: inyección intramuscular
Vial para inyección (vidrio)
100 ml
12
Carne:
15 días (bóvidos), 5 días (cerdos)
Novem
20 mg/ ml
Solución inyectable
Bóvidos, cerdos
Bóvidos: inyección subcutánea Cerdos: inyección intramuscular
Vial para inyección (vidrio)
50 ml
1
Carne:
15 días (bóvidos), 5 días (cerdos) Leche:
5 días
Novem
20 mg/ ml
Solución inyectable
Bóvidos, cerdos
Bóvidos: inyección subcutánea Cerdos: inyección intramuscular
Vial para inyección (vidrio)
100 ml 1
Carne:
15 días (bóvidos), 5 días (cerdos) Leche:
5 días
Novem
20 mg/ ml
Solución inyectable
Bóvidos, cerdos
Bóvidos: inyección subcutánea Cerdos: inyección intramuscular
Vial para inyección (vidrio)
20 ml
1
Carne:
15 días (bóvidos), 5 días (cerdos) Leche:
5 días
Novem
20 mg/ ml
Solución inyectable
Bóvidos, cerdos
Bóvidos: inyección subcutánea Cerdos: inyección intramuscular
Vial para inyección (vidrio)
250 ml
1
Carne:
15 días (bóvidos), 5 días (cerdos) Leche:
5 días
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Novem 5 mg/ ml solución inyectable para bovino y cerdos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Novem 5 mg/ ml solución inyectable contiene:
Principio(s) activo(s):
Meloxicam
5 mg
Excipiente(s):
Etanol anhidro 150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente de color amarillo.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Bovino (terneros prerrumiantes y rumiantes) y cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Bovino:
Para uso en infecciones respiratorias agudas con terapia antibiótica adecuada para reducir los síntomas clínicos en bovino.
Para uso en diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Cerdos:
Para uso en trastornos no infecciosos del aparato locomotor para reducir los síntomas de cojera e inflamación.
4.3 Contraindicaciones
No utilizar en animales con disfunción hepática, cardíaca o renal y trastornos hemorrágicos, o en caso de que exista evidencia de lesiones gastrointestinales ulcerogénicas No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No utilizar en animales de menos de una semana de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de que se produzcan reacciones adversas, se debe suspender el tratamiento y consultar con un veterinario.
Evitar el uso en animales severamente deshidratados, hipovolémicos o hipotensos que requieran rehidratación parenteral, ya que puede existir un riesgo potencial de toxicidad renal.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Tanto la administración subcutánea como la intramuscular son bien toleradas; tan sólo se observó una tumefacción ligera y transitoria en el punto de inyección después de la administración subcutánea, en menos del 10% de los bovinos tratados en los estudios clínicos.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
4.7 Uso durante la gestación, la lactancia o la incubación
Bovino:
Puede prescribirse durante la gestación.
Cerdos:
Puede prescribirse durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No administrar simultáneamente con glucocorticosteroides, otros antiinflamatorios no esteroídicos, ni con anticoagulantes.
4.9 Posología y forma de administración
Bovino:
Inyección única subcutánea a dosis de 0,5 mg de meloxicam/ kg peso vivo (equivalente a 10,0 ml/ 100 kg peso vivo) en asociación con terapia antibiótica o con terapia rehidratante oral, según se considere adecuado.
Cerdos:
Inyección única intramuscular a una dosis de 0,4 mg de meloxicam/ kg peso vivo (equivalente a 2,0 ml/ 25 kg peso vivo).
En caso necesario, se puede administrar una segunda dosis de meloxicam después de 24 horas.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
3 4.11 Tiempos de espera
Bovino:
Carne:
15 días
Cerdos:
Carne:
5 días
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroideo (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, antiexudativos, analgésicos y antipiréticos.
El meloxicam también tiene propiedades antiendotóxicas ya que ha demostrado inhibir la producción de tromboxano B2 inducido por la administración de endotoxina de E. coli en terneros y cerdos.
5.2 Datos farmacocinéticos
Absorción Después de una dosis única subcutánea de 0,5 mg de meloxicam/ kg, se alcanzaron valores de Cmax de 2,1 µg / ml al cabo de 7,7 horas en terneros rumiantes.
Después de una dosis única de 0,4 mg de meloxicam/ kg por vía intramuscular, se alcanzó un valor de Cmax de 1,1 a 1,5 µg/ ml en 1 hora en cerdos.
Distribución Más del 98% del meloxicam se fija a las proteínas plasmáticas.
Las mayores concentraciones de meloxicam se encuentran en hígado y riñón.
Se detectan concentraciones comparativamente bajas en músculo esquelético y en grasa.
Metabolismo El meloxicam se encuentra predominantemente en el plasma.
En bovino, el meloxicam es asímismo el producto mayoritario de excreción en la leche y la bilis, mientras que la orina contiene solamente trazas del compuesto inalterado.
En cerdos, la bilis y la orina contienen solamente trazas del compuesto inalterado.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 26 horas tras la inyección subcutánea en terneros rumiantes.
En cerdos, tras la administración intramuscular, la semivida de eliminación plasmática es de aproximadamente 2,5 horas.
Aproximadamente el 50% de la dosis administrada se elimina por la orina y el resto por las heces.
4 6.
DATOS FARMACÉUTICOS
Lista de excipientes
- Etanol anhidro
- Poloxámero 188
- Cloruro de sodio
- Glicina
- Hidróxido de sodio
- Glicofurol
- Meglumina
- Agua para preparaciones inyectables
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
28 días
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25ºC.
6.5 Naturaleza y composición del envase primario
Caja de cartón con 1 ó 12 viales de vidrio incoloro de 100 ml cerrados con un tapón de caucho y sellados con una cápsula de aluminio.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 042/ 001 100 ml EU/ 2/ 04/ 042/ 002 12 x 100 ml
5 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
Fecha de la última renovación:
02.03.2004 13.01.2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
13.01.2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Novem 20 mg/ ml solución inyectable para bovino y cerdos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Novem 20 mg/ ml solución inyectable contiene:
Principio(s) activo(s):
Meloxicam
20 mg
Excipiente(s):
Etanol anhidro
150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución inyectable transparente de color amarillo.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Bovino y cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Bovino:
Para uso en infecciones respiratorias agudas con terapia antibiótica adecuada para reducir los síntomas clínicos en bovino.
Para uso en diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros de más de una semana de edad y en terneros rumiantes.
Como terapia auxiliar en el tratamiento de la mastitis aguda, en combinación con terapia antibiótica.
Cerdos:
Para uso en trastornos no infecciosos del aparato locomotor para reducir los síntomas de cojera e inflamación.
Como terapia auxiliar en el tratamiento de la septicemia y la toxemia puerperal (síndrome mastitis- metritis-agalactia) con terapia antibiótica adecuada.
4.3 Contraindicaciones
No utilizar en animales con disfunción hepática, cardíaca o renal y trastornos hemorrágicos, o en caso de que exista evidencia de lesiones gastrointestinales ulcerogénicas.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
Para el tratamiento de la diarrea en bovino, no utilizar en animales de menos de una semana de edad.
7 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales En caso de que se produzcan reacciones adversas, se debe suspender el tratamiento y consultar con un veterinario.
Evitar el uso en animales severamente deshidratados, hipovolémicos o hipotensos que requieran rehidratación parenteral, ya que puede existir un riesgo potencial de toxicidad renal.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Tanto la administración subcutánea como la intramuscular son bien toleradas; tan sólo se observó una tumefacción ligera y transitoria en el punto de inyección después de la administración subcutánea, en menos del 10% de los bovinos tratados en los estudios clínicos.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede prescribirse durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No administrar simultáneamente con glucocorticosteroides, otros antiinflamatorios no esteroídicos, ni con anticoagulantes.
4.9 Posología y forma de administración
Bovino:
Inyección única subcutánea a dosis de 0,5 mg de meloxicam/ kg peso vivo (equivalente a 2,5 ml/ 100 kg peso vivo) en asociación con terapia antibiótica o con terapia rehidratante oral, según se considere adecuado.
Cerdos:
Inyección única intramuscular a una dosis de 0,4 mg de meloxicam/ kg peso vivo (equivalente a 2,0 ml/ 100 kg peso vivo) en asociación con terapia antibiótica, según lo adecuado.
En caso necesario, se puede administrar una segunda dosis de meloxicam después de 24 horas.
Evitar la introducción de contaminación durante el uso.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
8 4.11 Tiempos de espera
Bovino:
Carne:
15 días Leche:
5 días
Cerdos:
Carne:
5 días
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antiinflamatorios y antirreumáticos, no esteroídicos (oxicamas), código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroideo (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, antiexudativos, analgésicos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, pero en menor grado, la agregación plaquetaria inducida por colágeno.
El meloxicam también tiene propiedades antiendotóxicas ya que ha demostrado inhibir la producción de tromboxano B2 inducido por la administración de endotoxina de E. coli en terneros, vacas en lactación y cerdos.
5.2 Datos farmacocinéticos
Absorción Después de una dosis única subcutánea de 0,5 mg de meloxicam/ kg, se alcanzaron valores de Cmax de 2,1 µg / ml y 2,7 µg / ml al cabo de 7,7 horas y 4 horas en terneros rumiantes y vacas en lactación, respectivamente.
Después de dos dosis de 0,4 mg de meloxicam/ kg por vía intramuscular, se alcanzó un valor de Cmax de 1,9 µg/ ml al cabo de 1 hora en cerdos.
Distribución Más del 98% del meloxicam se fija a las proteínas plasmáticas.
Las mayores concentraciones de meloxicam se encuentran en hígado y riñón.
Se detectan concentraciones comparativamente bajas en músculo esquelético y en grasa.
Metabolismo El meloxicam se encuentra predominantemente en el plasma.
En bovino, el meloxicam es asímismo el producto mayoritario de excreción en la leche y la bilis, mientras que la orina contiene solamente trazas del compuesto inalterado.
En cerdos, la bilis y la orina contienen solamente trazas del compuesto inalterado.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una semivida de eliminación de 26 horas y 17,5 horas tras la inyección subcutánea en terneros rumiantes y vacas en lactación, respectivamente.
En cerdos, tras la administración intramuscular, la semivida de eliminación plasmática es de aproximadamente 2,5 horas.
Aproximadamente el 50% de la dosis administrada se elimina por la orina y el resto por las heces.
9 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
- Etanol anhidro
- Poloxámero 188
- Macrogol 300
- Glicina
- Edetato de disodio
- Hidróxido de sodio
- Ácido clorhídrico
- Meglumina
- Agua para preparaciones inyectables
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta (viales de 20, 50 ó 100 ml):
3 años Período de validez del medicamento veterinario acondicionado para su venta (viales de 250 ml):
2 años Período de validez después de abierto el envase primario con el medicamento:
28 días
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Viales para inyección de vidrio incoloro de 20, 50, 100 ó 100 ml, cerrados con un tapón de caucho y sellados con una cápsula de aluminio..
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
10 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 042/ 005 20 ml EU/ 2/ 04/ 042/ 003 50 ml EU/ 2/ 04/ 042/ 004 100 ml EU/ 2/ 04/ 042/ 006 250 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
02.03.2004 Fecha de la última renovación:
13.01.2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
12.03.2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
11 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
12 Novem 5 mg/ ml solución inyectable para bovino y cerdos
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El Comité de Medicamentos Veterinarios ha recomendado la inclusión del meloxicam en el Anexo I del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente activa(s)
Residuo marcador
Especies animales
LMR
Tejidos diana
Otras disposiciones
Meloxicam
Meloxicam
Bovino
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Músculo Hígado Riñón Leche
Porcino
20 µg/ kg 65 µg/ kg 65 µg/ kg
Músculo Hígado Riñón
13 Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancia(s) farmacológicamente Especies activa(s) Animales Etanol1 Todas las especies de alimentos 2
productoras
Otras disposiciones
Poloxámero 188 Todas las especies de alimentos
productoras
Cloruro de sodio3 Todas las especies de alimentos 4
productoras
Glicina Todas las especies de alimentos
productoras
productoras
productoras
Nitrógeno7 Todas las especies de alimentos
productoras
1 DO nº L 143 de 27.06.95 2 DO nº L 290 de 05.12.95 3 DO nº L 290 de 05.12.95 4 DO nº L 272 de 25.10.96 5 DO nº L 272 de 25.10.96 6 DO nº L 143 de 27.06.95 7 DO nº L 272 de 25.10.96
14 Novem 20 mg/ ml solución inyectable para bovino y cerdos
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
El Comité de Medicamentos Veterinarios ha recomendado la inclusión del meloxicam en el Anexo I del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente activa(s)
Residuo marcador
Especies animales
LMR
Tejidos diana
Otras disposiciones
Meloxicam
Meloxicam
Bovino
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Músculo Hígado Riñón Leche
Porcino
20 µg/ kg 65 µg/ kg 65 µg/ kg
Músculo Hígado Riñón
15 Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancia(s) farmacológicamente Especies activa(s) Animales Etanol8 Todas las especies de alimentos 9
productoras
Otras disposiciones
productoras
Macrogol 300 Todas las especies de alimentos 10
Glicina Todas las especies de alimentos
productoras
productoras
productoras
productoras
productoras
productoras
8 DO nº L 143 de 27.06.95 9 DO nº L 290 de 05.12.95 10 DO nº L 272 de 25.10.96 11 DO nº L 272 de 25.10.96 12 DO nº L 143 de 27.06.95 13 DO nº L 272 de 25.10.96
16 ANEXO III
ETIQUETADO Y PROSPECTO
17 A.
ETIQUETADO
18 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Novem 5 mg/ ml solución inyectable para bovino y cerdos Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
100 ml 12 x 100 ml
5.
ESPECIES DE DESTINO
Bovino (terneros prerrumiantes y rumiantes) y cerdos
6.
INDICACIÓN(ES)
Bovino:
Infecciones respiratorias agudas.
Diarrea en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Cerdos:
Trastornos no infecciosos del aparato locomotor.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Bovino:
Inyección única por vía subcutánea.
Cerdos:
Inyección única por vía intramuscular.
En caso necesario, se puede administrar una segunda dosis después de 24 horas.
Antes de su uso deberá leer el prospecto.
19 8.
TIEMPO DE ESPERA
Bovino: carne:
15 días
Cerdos: carne:
5 días
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del vial perforado:
28 días.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25º C.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
12.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
14.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
15.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 042/ 001 100 ml EU/ 2/ 04/ 042/ 002 12 x 100 ml
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
20 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Novem 5 mg/ ml solución inyectable para bovino y cerdos Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
5 mg/ ml
3.
TAMAÑO DEL ENVASE
100 ml
4.
ESPECIES DE DESTINO
Bovino (terneros prerrumiantes y rumiantes) y cerdos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Bovino:
Cerdos:
Antes de su uso deberá leer el prospecto.
6.
TIEMPO DE ESPERA
Bovino: carne:
15 días
Cerdos: carne:
5 días
7.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez del vial perforado:
28 días.
Una vez abierto el envase, utilizar antes de…
8.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
21 9.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH Alemania
11.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
22 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Novem 20 mg/ ml solución inyectable para bovino y cerdos Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
20 mg/ ml
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
20 ml 50 ml 100 ml 250 ml
5.
ESPECIES DE DESTINO
Bovino y cerdos
6.
INDICACIÓN(ES)
Bovino:
Infecciones respiratorias agudas.
Diarrea en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Mastitis aguda.
Cerdos:
Trastornos no infecciosos del aparato locomotor.
Septicemia y toxemia puerperal (síndrome MMA) con terapia antibiótica.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Bovino:
Inyección única por vía subcutánea.
23 Cerdos:
Inyección única por vía intramuscular.
En caso necesario, se puede administrar una segunda dosis después de 24 horas.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Bovino: carne:
15 días; leche:
5 días
Cerdos: carne:
5 días
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez del vial perforado:
28 días.
10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
11.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
14.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 042/ 005 20 ml EU/ 2/ 04/ 042/ 003 50 ml EU/ 2/ 04/ 042/ 004 100 ml EU/ 2/ 04/ 042/ 006 250 ml
24 15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
25 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Novem 20 mg/ ml solución inyectable para bovino y cerdos Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
20 mg/ ml
3.
TAMAÑO DEL ENVASE
50 ml 100 ml 250 ml
4.
ESPECIES DE DESTINO
Bovino y cerdos
5.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Bovino:
Inyección por vía SC.
Cerdos:
Inyección por vía IM.
6.
TIEMPO DE ESPERA
Bovino: carne:
15 días; leche:
5 días
Cerdos: carne:
5 días
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
8.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez del vial perforado:
28 días.
Una vez abierto el envase, utilizar antes de…
26 9.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario.
10.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Boehringer Ingelheim Vetmedica GmbH Alemania
11.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
27 DATOS QUE DEBEN APARECER EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Novem 20 mg/ ml solución inyectable para bovino y cerdos Meloxicam
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Meloxicam
20 mg/ ml
3.
TAMAÑO DEL ENVASE
20 ml
4.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Bovino: SC
Cerdos:
IM
5.
TIEMPO DE ESPERA
Bovino: carne:
15 días; leche:
5 días
Cerdos: carne:
5 días
6.
NÚMERO DE LOTE DEL FABRICANTE
Lot {número}
7.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Período de validez del vial perforado:
28 días.
Una vez abierto el envase, utilizar antes de…
8.
LA MENCIÓN ” ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
29 PROSPECTO
Novem 5 mg/ ml solución inyectable para bovino y cerdos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
Fabricante Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Novem 5 mg/ ml solución inyectable para bovino y cerdos Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Meloxicam
5 mg/ ml
Etanol
150 mg/ ml
4.
INDICACIÓN(ES)
Bovino:
Para uso en infecciones respiratorias agudas con terapia antibiótica adecuada para reducir los síntomas clínicos en bovino.
Para uso en diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Cerdos:
Para uso en trastornos no infecciosos del aparato locomotor para reducir los síntomas de cojera e inflamación.
5.
CONTRAINDICACIONES
No utilizar en animales con disfunción hepática, cardíaca o renal y trastornos hemorrágicos, o en caso de que exista evidencia de lesiones gastrointestinales ulcerogénicas.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
Para el tratamiento de la diarrea en bovino, no utilizar en animales de menos de una semana de edad.
30 6.
REACCIONES ADVERSAS
Tanto la administración subcutánea como la intramuscular son bien toleradas; tan sólo se observó una tumefacción ligera y transitoria en el punto de inyección después de la administración subcutánea, en menos del 10% de los bovinos tratados en los estudios clínicos.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Bovino (terneros prerrumiantes y rumiantes) y cerdos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Bovino:
Inyección única subcutánea a dosis de 0,5 mg de meloxicam/ kg peso vivo (equivalente a 10,0 ml/ 100 kg peso vivo) en asociación con terapia antibiótica o con terapia rehidratante oral, según se considere adecuado.
Cerdos:
Inyección única intramuscular a dosis de 0,4 mg de meloxicam/ kg peso vivo (equivalente a 2,0 ml/ 25 kg peso vivo).
En caso necesario, se puede administrar una segunda dosis de meloxicam después de 24 horas.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Evitar la introducción de contaminación durante el uso.
10.
TIEMPO DE ESPERA
Bovino: carne:
15 días
Cerdos: carne:
5 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25 ºC.
Período de validez después de abierto el recipiente:
28 días.
No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el frasco.
31 12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar el uso en animales severamente deshidratados, hipovolémicos o hipotensos que requieran rehidratación parenteral, ya que puede existir un riesgo potencial de toxicidad renal.
Precauciones que deberá adoptar la persona que administre el medicamento La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los antiinflamatorios no esteroídicos (AINEs) deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Uso durante la gestación o la lactancia Bovino:
Cerdos:
Interacciones No administrar simultáneamente con glucocorticosteroides, otros antiinflamatorios no esteroídicos, ni con anticoagulantes.
Sobredosificación En caso de sobredosificación debe iniciarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los residuos deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
13.01.2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Caja de cartón con 1 ó 12 viales de vidrio incoloro de 100 ml.
Es posible que no se comercialicen todas las presentaciones.
32 PROSPECTO
Novem 20 mg/ ml solución inyectable para bovino y cerdos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Alemania
Fabricante Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa España
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Novem 20 mg/ ml solución inyectable para bovino y cerdos Meloxicam
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Meloxicam
20 mg/ ml
Etanol
150 mg/ ml
4.
INDICACIÓN(ES)
Bovino:
Para uso en infecciones respiratorias agudas con terapia antibiótica adecuada para reducir los síntomas clínicos en bovino.
Para uso en diarrea en combinación con terapia rehidratante oral para reducir los síntomas clínicos en terneros prerrumiantes de más de una semana de edad y en terneros rumiantes.
Como terapia auxiliar en el tratamiento de la mastitis aguda, en combinación con terapia antibiótica.
Cerdos:
Para uso en trastornos no infecciosos del aparato locomotor para reducir los síntomas de cojera e inflamación.
Como terapia auxiliar en el tratamiento de la septicemia y la toxemia puerperal (síndrome mastitis- metritis-agalactia) con terapia antibiótica adecuada.
33 5.
CONTRAINDICACIONES
No utilizar en animales con disfunción hepática, cardíaca o renal y trastornos hemorrágicos, o en caso de que exista evidencia de lesiones gastrointestinales ulcerogénicas.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
Para el tratamiento de la diarrea en bovino, no utilizar en animales de menos de una semana de edad.
6.
REACCIONES ADVERSAS
Tanto la administración subcutánea como la intramuscular son bien toleradas; tan sólo se observó una tumefacción ligera y transitoria en el punto de inyección después de la administración subcutánea, en menos del 10% de los bovinos tratados en los estudios clínicos.
En muy raros casos pueden ocurrir reacciones anafilactoides que deberán ser tratadas sintomáticamente.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Bovino y cerdos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Bovino:
Inyección única subcutánea a dosis de 0,5 mg de meloxicam/ kg peso vivo (equivalente a 2,5 ml/ 100 kg peso vivo) en asociación con terapia antibiótica o con terapia rehidratante oral, según lo adecuado.
Cerdos:
Inyección única intramuscular a dosis de 0,4 mg de meloxicam/ kg peso vivo (equivalente a 2,0 ml/ 100 kg peso vivo) en asociación con terapia antibiótica, según lo adecuado.
En caso necesario, se puede administrar una segunda dosis de meloxicam después de 24 horas.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Evitar la introducción de contaminación durante el uso.
10.
TIEMPO DE ESPERA
Bovino: carne:
15 días; leche:
5 días Cerdos: carne:
5 días
34 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el vial.
Período de validez después de abierto el recipiente:
28 días.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones para su uso en animales En caso de que se produzcan reacciones adversas, se deberá suspender el tratamiento y consultar con un veterinario.
Evitar el uso en animales severamente deshidratados, hipovolémicos o hipotensos que requieran rehidratación parenteral, ya que puede existir un riesgo potencial de toxicidad renal.
Precauciones que deberá adoptar la persona que administre el medicamento La autoinyección accidental puede llegar a producir dolor.
Las personas con hipersensibilidad conocida a los antiinflamatorios no esteroídicos (AINEs) deberán evitar todo contacto con el medicamento veterinario.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Uso durante la gestación o la lactancia Puede prescribirse durante la gestación y la lactancia.
Interacciones No administrar simultáneamente con glucocorticosteroides, otros antiinflamatorios no esteroídicos, ni con anticoagulantes.
Sobredosificación En caso de sobredosificación, debe iniciarse un tratamiento sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los residuos deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12.03.2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
35 15.
INFORMACIÓN ADICIONAL
Viales para inyección de 20, 50, 100 ó 250 ml.
Es posible que no se comercialicen todas las presentaciones.
36
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 127
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ONSIOR
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Onsior?
Onsior contiene robenacoxib, que pertenece a un grupo de medicamentos que reducen la fiebre, el dolor y la inflamación.
Se presenta en comprimidos de cinco dosis diferentes (6 mg para gatos y 5 mg, 10 mg, 20 mg y 40 mg para perros) y en solución inyectable (20 mg/ ml para perros y gatos).
¿Para qué se utiliza Onsior?
En los gatos, Onsior se utiliza para el tratamiento del dolor agudo y la inflamación asociados a trastornos musculoesqueléticos (problemas con los músculos y los huesos).
La solución inyectable se emplea para el tratamiento del dolor y la inflamación relacionados con las intervenciones quirúrgicas de los tejidos blandos, como la castración.
En los perros, Onsior comprimidos se usa para el tratamiento del dolor y la inflamación asociados a la artrosis crónica (una enfermedad prolongada que provoca dolor en las articulaciones).
La solución inyectable se utiliza para el tratamiento del dolor y la inflamación relacionados con las intervenciones quirúrgicas ortopédicas (de los huesos) o de los tejidos blandos.
Los comprimidos se administran una vez al día, siempre a la misma hora, en una dosis de 1 mg por kilogramo de peso corporal, dentro de un intervalo de 1 a 2 mg/ kg.
El tratamiento de los gatos no debe durar más de seis días.
Los perros pueden tratarse durante el tiempo que sea necesario.
La solución inyectable se administra a los gatos o los perros unos 30 minutos antes del comienzo de la operación en una dosis de 2 mg/ kg.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Cómo actúa Onsior?
Onsior se ha estudiado en animales de laboratorio, así como en « estudios clínicos » con perros y gatos que fueron tratados en consultas y clínicas veterinarias de toda Europa.
En los estudios clínicos, Onsior se comparó con otros medicamentos veterinarios que contenían un AINE (ketoprofeno, meloxicam o carprofeno).
Estos estudios se realizaron con perros y gatos de diferentes grupos de edad, de ambos sexos y de varias razas.
Los comprimidos se estudiaron durante cinco o seis días en gatos con trastornos musculoesqueléticos agudos y durante un año como máximo en perros con artrosis.
Los animales recibieron los comprimidos una o dos veces al día.
La eficacia se determinó a partir de las exploraciones realizadas por un veterinario y de las evaluaciones del dueño del animal.
La solución inyectable se estudió en perros y gatos sometidos a cirugía.
El veterinario evaluó el dolor durante las 24 horas posteriores al tratamiento, basándose en el comportamiento del animal y en la respuesta observada al tocar la zona inflamada o al mover la articulación afectada.
¿Qué beneficio ha demostrado tener Onsior durante los estudios?
Onsior comprimidos, administrado una vez al día, redujo el dolor y mejoró la movilidad tanto en los perros como en los gatos.
Onsior fue tan eficaz como los AINE con los que se comparó.
La solución inyectable provocó una disminución gradual de la puntuación del dolor en los perros y los gatos después de la operación.
Una vez concluida la operación, se observó un control suficiente del dolor durante un máximo de 24 horas en los perros y durante un máximo de 22 horas en los gatos.
Onsior fue tan eficaz como los AINE con los que se comparó.
¿Cuál es el riesgo asociado a Onsior?
Los efectos secundarios de Onsior son parecidos a los que se observan con otros AINE.
Los efectos secundarios más frecuentes de los comprimidos y de la solución inyectable consisten en efectos leves y pasajeros en el estómago y el intestino, como vómitos, deposiciones blandas y diarrea.
En el 1% al 10% de los perros se produjo un aumento de las enzimas hepáticas después del tratamiento prolongado con los comprimidos.
La solución inyectable también puede causar dolor con la inyección.
La lista completa de efectos secundarios comunicados sobre Onsior puede consultarse en el prospecto.
Onsior comprimidos no debe administrarse a perros ni gatos con problemas que afecten al estómago y al intestino, como úlceras o hemorragia estomacales, ni a perros con problemas de hígado.
Tampoco debe utilizarse en animales gestantes, en cachorros o gatitos lactantes ni en animales utilizados para reproducción o que sean hipersensibles (alérgicos) al robenacoxib o a cualquiera de sus demás componentes.
Hay que tener cuidado cuando se trate a perros o gatos con problemas de corazón o de riñón confirmados y a gatos con problemas de hígado.
Onsior no debe administrarse conjuntamente con otros AINE ni con glucocorticosteroides.
© 2008
Página 2/ 3
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Lávese las manos después de administrar el medicamento a un perro o a un gato.
En caso de ingestión accidental de los comprimidos, en especial por los niños pequeños, o de autoinyección de la solución inyectable, consulte al médico de inmediato y muéstrele el prospecto o la etiqueta del producto.
En el caso de las embarazadas, sobre todo si están en las fases finales de la gestación, la ingestión o la autoinyección accidentales de Onsior podrían ser peligrosas para el feto.
¿Por qué se ha aprobado Onsior?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Onsior son mayores que sus riesgos para el tratamiento de perros y gatos en las indicaciones aprobadas y, en consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre Onsior:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Onsior a Novartis Animal Health UK Ltd el 16.12.2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
16.12.2008.
© 2008
Página 3/ 3
Número de la EU
Marca de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EU/ 2/ 08/ 089/ 001
Onsior
6 mg
Comprimido
Gato
Uso oral
Blister (Alu/ Alu)
7 comprimidos
No procede
EU/ 2/ 08/ 089/ 002
Onsior
6 mg
Comprimido
Gato
Uso oral
Blister (Alu/ Alu)
14 comprimidos No procede
EU/ 2/ 08/ 089/ 003
Onsior
6 mg
Comprimido
Gato
Uso oral
Blister (Alu/ Alu)
70 comprimidos No procede
EU/ 2/ 08/ 089/ 004
Onsior
5 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
7 comprimidos No procede
EU/ 2/ 08/ 089/ 005
Onsior
5 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
14 comprimidos No procede
EU/ 2/ 08/ 089/ 006
Onsior
5 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
28 comprimidos No procede
EU/ 2/ 08/ 089/ 007
Onsior
5 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
70 comprimidos No procede
EU/ 2/ 08/ 089/ 008
Onsior
10 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
7 comprimidos No procede
EU/ 2/ 08/ 089/ 009
Onsior
10 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
14 comprimidos No procede
EU/ 2/ 08/ 089/ 010
Onsior
10 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
28 comprimidos No procede
EU/ 2/ 08/ 089/ 011
Onsior
10 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
70 comprimidos No procede
EU/ 2/ 08/ 089/ 012
Onsior
20 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
7 comprimidos No procede
EU/ 2/ 08/ 089/ 013
Onsior
20 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
14 comprimidos No procede
Dosis
EU/ 2/ 08/ 089/ 014
Onsior
20 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
28 comprimidos No procede
EU/ 2/ 08/ 089/ 015
Onsior
20 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
70 comprimidos No procede
EU/ 2/ 08/ 089/ 016
Onsior
40 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
7 comprimidos No procede
EU/ 2/ 08/ 089/ 017
Onsior
40 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
14 comprimidos No procede
EU/ 2/ 08/ 089/ 018
Onsior
40 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
28 comprimidos No procede
EU/ 2/ 08/ 089/ 019
Onsior
40 mg
Comprimido
Perro
Uso oral
Blister (Alu/ Alu)
70 comprimidos No procede
EU/ 2/ 08/ 089/ 020
Onsior
20 mg/ ml Solución inyectable
Gatos y perros Uso subcutáneo
Vial (vidrio) 20 ml
1 vial
No procede
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Onsior 6 mg comprimidos para gatos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene:
Principio activo:
Robenacoxib
6 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos redondos de color beige a marrón, con las impresiones “ NA” en un lado y “ AK” en el otro.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para el tratamiento del dolor agudo y la inflamación asociados a trastornos músculo-esqueléticos en gatos.
4.3 Contraindicaciones
No usar en gatos que padezcan úlceras gastrointestinales.
No usar simultáneamente con corticoesteroides ni otros antiinflamatorios no esteroídicos (AINEs).
No usar en caso de hipersensibilidad al principio activo o a cualquiera de los excipientes.
Véase la sección 4.7 (gestación y lactancia)
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
No se ha establecido la seguridad del medicamento veterinario en gatos con un peso inferior a 2,5 kg ni de menos de 4 meses de edad.
El uso en gatos con insuficiencia cardiaca, renal o hepática, o en gatos deshidratados, hipovolémicos o hipotensos, puede comportar otros riesgos adicionales.
Si no se puede evitar su uso, estos gatos requieren una monitorización cuidadosa.
Usar este medicamento veterinario bajo monitorización estricta del veterinario en gatos con riesgo de úlcera gastrointestinal, o si el gato ha presentado previamente alguna intolerancia a otros AINEs.
2 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Lávese las manos después de usar el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
En niños pequeños, la ingestión accidental aumenta el riesgo de efectos adversos por AINEs.
En las mujeres embarazadas, sobre todo cerca del final del embarazo, una exposición dérmica prolongada incrementa el riesgo de cierre prematuro del conducto arterioso del feto.
4.6 Reacciones adversas (frecuencia y gravedad)*
Con frecuencia se ha observado diarrea leve y transitoria, heces blandas o vómitos.
*La frecuencia de posibles efectos adversos se define utilizando la siguiente convención: muy frecuente (afecta a más de 1 animal de cada 10) frecuente (afecta de 1 a 10 animales de cada 100) infrecuente (afecta de 1 a 10 animales de cada 1.000) raro (afecta de 1 a 10 animales de cada 10.000) muy raro (afecta a menos de 1 animal de cada 10.000) desconocido (la frecuencia no se puede calcular a partir de los datos disponibles).
4.7 Uso durante la gestación, la lactancia o la incubación
No usar en animales gestantes ni lactantes porque no se ha establecido la seguridad del robenacoxib durante la gestación y la lactancia, ni en gatos utilizados para reproducción.
4.8 Interacción con otros medicamentos y otras formas de interacción
Onsior no debe ser administrado con otros AINEs.
El pretratamiento con otros medicamentos antiinflamatorios puede resultar en un aumento o aparición de otros efectos adversos y, por esto deberá observarse un periodo sin tratamiento de al menos 24 horas antes del inicio del tratamiento con Onsior.
El periodo sin tratamiento, sin embargo, deberá tener en cuenta las características farmacocinéticas de los productos utilizados previamente.
El tratamiento concomitante con medicamentos con acción sobre el flujo renal, p. ej. diuréticos o inhibidores de la enzima conversora de la angiotensina (ECA), deberá someterse a monitorización clínica.
Deberá evitarse la administración concomitante de sustancias potencialmente nefrotóxicas ya que podría incrementarse el riesgo de toxicidad renal.
El uso concomitante con otras sustancias activas que tienen un alto grado de unión a proteínas puede competir con el robenacoxib en la unión y por tanto producir efectos tóxicos.
4.9 Posología y forma de administración
Por vía oral.
Administrar sin comida o con una pequeña cantidad de ella.
Los comprimidos Onsior son fáciles de administrar y son bien aceptados por la mayoría de los gatos.
Los comprimidos no se deben dividir ni partir.
La dosis recomendada de robenacoxib es 1 mg/ kg de peso, con un rango de 1-2,4 mg/ kg.
Administrar una vez al día a la misma hora cada día, durante un máximo de 6 días según la tabla siguiente.
Peso (kg) 2,5 a < 6 6 a < 12
Número de comprimidos 1 comprimido 2 comprimidos
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En gatos jóvenes sanos de 7-8 meses de edad, robenacoxib administrado por vía oral a dosis elevadas (4, 12 ó 20 mg/ kg/ día durante 6 semanas) no produjo ningún signo de toxicidad incluyendo la toxicidad gastrointestinal, renal y hepática; y ningún efecto sobre el tiempo de hemorragia.
Igual que con cualquier AINE, la sobredosificación puede causar toxicidad gastrointestinal, renal o hepática en gatos sensibles o comprometidos.
No existe antídoto específico.
Se recomienda terapia sintomática, de soporte y consistirá en la administración de protectores gastrointestinales e infusión de solución salina isotónica.
4.11 Tiempos de espera
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Productos antiinflamatorios y antirreumáticos, no esteroídicos, coxibes.
Código ATC vet:
QM01AH91.
5.1 Propiedades farmacodinámicas
El robenacoxib es un antiinflamatorio no esteroídico (AINE) de la clase coxib.
Es un potente inhibidor selectivo de la enzima ciclooxigenasa 2 (COX-2).
La enzima ciclooxigenasa (COX) aparece en dos formas.
La COX-1 es la forma constitutiva de la enzima y tiene funciones protectoras, p. ej. del tracto gastrointestinal y de los riñones.
COX-2 es la forma inducible de la enzima responsable de la producción de mediadores, incluida la PGE2, que provoca dolor, inflamación o fiebre.
En la prueba de sangre entera de gato in vitro, el robenacoxib fue aproximadamente 500 veces más selectivo para la COX-2 (IC50 0,058 µM) que para la COX-1 (IC50 28,9 µM).
Los comprimidos de 1-2 mg/ kg de robenacoxib ejercieron una marcada inhibición de la actividad de la COX-2 en gatos y no tuvieron efecto sobre la actividad de la COX-1.
En un modelo de inflamación en gatos, la inyección de robenacoxib tuvo efectos analgésicos, antiinflamatorios y antipiréticos, con un inicio de acción rápido (0,5 h).
En ensayos clínicos con gatos, los comprimidos de robenacoxib redujeron el dolor y la inflamación asociados a trastornos musculoesqueléticos.
5.2 Datos farmacocinéticos
Absorción Tras la administración oral de comprimidos de robenacoxib, aproximadamente 2 mg/ kg sin comida, se alcanzan rápidamente concentraciones máximas en sangre con un Tmax de 0,5 h, una Cmax de 1159 ng/ ml y un AUC de 1337 ng. h/ ml.
La administración simultánea de comprimidos de robenacoxib con un tercio de la ración diaria de comida no provocó cambios en la Tmax (0,5 h), Cmax (1201 ng/ ml) o el AUC (1383 ng. h/ ml).
La biodisponibilidad sistémica de los comprimidos de robenacoxib fue del 49% sin comida.
Distribución El robenacoxib tiene un volumen de distribución relativamente pequeño (Vss 190 ml/ kg) y se une altamente a proteínas plasmáticas (> 99%).
4 Biotransformación El robenacoxib es ampliamente metabolizado en el hígado de gatos.
Aparte de un metabolito lactámico, se desconoce la identidad de los demás metabolitos en gatos.
Eliminación El robenacoxib se elimina rápidamente de la sangre (CL 0,44 L/ kg/ h) con una semivida de eliminación t1/ 2 de 1,1 h tras una administración intravenosa.
Tras la administración oral de comprimidos, la semivida terminal en sangre fue de 1,7 h.
El robenacoxib persiste durante más tiempo y a concentraciones más altas en los puntos de la inflamación que en sangre.
El robenacoxib se excreta predominantemente por vía biliar (∼ 70%) más que por los riñones (∼ 30%).
La farmacocinética del robenacoxib no es distinta entre gatos machos y hembras.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo de levadura Celulosa microcristalina Povidona (K-30) Crospovidona Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
2 años.
Precauciones especiales de conservación
Conservar a temperatura inferior a 30 ºC.
6.5 Naturaleza y composición del envase primario
Caja de cartón con 1, 2 ó 10 blísters Al/ Al.
Cada blíster contiene 7 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
5 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 089/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
< Fecha de la Decisión de la Comisión >
10 FECHA DE LA REVISIÓN DEL TEXTO
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No procede.
6 1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 5 mg comprimidos para perros Onsior 10 mg comprimidos para perros Onsior 20 mg comprimidos para perros Onsior 40 mg comprimidos para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene:
Principio activo:
Comprimidos de 5 mg:
Comprimidos de 10 mg:
Comprimidos de 20 mg:
Comprimidos de 40 mg:
Robenacoxib 5 mg Robenacoxib 10 mg Robenacoxib 20 mg Robenacoxib 40 mg
Para la lista completa de excipientes véase la sección 6.1
3.
FORMA FARMACÉUTICA
Comprimido Comprimidos redondos en el otro lado:
Comprimido de 5 mg:
Comprimido de 10 mg:
Comprimido de 20 mg:
Comprimido de 40 mg:
AK BE CD BCK
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para el tratamiento del dolor y la inflamación asociados a osteoartritis crónica en perros.
4.3 Contraindicaciones
No usar en perros con úlcera gastrointestinal ni enfermedades hepáticas.
No usar simultáneamente con corticoesteroides ni otros antiinflamatorios no esteroídicos (AINEs).
No usar en caso de hipersensibilidad al principio activo o a cualquiera de los excipientes.
Véase la sección 4.7 (gestación y lactancia).
4.4 Advertencias especiales
En estudios clínicos, en un 10-15% de los perros se ha observado una respuesta inadecuada al tratamiento.
7 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
No se ha establecido la seguridad del medicamento veterinario en perros con un peso inferior a 2,5 kg o de menos de 3 meses de edad.
En tratamientos prolongados, se deben monitorizar las enzimas hepáticas al principio del tratamiento, p. ej. después de 2, 4 y 8 semanas.
Después se recomienda continuar con monitorizaciones periódicas, p. ej. cada 3- 6 meses.
La terapia se debe detener si la actividad de las enzimas hepáticas aumenta sensiblemente o el perro muestra signos clínicos tales como anorexia, apatía o vómitos en combinación con un aumento de las enzimas hepáticas.
El uso en perros con insuficiencia cardiaca o renal, o en perros deshidratados, hipovolémicos o hipotensos puede implicar riesgos adicionales.
Si no se puede evitar su uso, estos perros requieren una monitorización cuidadosa.
Usar este producto bajo monitorización estricta del veterinario en perros con riesgo de úlcera gastrointestinal, o si el perro ha presentado previamente alguna intolerancia a otros AINEs.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Lávese las manos después de administrar el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
En niños pequeños, la ingestión accidental aumenta el riesgo de efectos adversos por AINEs.
En las mujeres embarazadas, sobre todo cerca del final del embarazo, una exposición dérmica prolongadala incrementa el riesgo de cierre prematuro del conducto arterioso del feto.
4.6 Reacciones adversas (frecuencia y gravedad)*
Se han registrado reacciones adversas gastrointestinales muy frecuentemente, pero en la mayoría de los casos eran leves y se recuperaron sin tratamiento.
Vómitos y heces blandas fueron muy frecuentes; disminución del apetito y diarrea fueron frecuentes, y sangre en las heces fue infrecuente.
En perros tratados hasta 2 semanas no se observó un incremento de la actividad de las enzimas hepáticas.
Sin embargo, en tratamientos a largo plazo, fue frecuente el incremento de la actividad de las enzimas hepáticas.
En la mayoría de casos no aparecieron signos clínicos y la actividad de las enzimas hepáticas se estabilizó o se redujo mientras continuaba el tratamiento.
El incremento de la actividad de las enzimas hepáticas asociado a signos clínicos de anorexia, apatía o vómitos fueron infrecuentes.
*La frecuencia de posibles efectos adversos se define utilizando la siguiente convención: muy frecuente (afecta a más de 1 animal de cada 10) frecuente (afecta de 1 a 10 animales de cada 100) infrecuente (afecta de 1 a 10 animales de cada 1.000) raro (afecta de 1 a 10 animales de cada 10.000) muy raro (afecta a menos de 1 animal de cada 10.000) desconocido (la frecuencia no se puede calcular a partir de los datos disponibles).
4.7 Uso durante la gestación, la lactancia o la incubación
No usar en perras gestantes ni lactantes porque no se ha establecido la seguridad del robenacoxib durante la gestación y la lactancia, ni en perros utilizados para reproducción.
8 4.8 Interacción con otros medicamentos y otras formas de interacción
Onsior no debe administrarse junto con otros AINEs.
El pretratamiento con otros medicamentos antiinflamatorios puede resultar en un aumento o aparición de otros efectos adversos y, por esto, deberá observarse un periodo libre de tratamiento con tales sustancias durante al menos 24 horas antes del inicio del tratamiento con Onsior.
El periodo libre de tratamiento, sin embargo, deberá tener en cuenta las características farmacocinéticas de los productos utilizados previamente.
El tratamiento concomitante con medicamentos con acción sobre el flujo renal, p. ej. diuréticos o inhibidores de la enzima conversora de la angiotensina (ECA), deberá someterse a monitorización clínica.
Deberá evitarse la administración concomitante de sustancias potencialmente nefrotóxicas ya que podría incrementarse el riesgo de toxicidad renal.
El uso concomitante con otras sustancias activas que tienen un alto grado de unión a proteínas puede competir con el robenacoxib en la unión y por tanto producir efectos tóxicos.
4.9 Posología y forma de administración
Por vía oral.
No administrar con comida dado que los ensayos clínicos han demostrado una mejor eficacia del robenacoxib cuando se administra sin comida o al menos 30 minutos antes o después de una comida.
Los comprimidos de Onsior tienen saborizante y la mayoría de perros los toman voluntariamente.
Los comprimidos no se deben dividir o partir.
La dosis recomendada de robenacoxib es 1 mg/ kg de peso con un rango de 1-2 mg/ kg.
Administrar una vez al día a la misma hora cada día según la tabla siguiente.
Número de comprimidos según tamaño Peso (kg)
5 mg
10 mg
20 mg
40 mg
2,5 a < 5 5 a < 10 10 a < 20 20 a < 40 40 a 80
1 comprimido
1 comprimido
1 comprimido
1 comprimido 2 comprimidos
Normalmente se observa una respuesta clínica al cabo de una semana.
El tratamiento debe interumpirse después de 10 días si no se observa mejora clínica.
Para tratamiento a largo plazo, una vez se haya observado la respuesta clínica, la dosis de Onsior puede ajustarse a la dosis efectiva más baja, ya que el grado de dolor e inflamación asociados a osteoartritis crónica puede variar con el tiempo.
Deben llevarse a cabo monitorizaciones regulares por el veterinario.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En perros jóvenes sanos de 5-6 meses de edad, robenacoxib administrado por vía oral a dosis elevadas (4, 6 ó 10 mg/ kg/ día durante 6 meses) no produjo ningún signo de toxicidad incluyendo la toxicidad gastrointestinal, renal y hepática; y ningún efecto sobre el tiempo de hemorragia.
El robenacoxib tampoco tuvo ningún efecto perjudicial sobre cartílagos ni articulaciones.
Igual que con cualquier AINE, la sobredosificación puede causar toxicidad gastrointestinal, renal o hepática en perros sensibles o comprometidos.
No existe antídoto específico.
Se recomienda terapia sintomática, de soporte y consistiráen la administración de protectores gastrointestinales e infusión de solución salina isotónica.
9 4.11 Tiempo(s) de espera
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Productos antiinflamatorios y antirreumáticos, no esteroídicos, coxibes.
Código ATC vet:
QM01AH91.
5.1 Propiedades farmacodinámicas
El robenacoxib es un antiinflamatorio no esteroídico (AINE) de la clase coxib.
Es un potente inhibidor selectivo de la enzima ciclooxigenasa 2 (COX-2).
La enzima ciclooxigenasa (COX) aparece en dos formas.
La COX-1 es la forma constitutiva de la enzima y tiene funciones protectoras, p. ej. del tracto gastrointestinal y de los riñones.
COX-2 es la forma inducible de la enzima y es la responsable de la producción de mediadores, incluida la PGE2, que provoca dolor, inflamación o fiebre.
En un estudio in vitro de sangre completa de perros, el robenacoxib fue aproximadamente 140 veces más selectivo de la COX-2 (IC50 0,04 µM) que de la COX-1 (IC50 7,9 µM).
Por lo tanto los comprimidos de robenacoxib son ahorradores de COX-1 a las dosis recomendadas en el perro.
En un modelo de inflamación, el robenacoxib tuvo efectos analgésicos y antiinflamatorios, con dosis orales únicas de 0,5 a 8 mg/ kg, con una DI50 de 0,8 mg/ kg y un inicio de acción rápido (0,5 h).
En los ensayos clínicos el robenacoxib redujo la cojera y la inflamación en perros con osteoartritis crónica, y redujo el dolor y la inflamación tras las intervenciones ortopédicas o de tejidos blandos del perro.
5.2 Datos farmacocinéticos
Absorción Tras la administración oral de comprimidos apetitosos de robenacoxib, a 1 mg/ kg sin comida, se alcanzan rápidamente concentraciones máximas en sangre con un Tmax de 0,5 h, una Cmax de 1124 ng/ ml y un AUC de 1249 ng. h/ ml.
La biodisponibilidad sistémica de los comprimidos de robenacoxib en perros fue del 62% con comida y del 84% sin comida.
Distribución El robenacoxib tiene un volumen de distribución relativamente pequeño (Vss 240 ml/ kg) y se une altamente a proteínas plasmáticas (> 99%).
Biotransformación El robenacoxib es ampliamente metabolizado en el hígado de perros.
Aparte de un metabolito lactámico, se desconoce la identidad de los demás metabolitos en perros.
Eliminación El robenacoxib se elimina rápidamente de la sangre (CL 0,81 L/ kg/ h) con una semivida de eliminación t1/ 2 de 0,7 h tras una administración intravenosa.
Tras la administración oral de comprimidos, la semivida terminal en sangre fue de 1,2 h.
El robenacoxib persiste durante más tiempo y a concentraciones más altas en los puntos de la inflamación que en sangre.
El robenacoxib se excreta predominantemente por vía biliar (∼ 65%) y el resto por los riñones.
La administración repetida de robenacoxib oral a perros, a dosis de 2-10 mg/ kg durante 6 meses no produjo ningún cambio en el perfil sanguíneo; no hubo acumulación de robenacoxib ni inducción enzimática.
No se ha analizado la acumulación de metabolitos.
La farmacocinética del robenacoxib no difiere entre perros machos o hembras, y es lineal en el intervalo de 0,5-8 mg/ kg.
10 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polvo de levadura Celulosa microcristalina Aroma artificial de ternera Celulosa en polvo Povidona (K-30) Crospovidona Sílice coloidal anhidra Estearato de magnesio
6.2 Incompatibilidades
No procede.
6.3 Período de validez
Período de validez del medicamento veterinario envasado para su venta:
2 años.
Precauciones especiales de conservación
Conservar a temperatura inferior a 25º C.
6.5 Naturaleza y composición del envase primario
Caja de cartón con 1, 2, 4 ó 10 blísteres Al/ Al.
Cada blíster contiene 7 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 089/ 004-019
11 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
< Fecha de la Decisión de la Comisión >
10 FECHA DE LA REVISIÓN DEL TEXTO
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No procede.
12 1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 20 mg/ ml solución inyectable para gatos y perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene:
Robenacoxib
20 mg
Excipiente:
1 mg
Para la lista completa de excipientes véase la sección 6.1
3.
FORMA FARMACÉUTICA
Líquido transparente, de incoloro a ligeramente coloreado (rosa).
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros y gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para el tratamiento del dolor y la inflamación asociados a cirugía ortopédica o de tejidos blandos en perros.
Para el tratamiento del dolor y la inflamación asociados a cirugía de tejidos blandos en gatos.
4.3 Contraindicaciones
No usar en animales con úlcera gastrointestinal.
No usar simultáneamente con corticoesteroides ni otros antiinflamatorios no esteroídicos (AINEs).
No usar en caso de hipersensibilidad al principio activo o a cualquiera de los excipientes.
Véase la sección 4.7 (gestación y lactancia).
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
No se ha establecido la seguridad de este medicamento veterinario en gatos de menos de 4 meses de edad, en perros de menos de 2 meses, ni en gatos y perros con un peso inferior a 2,5 kg.
El uso en animales con insuficiencia cardiaca, renal o hepática, o en animales deshidratados, hipovolémicos o hipotensos, puede implicar riesgos adicionales.
Si no se puede evitar su uso, estos animales requieren una monitorización cuidadosa y terapia de fluidos.
13 Usar este medicamento veterinario bajo monitorización estricta del veterinario en casos con riesgo de úlcera gastrointestinal, o si el animal ha presentado previamente alguna intolerancia a otros AINEs.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Lávese las manos y la piel expuesta inmediatamente después de administrar el producto.
En caso de ingestión o autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
En las mujeres embarazadas, sobre todo cerca del final del embarazo, una inyección accidental y una exposición dérmica prolongada incrementa el riesgo de cierre prematuro del conducto arterioso del feto.
4.6 Reacciones adversas (frecuencia y gravedad)
Gatos:
Se han registrado efectos adversos gastrointestinales (tales como vómitos) muy frecuentemente, pero en la mayoría de los casos eran leves y se recuperaron sin tratamiento.
Diarrea o vómitos con sangre fueron infrecuentes.
Se ha registrado muy frecuentemente un ligero dolor en el punto de inyección.
Perros:
Se han registrado efectos adversos gastrointestinales (tales como vómitos) frecuentemente, pero en la mayoría de los casos eran leves y se recuperaron sin tratamiento.
Diarrea, heces blandas y oscuras o disminución del apetito fueron infrecuentes.
Infrecuentemente se registró un ligero dolor en el punto de inyección.
*La frecuencia de posibles efectos adversos se define utilizando la siguiente convención: muy frecuente (afecta a más de 1 animal de cada 10) frecuente (afecta de 1 a 10 animales de cada 100) infrecuente (afecta de 1 a 10 animales de cada 1000) raro (afecta de 1 a 10 animales de cada 10.000) muy raro (afecta a menos de 1 animal de cada 10.000) desconocido (la frecuencia no se puede calcular a partir de los datos disponibles).
4.7 Uso durante la gestación, la lactancia o la incubación
No usar en animales gestantes ni lactantes porque no se ha establecido la seguridad del robenacoxib durante la gestación y la lactancia, ni en gatos y perros utilizados para reproducción.
4.8 Interacción con otros medicamentos y otras formas de interacción
Onsior no debe ser administrado junto con otros AINEs.
El pretratamiento con otros medicamentos antiinflamatorios puede resultar en un aumento o aparición de otros efectos adversos y, de acuerdo con esto deberá observarse un periodo sin tratamiento de al menos 24 horas antes del inicio del tratamiento con Onsior.
El periodo sin tratamiento, sin embargo, deberá tener en cuenta las características farmacocinéticas de los productos utilizados previamente.
El tratamiento concomitante con medicamentos con acción sobre el flujo renal, p. ej. diuréticos o inhibidores de la enzima conversora de la angiotensina (ECA), deberá someterse a monitorización clínica.
Dado que los anestésicos pueden afectar a la perfusión renal, se deberá considerar el uso de terapia de fluidos parenteral durante la cirugía para disminuir las complicaciones renales potenciales cuando se utilizan AINEs perioperativamente.
Deberá evitarse la administración concomitante de sustancias potencialmente nefrotóxicas ya que podría incrementarse el riesgo de toxicidad renal.
14 El uso concomitante con otras sustancias activas que tienen un alto grado de unión a proteínas puede competir con el robenacoxib en la unión y por tanto producir efectos tóxicos.
4.9 Posología y forma de administración
Vía subcutánea.
Administrar por vía subcutánea a perros y gatos aproximadamente 30 minutos antes de empezar una intervención quirúrgica, por ejemplo al inducir la anestesia general, a una dosis de 1 ml por cada 10 kg de peso (2 mg/ kg).
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
En perros sanos jóvenes de 6 meses de edad, la administración subcutánea una vez al día de robenacoxib a dosis de 2 mg/ kg (dosis terapéutica recomendada; DTR), 6 mg/ kg (3 veces la DTR) y 20 mg/ kg (10 veces la DTR), en 9 inyecciones a lo largo de 5 semanas (3 ciclos de una inyección diaria durante 3 días consecutivos) no provocó signos de toxicidad incluyendo la toxicidad gastrointestinal, renal y hepática; y ningún efecto sobre el tiempo de hemorragia.
En todos los grupos (incluidos los de control) se observó una inflamación reversible en el punto de inyección, que fue más intensa en los grupos con dosis de 6 y 20 mg/ kg.
En gatos sanos jóvenes de 10 meses de edad, la administración subcutánea una vez al día de robenacoxib a dosis de 4 mg/ kg (dos veces la DTR) durante 2 días consecutivos y 10 mg/ kg (5 veces la DTR) durante 3 días no provocó signos de toxicidad incluyendo la toxicidad gastrointestinal, renal y hepática; y ningún efecto sobre el tiempo de hemorragia.
En estos dos grupos se observaron reacciones mínimas en el punto de inyección.
Igual que con cualquier AINE, la sobredosificación puede causar toxicidad gastrointestinal, renal o hepática en animales sensibles o comprometidos.
No existe antídoto específico.
Se recomienda una terapia sintomática, de soporte consistente en la administración de protectores gastrointestinales e infusión de solución salina isotónica.
4.11 Tiempo(s) de espera
No procede.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Productos antiinflamatorios y antirreumáticos, no esteroídicos, coxibes.
Código ATC vet:
QM01AH91.
5.1 Propiedades farmacodinámicas
El robenacoxib es un antiinflamatorio no esteroídico (AINE) de la clase coxib.
Es un potente inhibidor selectivo de la enzima ciclooxigenasa 2 (COX-2).
La enzima ciclooxigenasa (COX) aparece en dos formas.
La COX-1 es la forma constitutiva de la enzima y tiene funciones protectoras, p. ej. del tracto gastrointestinal y de los riñones.
COX-2 es la forma inducible de la enzima y es la responsable de la producción de mediadores, incluida la PGE2, que provoca dolor, inflamación o fiebre.
En gatos, utilizando un estudio in vitro de sangre completa, robenacoxib fue aproximadamente 500 veces más selectivo de la COX-2 (IC50 0,058 µM) que de la COX-1 (IC50 28,9 µM).
In vivo, la solución inyectable de rebonacoxib produjo una marcada inhibición de la actividad de la COX-2 y no tuvo efecto sobre la actividad de la COX-1.
A la dosis recomendada (2 mg/ kg), los efectos analgésicos, antiinflamatorios y antipiréticos se demostraron en un modelo de inflación, y en ensayos clínicos, robenacoxib redujo el dolor y la inflamación en gatos sometidos a cirugía de tejidos blandos.
15 En perros, robenacoxib fue in vitro aproximadamente 140 veces más selectivo de la COX-2 (IC50 0,04 µM) que de la COX-1 (IC50 7,9 µM).
In vivo, La solución inyectable de robenacoxib produjo una marcada inhibición de la actividad de la COX-2 y no tuvo efecto sobre la actividad de la COX-1.
A dosis de 0,25 a 4 mg/ kg, robenacoxib tuvo efectos analgésicos, antiinflamatorios y antipiréticos en un modelo antiinflamatorio con un rápido inicio de la acción (1 h).
En ensayos clínicos a la dosis recomendada (2 mg/ kg), robenacoxib redujo el dolor y la inflamación en perros sometidos a cirugía ortopédica o de tejidos blandos.
5.2 Datos farmacocinéticos
Absorción Las concentraciones máximas de robenacoxib en sangre se alcanzan rápidamente tras la inyección subcutánea en gatos y perros.
Tras una dosis de 2 mg/ kg se alcanzan una Tmax de 1 h (gatos y perros), una Cmax de 1464 ng/ ml (gatos) y 615 ng/ ml (perros), y una AUC de 3128 ng. h/ ml (gatos) y 2180 ng. h/ ml (perros).
Tras la administración subcutánea de 1 mg/ kg la biodisponibilidad sistémica es del 69% en gatos y 88% en perros.
Distribución El robenacoxib tiene un volumen de distribución relativamente pequeño (Vss 190 ml/ kg en gatos y 240 ml/ kg en perros) y se une altamente a proteínas plasmáticas (> 99%).
Biotransformación El robenacoxib es ampliamente metabolizado en el hígado de gatos y perros.
Aparte de un metabolito lactámico, se desconoce la identidad de los demás metabolitos en perros y gatos.
Eliminación Tras su administración intravenosa el robenacoxib se eliminó rápidamente de la sangre (CL de 0,44 L/ kg/ h en gatos y 0,81 L/ kg/ h en perros) con una semivida de eliminación t1/ 2 de 1,1 h en gatos y 0,8 h en perros.
Tras la administración subcutánea la semivida terminal en sangre fue de 1,1 h en gatos y 1,2 h en perros.
El robenacoxib persiste durante más tiempo y a concentraciones más altas en los puntos de la inflamación que en sangre.
El robenacoxib se excreta predominantemente por vía biliar en gatos (∼ 70%) y en perros (∼ 65%), y el resto por los riñones.
La administración subcutánea repetida a dosis de 2-20 mg/ kg no produjo ningún cambio en el perfil sanguíneo; no hubo bioacumulación de robenacoxib ni inducción enzimática.
La farmacocinética del robenacoxib inyectable no difiere entre gatos y perros machos y hembras, y es lineal en el intervalo de 0,25-4 mg/ kg en perros.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Macrogol 400 Etanol anhidro Poloxamer 188 Ácido cítrico monohidrato Metabisulfito de sodio (E 223) Hidróxido de sodio Agua para preparaciones inyectables
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento veterinario no debe mezclarse con otros medicamentos veterinarios.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años.
Período de validez después de abierto el vial:
28 días
Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
Evitar la introducción de contaminación.
Conservar el vial en la caja de cartón.
Vial de vidrio ámbar multidosis con 20 ml de solución inyectable, cerrado con un tapón de goma y sellado con una cápsula de aluminio.
Un vial envasado en una caja de cartón.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 089/ 020
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
< Fecha de la Decisión de la Comisión >
10 FECHA DE LA REVISIÓN DEL TEXTO
< Fecha de la Decisión de la Comisión >
Encontrará información detallada de este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No procede.
17 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
18 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante(s) responsable de la liberación de los lotes
Comprimidos:
26 rue de la Chapelle F-68330 Huningue Francia
Solución inyectable:
Vericore Ltd., Kinnoull Road Kingsway West Dundee DD2 3XR Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No procede.
D.
DETERMINACIÓN DE LOS LMR
ETIQUETADO Y PROSPECTO
20 A.
ETIQUETADO
21 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
NATURALEZA/ TIPO:
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 6 mg comprimidos para gatos Robenacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada comprimido contiene 6 mg de Robenacoxib
3.
FORMA FARMACÉUTICA
Comprimido
4.
TAMAÑO DEL ENVASE
7 comprimidos 14 comprimidos 70 comprimidos
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIÓN(ES)
No procede.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
22 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar a temperatura inferior a 30 ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Leer el prospecto.
13.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO », Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE « MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS »
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 089/ 001 (7 comprimidos) EU/ 2/ 08/ 089/ 002 (14 comprimidos) EU/ 2/ 08/ 089/ 003 (70 comprimidos)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
23 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
NATURALEZA/ TIPO:
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 6 mg comprimidos para gatos Robenacoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health
3.
FECHA DE CADUCIDAD
EXP {Mes/ Año}
4.
NÚMERO DEL LOTE:
Lot {número}
5.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO »
Únicamente para uso veterinario.
24 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 5 mg comprimidos para perros Robenacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada comprimido contiene 5 mg de Robenacoxib
3.
FORMA FARMACÉUTICA
Comprimido
4.
TAMAÑO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 70 comprimidos
5.
ESPECIES DE DESTINO
Perro
6.
INDICACIÓN(ES)
No procede.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
25 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar a temperatura inferior a 25 ºC
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Leer el prospecto.
13.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO », Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE « MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS »
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 089/ 004 (7 comprimidos) EU/ 2/ 08/ 089/ 005 (14 comprimidos) EU/ 2/ 08/ 089/ 006 (28 comprimidos) EU/ 2/ 08/ 089/ 007 (70 comprimidos)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
26 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 10 mg comprimidos para perros Robenacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada comprimido contiene 10 mg de Robenacoxib
3.
FORMA FARMACÉUTICA
Comprimido
4.
TAMAÑO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 70 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
No procede.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
27 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar a temperatura inferior a 25 ºC
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Leer el prospecto.
13.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO », Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE « MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS »
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 089/ 008 (7 comprimidos) EU/ 2/ 08/ 089/ 009(14 comprimidos) EU/ 2/ 08/ 089/ 010 (28 comprimidos) EU/ 2/ 08/ 089/ 011 (70 comprimidos)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
28 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 20 mg comprimidos para perros Robenacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada comprimido contiene 20 mg de Robenacoxib
3.
FORMA FARMACÉUTICA
Comprimido
4.
TAMAÑO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 70 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
No procede.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
29 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar a temperatura inferior a 25 ºC
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Leer el prospecto.
13.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO », Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE « MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS »
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 089/ 012 (7 comprimidos) EU/ 2/ 08/ 089/ 013 (14 comprimidos) EU/ 2/ 08/ 089/ 014 (28 comprimidos) EU/ 2/ 08/ 089/ 015 (70 comprimidos)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
30 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 40 mg comprimidos para perros Robenacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada comprimido contiene 40 mg de Robenacoxib
3.
FORMA FARMACÉUTICA
Comprimido
4.
TAMAÑO DEL ENVASE
7 comprimidos 14 comprimidos 28 comprimidos 70 comprimidos
5.
ESPECIES A DE DESTINO
Perros
6.
INDICACIONES
No procede.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
31 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar a temperatura inferior a 25 ºC
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Leer el prospecto.
13.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO », Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE « MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS »
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 089/ 016 (7 comprimidos) EU/ 2/ 08/ 089/ 017 (14 comprimidos) EU/ 2/ 08/ 089/ 018 (28 comprimidos) EU/ 2/ 08/ 089/ 019 (70 comprimidos)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
32 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
NATURALEZA/ TIPO:
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 5 mg comprimidos para perros Robenacoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health
3.
FECHA DE CADUCIDAD
EXP {Mes/ Año}
4.
NÚMERO DEL LOTE:
Lot {número}
5.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO »
Únicamente para uso veterinario.
33 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
NATURALEZA/ TIPO:
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 10 mg comprimidos para perros Robenacoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health
3.
FECHA DE CADUCIDAD
EXP {Mes/ Año}
4.
NÚMERO DEL LOTE:
Lot {número}
5.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO »
Únicamente para uso veterinario.
34 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
NATURALEZA/ TIPO:
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 20 mg comprimidos para perros Robenacoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health
3.
FECHA DE CADUCIDAD
EXP {Mes/ Año}
4.
NÚMERO DEL LOTE:
Lot {número}
5.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO »
Únicamente para uso veterinario.
35 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
NATURALEZA/ TIPO:
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 40 mg comprimidos para perros Robenacoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health
3.
FECHA DE CADUCIDAD
EXP {Mes/ Año}
4.
NÚMERO DEL LOTE:
Lot {número}
5.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO »
Únicamente para uso veterinario.
36 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 20 mg/ ml solución inyectable para gatos y perros Robenacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
20 mg/ ml de Robenacoxib 1 mg/ ml de Metabisulfito de sodio (E 223)
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
20 ml
5.
ESPECIES A LAS QUE VA DESTINADO EL MEDICAMENTO
Perros y gatos
6.
INDICACIÓN(ES)
No procede.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía subcutánea.
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
TIEMPO DE ESPERA
No procede.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
37 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto, utilizar antes de 28 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar el vial en la caja de cartón.
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Leer el prospecto.
13.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO », Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE « MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS »
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 089/ 020
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
38 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Vial de vidrio
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
Robenacoxib
2.
CANTIDAD DEL PRINCIPIO ACTIVO
20 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
20 ml
4.
VÍA DE ADMINISTRACIÓN
Vía subcutánea
5.
TIEMPO DE ESPERA
No procede
6.
NÚMERO DEL LOTE
Lot {número}
7.
FECHA DE CADUCIDAD
EXP {Mes/ Año} Una vez abierto, usar antes de…
8.
LA MENCIÓN « ÚNICAMENTE PARA USO VETERINARIO »
Únicamente para uso veterinario.
39 B.
PROSPECTO
40 PROSPECTO Onsior 6 mg comprimidos para gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley Surrey, GU16 7SR Reino Unido
Novartis Sante Animale S. A. S.
26 rue de la Chapelle F-68330 Huningue Francia
2.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 6 mg comprimidos para gatos Robenacoxib
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada comprimido contiene 6 mg de robenacoxib.
Comprimidos redondos, de color beige a marrón, indivisibles, con las impresiones “ NA” en un lado y “ AK” en el otro.
Los comprimidos Onsior son fáciles de administrar y la mayoría de gatos los aceptan bien.
4.
INDICACIONES
Para el tratamiento del dolor agudo y la inflamación asociados a trastornos músculo-esqueléticos en gatos.
5.
CONTRAINDICACIONES
No usar en gatos con úlcera gastrointestinal.
No usar simultáneamente con corticoesteroides ni otros antiinflamatorios no esteroídicos (AINEs), medicamentos comúnmente utilizados en el tratamiento del dolor, inflamación y alergias.
No usar en caso de hipersensibilidad al robenacoxib o a cualquiera de los excipientes.
No usar en gatos gestantes ni lactantes ni en gatos utilizados para reproducción porque no se ha establecido la seguridad del medicamento en estos animales.
41 6.
REACCIONES ADVERSAS*
Se ha observado con frecuencia diarrea leve y transitoria, heces blandas o vómitos.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
*La frecuencia de posibles efectos adversos se define utilizando la siguiente convención: muy frecuente (afecta a más de 1 animal de cada 10) frecuente (afecta de 1 a 10 animales de cada 100) infrecuente (afecta de 1 a 10 animales de cada 1000) raro (afecta de 1 a 10 animales de cada 10.000) muy raro (afecta a menos de 1 animal de cada 10.000) desconocido (la frecuencia no se puede calcular a partir de los datos disponibles).
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Por vía oral.
La dosis recomendada de robenacoxib es 1 mg/ kg de peso, con un rango de 1-2,4 mg/ kg.
Administrar una vez al día a la misma hora cada día, durante 6 días según la tabla siguiente.
Peso (kg) 2,5 a < 6 6 a < 12
Número de comprimidos 1 comprimido 2 comprimidos
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Administrar sin comida o con una pequeña cantidad de ella.
Los comprimidos Onsior son fáciles de administrar y son bien aceptados por la mayoría de gatos.
Los comprimidos no se deben dividir ni partir.
10.
TIEMPO DE ESPERA
No procede.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar a temperatura inferior a 30 ºC.
No usar después de la fecha de caducidad que figura en el blíster después de EXP.
12.
ADVERTENCIAS ESPECIALES
No se ha establecido la seguridad del medicamento veterinario en gatos con un peso inferior a 2,5 kg ni de menos de 4 meses de edad.
42 El uso en gatos con insuficiencia cardiaca, renal o hepática, o en gatos deshidratados, hipovolémicos o hipotensos, puede comportar otros riesgos adicionales.
Si no se puede evitar su uso, estos gatos requieren una monitorización cuidadosa.
Usar este medicamento veterinario bajo monitorización estricta del veterinario en gatos con riesgo de úlcera gastrointestinal, o si el gato ha presentado previamente alguna intolerancia a otros AINEs.
Onsior no debe ser administrado con otros AINEs.
El pre-tratamiento con otros medicamentos antiinflamatorios puede resultar en un aumento de los efectos adversos o en la aparición de otros y, de acuerdo con esto deberá observarse un periodo sin tratamiento de al menos 24 horas antes del inicio del tratamiento con Onsior.
El periodo sin tratamiento, sin embargo, deberá tener en cuenta las características farmacocinéticas de los productos utilizados previamente.
El tratamiento concomitante con medicamentos con acción sobre el flujo renal, p. ej. diuréticos o inhibidores de la enzima conversora de la angiotensina (ECA), deberá someterse a monitorización clínica.
Deberá evitarse la administración concomitante de sustancias potencialmente nefrotóxicas ya que podría incrementarse el riesgo de toxicidad renal.
El uso concomitante con otras sustancias activas que tienen un alto grado de unión a proteínas puede competir con el robenacoxib en la unión y por tanto producir efectos tóxicos.
Para la persona que administre el medicamento a los animales
Lávese las manos después de usar el medicamento veterinario.
En niños pequeños, la ingestión accidental aumenta el riesgo de efectos adversos por AINEs.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
En las mujeres embarazadas, sobre todo cerca del final del embarazo, una exposición dérmica prolongada incrementa el riesgo del feto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe eliminar los medicamentos que ya no necesita.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada de este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
15.
INFORMACIÓN ADICIONAL
Onsior comprimidos para gatos se comercializa en cajas con 1, 2 ó 10 blísters.
Cada blíster contiene 7 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
Inhibe selectivamente la enzima ciclooxigenasa 2 (COX-2), que es la responsable del dolor, inflamación o fiebre.
Este
43 medicamento redujo el dolor y la inflamación asociados a alteraciones musculoesqueléticas en ensayos clínicos en gatos.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel / Tél: +31-76 533 00 20 Република България Novartis Animal Health d. o. o.
Teл: + 386 1 580 2884 Č eská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/ S, Tlf: +45-39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49-(0)89 7877 713 Eesti Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39-210 6538-061/ 181 España Novartis Sanidad Animal, S. L.
Tel: +34-93 306 4700 France Novartis Santé Animale S. A. S.
Tél: +33)-(0)1 55 47 87 47 Ireland Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402 Ísland Novartis Healthcare A/ S Sími: +45-39 16 84 00 Italia Novartis Animal Health S. p. A.
Tel: +39-02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53 Latvija Novartis Animal Health d. o. o.
Luxembourg/ Luxemburg Novartis Consumer Health B. V.
Tel / Tél: +31-76 533 00 20 Magyarország Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402 Nederland Novartis Consumer Health B. V.
Tel / Tél: +31-76 533 00 20 Norge Novartis Healthcare A/ S, Tlf: +45-39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43-(0) 5338 2000 Polska Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Portugal Novartis Farma-Produtos Farmacêuticos, S. A.
Tel: +351-21 000 86 00 România Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Suomi/ Finland Novartis Healthcare A/ S, Puh/ Tel: +45-39 16 84 00 Sverige Novartis Healthcare A/ S Tel: +45-39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402
44 PROSPECTO Onsior 5 mg comprimidos para perros Onsior 10 mg comprimidos para perros Onsior 20 mg comprimidos para perros Onsior 40 mg comprimidos para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
Fabricante que libera el lote:
Novartis Sante Animale S. A. S.
26 rue de la Chapelle F-68330 Huningue Francia
2.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 5 mg comprimidos para perros Onsior 10 mg comprimidos para perros Onsior 20 mg comprimidos para perros Onsior 40 mg comprimidos para perros Robenacoxib
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada comprimido contiene la siguiente cantidad de robenacoxib y lleva la impresión “ NA” en un lado y la siguiente impresión en el otro lado:
Robenacoxib/ comprimido 5 mg 10 mg 20 mg 40 mg
Impresiones AK BE CD BCK
color beige a marrón e indivisibles.
Los comprimidos Onsior tienen
4.
INDICACIONES
Para el tratamiento del dolor y la inflamación asociados a osteoartritis crónica en perros.
45 5.
CONTRAINDICACIONES
No usar simultáneamente con corticoesteroides ni otros antiinflamatorios no esteroídicos (AINEs), medicamentos comúnmente utilizados para el tratamiento del dolor, inflamación y alergias.
No usar en caso de hipersensibilidad al robenacoxib o a cualquiera de los excipientes.
No usar en perras gestantes ni lactantes porque no se ha establecido la seguridad del robenacoxib durante la gestación y lactancia, ni en perros utilizados para reproducción.
6.
REACCIONES ADVERSAS*
Se han registrado reacciones adversas gastrointestinales muy frecuentemente, pero en la mayoría de los casos eran leves y se recuperaron sin tratamiento.
Vómitos y heces blandas fueron muy frecuentes, reducción del apetito y diarreas fueron frecuentes, y sangre en las heces fue infrecuente.
En los perros tratados durante 2 semanas no se observó un incremento de la actividad de las enzimas hepáticas.
Sin embargo, en tratamientos a largo plazo el aumento de la actividad de las enzimas hepáticas fue frecuente.
El incremento de la actividad de las enzimas hepáticas asociado a signos de anorexia, apatía o vómitos fueron infrecuentes.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
*La frecuencia de posibles efectos adversos se define utilizando la siguiente convención: muy frecuente (afecta a más de 1 animal de cada 10) frecuente (afecta de 1 a 10 animales de cada 100) infrecuente (afecta de 1 a 10 animales de cada 1000) raro (afecta de 1 a 10 animales de cada 10.000) muy raro (afecta a menos de 1 animal de cada 10.000) desconocido (la frecuencia no se puede calcular a partir de los datos disponibles).
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
La dosis recomendada de robenacoxib es 1 mg/ kg de peso con un rango de 1-2 mg/ kg.
Administrar una vez al día a la misma hora cada día según la tabla siguiente.
Número de comprimidos según tamaño Peso (kg)
5 mg
20 mg
40 mg
2,5 a < 5 5 a < 10 10 a < 20 20 a < 40 40 a 80
1 comprimido
1 comprimido
1 comprimido
1 comprimido 2 comprimidos
Normalmente se observa una respuesta clínica al cabo de una semana.
El tratamiento debe interrumpirse después de 10 días si no se observa mejora clínica.
46 Para el tratamiento a largo plazo, una vez se haya observado la respuesta clínica, la dosis de Onsior puede ajustarse a la dosis efectiva más baja, ya que el grado de dolor e inflamación asociados a osteoartritis crónica puede variar con el tiempo.
Deben llevarse a cabo monitorizaciones regulares por el veterinario.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Administrar por vía oral.
No administrar con comida dado que los ensayos clínicos han demostrado una mejor eficacia del robenacoxib cuando se administra sin comida o al menos 30 minutos antes o después de una comida.
Los comprimidos de Onsior tienen saborizante y la mayoría de perros los toman voluntariamente.
Los comprimidos no se deben dividir o partir.
10.
TIEMPO DE ESPERA
No procede.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar a temperatura inferior a 25 ºC.
No usar después de la fecha de caducidad que figura en el blíster después de EXP.
12.
ADVERTENCIAS ESPECIALES
No se ha establecido la seguridad de este medicamento veterinario en perros con un peso inferior a 2,5 kg o de menos de 3 meses de edad.
En tratamientos prolongados, se deben monitorizar las enzimas hepáticas al principio del tratamiento, p. ej. después de 2, 4 y 8 semanas.
Después se recomienda continuar con monitorizaciones periódicas, p. ej. cada 3- 6 meses.
La terapia se debe detener si la actividad de las enzimas hepáticas aumenta sensiblemente o el perro muestra signos clínicos tales como anorexia, apatía o vómitos en combinación con un aumento de las enzimas hepáticas.
El uso en perros con insuficiencia cardiaca o renal, o en perros deshidratados, hipovolémicos o hipotensos puede implicar riesgos adicionales.
Si no se puede evitar su uso, estos perros requieren una monitorización cuidadosa.
Usar este medicamento veterinario bajo monitorización estricta del veterinario en perros con riesgo de úlcera gastrointestinal, o si el perro ha presentado previamente alguna intolerancia a otros AINEs.
Onsior no debe administrase junto con otros AINEs. El pretratamiento con otros medicamentos antiinflamatorios puede resultar en un aumento o aparición de otros efectos adversos y, por esto deberá observarse un periodo sin tratamiento de al menos 24 horas antes del inicio del tratamiento con Onsior.
El periodo sin tratamiento, sin embargo, deberá tener en cuenta las características farmacocinéticas de los productos utilizados previamente.
El tratamiento concomitante con medicamentos con acción sobre el flujo renal, p. ej. diuréticos o inhibidores de la enzima conversora de la angiotensina (ECA), deberá someterse a monitorización clínica.
Deberá evitarse la administración concomitante de sustancias potencialmente nefrotóxicas ya que podría incrementarse el riesgo de toxicidad renal.
El uso concomitante con otras sustancias activas que tienen un alto grado de unión a proteínas puede competir con el robenacoxib en la unión y por tanto conducir a efectos tóxicos.
47 Para la persona que administre el medicamento a los animales
Lávese las manos después de administrar el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
En niños pequeños, la ingestión accidental aumenta el riesgo de efectos adversos por AINEs.
En las mujeres embarazadas, sobre todo cerca del final del embarazo, una exposición dérmica prolongada incrementa el riesgo del feto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe eliminar los medicamentos que ya no necesita.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada de este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
15.
INFORMACIÓN ADICIONAL
Onsior comprimidos para perros se comercializan en cajas de cartón con 1, 2, 4 ó 10 blísters.
Cada blíster contiene 7 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
Inhibe selectivamente la enzima ciclooxigenasa 2 (COX-2), que es la responsable del dolor, inflamación o fiebre.
La enzima ciclooxigenasa 1 (COX-1) que tiene funciones protectoras, p. ej. en el tracto digestivo y riñones, no es inhibida por el robenacoxib.
En inflamación inducida artificialmente en perros, el robenacoxib redujo el dolor y la inflamación con dosis orales únicas de 0,5 a 8 mg/ kg y con un inicio de acción rápido (0,5h).
En ensayos clínicos, este medicamento redujo la cojera y la inflamación en perros con osteoartritis crónica.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel / Tél: +31-76 533 00 20 Република България Novartis Animal Health d. o. o.
Teл: + 386 1 580 2884 Č eská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/ S, Tlf: +45-39 16 84 00
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +34-93 306 4700 France Novartis Santé Animale S. A. S.
Tél: +33)-(0)1 55 47 87 47 Ireland Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402 Ísland Novartis Healthcare A/ S Sími: +45-39 16 84 00 Italia Novartis Animal Health S. p. A.
Tel: +39-02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53 Latvija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
Norge Novartis Healthcare A/ S, Tlf: +45-39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43-(0) 5338 2000 Polska Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Portugal Novartis Farma-Produtos Farmacêuticos, S. A.
Tel: +351-21 000 86 00 România Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Suomi/ Finland Novartis Healthcare A/ S, Puh/ Tel: +45-39 16 84 00 Sverige Novartis Healthcare A/ S Tel: +45-39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402
49 PROSPECTO Onsior 20 mg/ ml solución inyectable para gatos y perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Reino Unido
Fabricante que libera el lote:
Vericore Ltd., Kinnoull Road Kingsway West Dundee DD2 3XR Reino Unido
2.
NOMBRE DEL MEDICAMENTO VETERINARIO
Onsior 20 mg/ ml solución inyectable para gatos y perros Robenacoxib
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada ml contiene 20 mg de robenacoxib como principio activo y 1 mg de metabisulfito de sodio (E 223) como antioxidante.
La solución inyectable es un líquido transparente, de incoloro a ligeramente coloreado (rosa).
4.
INDICACIONES
Para el tratamiento del dolor y la inflamación asociados a cirugía ortopédica o de tejidos blandos en perros.
Para el tratamiento del dolor y la inflamación asociados a cirugía de tejidos blandos en gatos.
5.
CONTRAINDICACIONES
No usar en perros con úlcera gastrointestinal.
No usar simultáneamente con corticoesteroides ni otros antiinflamatorios no esteroídicos (AINEs).
No usar en caso de hipersensibilidad al robenacoxib o a cualquiera de los excipientes.
No usar en animales gestantes ni lactantes porque no se ha establecido la seguridad del robenacoxib durante la gestación y la lactancia, ni en perros y gatos utilizados para reproducción.
6.
REACCIONES ADVERSAS
Gatos:
Se han registrado efectos adversos gastrointestinales (tales como vómitos) muy frecuentemente, pero en la mayoría de los casos eran leves y se recuperaron sin tratamiento.
Diarrea o vómitos con sangre fueron infrecuentes.
Se registró muy frecuentemente un ligero dolor en el punto de inyección.
50 Perros:
Se han registrado efectos adversos gastrointestinales (tales como vómitos) frecuentemente, pero en la mayoría de los casos eran leves y se recuperaron sin tratamiento.
Diarrea, heces blandas y oscuras o disminución del apetito fueron infrecuentes.
Infrecuentemente se registró un ligero dolor en el punto de inyección.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
*La frecuencia de posibles efectos adversos se define utilizando la siguiente convención: muy frecuente (afecta a más de 1 animal de cada 10) frecuente (afecta de 1 a 10 animales de cada 100) infrecuente (afecta de 1 a 10 animales de cada 1000) raro (afecta de 1 a 10 animales de cada 10.000) muy raro (afecta a menos de 1 animal de cada 10.000) desconocido (la frecuencia no se puede calcular a partir de los datos disponibles).
7.
ESPECIES A LAS QUE VA DESTINADO
Perros y gatos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administrar la solución por vía subcutánea a gatos y perros aproximadamente 30 minutos antes de empezar una intervención quirúrgica, por ejemplo al inducir la anestesia general, a una dosis de 1 ml por cada 10 kg de peso (2 mg/ kg).
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Ninguna.
10.
TIEMPO DE ESPERA
No procede.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Evitar la introducción de contaminación.
Conservar el vial en la caja de cartón.
No usar después de la fecha de caducidad que figura en la etiqueta después de CAD.
Una vez abierto el vial, el producto se puede conservar durante 28 días.
51 12.
ADVERTENCIAS ESPECIALES
No se ha establecido la seguridad de este medicamento veterinario en gatos de menos de 4 meses de edad, en perros de menos de 2 meses, ni en gatos y perros con un peso inferior a 2,5 kg.
El uso en animales con insuficiencia cardiaca, renal o hepática, o en animales deshidratados, con un volumen bajo de sangre circulante o con la tensión arterial baja puede implicar riesgos adicionales.
Si no se puede evitar su uso, estos animales requieren una monitorización cuidadosa y terapia de fluidos.
Usar este medicamento veterinario bajo monitorización estricta del veterinario en casos con riesgo de úlcera gastrointestinal, o si el animal ha presentado previamente alguna intolerancia a otros AINEs.
Onsior no debe ser administrado junto con otros AINEs.
El pretratamiento con otros medicamentos antiinflamatorios puede resultar en un aumento o en la aparición de otros efectos adversos y, de acuerdo con esto deberá observarse un periodo sin tratamiento de al menos 24 horas antes del inicio del tratamiento con Onsior.
El periodo sin tratamiento, sin embargo, deberá tener en cuenta las características farmacocinéticas de los productos utilizados previamente.
El tratamiento concomitante con medicamentos con acción sobre el flujo renal, p. ej. diuréticos o inhibidores de la enzima conversora de la angiotensina (ECA), deberá someterse a monitorización clínica.
Dado que los anestésicos pueden afectar a la perfusión renal, se deberá considerar el uso de terapia de fluidos durante la cirugía para disminuir las complicaciones renales potenciales cuando se utilizan AINEs perioperativamente.
Deberá evitarse la administración concomitante de sustancias potencialmente nefrotóxicas ya que podría incrementarse el riesgo de toxicidad renal.
El uso concomitante con otras sustancias activas que tienen un alto grado de unión a proteínas puede competir con el robenacoxib en la unión y por tanto conducir a efectos tóxicos.
En ausencia de estudios de compatibilidad, este medicamento veterinario no se debe mezclar con otros medicamentos veterinarios.
Para la persona que administre el medicamento a los animales
Lávese las manos y la piel expuesta inmediatamente después de administrar el producto.
En caso de ingestión o autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
En las mujeres embarazadas, sobre todo cerca del final del embarazo, una inyección accidental y una exposición dérmica prolongada incrementa el riesgo del feto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe eliminar los medicamentos que ya no necesita.
52 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada de este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
15.
INFORMACIÓN ADICIONAL
Onsior solución inyectable para gatos y perros se comercializa en una caja de cartón conteniendo 1 vial con 20 ml de solución inyectable.
Inhibe selectivamente la enzima ciclooxigenasa 2 (COX-2), que es la responsable del dolor, inflamación o fiebre.
La enzima ciclooxigenasa 1 (COX-1) que tiene funciones protectoras, p. ej. en el tracto digestivo y riñones, no es inhibida por el robenacoxib.
En inflamaciones inducidas artificialmente en perros y gatos, el robenacoxib redujo el dolor, la inflamación y la fiebre a las dosis recomendadas con un inicio de la acción rápido (1 h).
En ensayos clínicos, este medicamento redujo el dolor y la inflamación en gatos sometidos a cirugía de tejidos blandos, y el dolor y la inflamación de perros sometidos a cirugía ortopédica o de tejidos blandos.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel / Tél: +31-76 533 00 20 Република България Novartis Animal Health d. o. o.
Teл: + 386 1 580 2884 Č eská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Danmark Novartis Healthcare A/ S, Tlf: +45-39 16 84 00 Deutschland Novartis Tiergesundheit GmbH Tel: +49-(0)89 7877 713 Eesti Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +39-210 6538-061/ 181 España Novartis Sanidad Animal, S. L.
Tel: +34-93 306 4700 France Novartis Santé Animale S. A. S.
Tél: +33)-(0)1 55 47 87 47 Ireland Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402
Luxembourg/ Luxemburg Novartis Consumer Health B. V.
Tel / Tél: +31-76 533 00 20 Magyarország Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Malta Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402 Nederland Novartis Consumer Health B. V.
Tel / Tél: +31-76 533 00 20 Norge Novartis Healthcare A/ S, Tlf: +45-39 16 84 00 Österreich Novartis Animal Health GmbH Tel: +43-(0) 5338 2000 Polska Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Portugal Novartis Farma-Produtos Farmacêuticos, S. A.
Tel: +351-21 000 86 00 România Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Slovenija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
53 Ísland Novartis Healthcare A/ S Sími: +45-39 16 84 00 Italia Novartis Animal Health S. p. A.
Tel: +39-02 96542205 Κύπρος Premier Shukuroglou Ltd Tηλ: +357 22 81 53 53 Latvija Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Lietuva Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884
Slovenská republika Novartis Animal Health d. o. o.
Tel: + 386 1 580 2884 Suomi/ Finland Novartis Healthcare A/ S, Puh/ Tel: +45-39 16 84 00 Sverige Novartis Healthcare A/ S Tel: +45-39 16 84 00 United Kingdom Novartis Animal Health UK Ltd.
Tel: +44-(0) 1276 69 4402
54
European Medicines Agency
EMEA/ V/ C/ 045
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
OXYGLOBIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP), ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Oxyglobin?
Oxyglobin contiene hemoglobina glutámero-200 bovina (en una concentración de 130 mg/ ml), que pertenece a un grupo de medicamentos que sirven para transportar el oxígeno.
Oxyglobin es una solución para perfusión (goteo en vena).
¿Para qué se utiliza Oxyglobin?
Oxyglobin se utiliza para aumentar el contenido de oxígeno en la sangre de perros con anemia (valores bajos de glóbulos rojos).
Oxyglobin debe administrarse durante al menos 24 horas.
Es necesario calentar Oxyglobin a 37 ºC antes de administrárselo al perro, a razón de 30 ml por kilogramo de peso corporal y a una velocidad de 10 ml/ kg por hora.
La dosis más adecuada en cada caso dependerá de la gravedad y duración de la anemia, así como de la duración deseada del efecto del medicamento.
Oxyglobin sólo está indicado para administración única.
No es necesario comprobar el grupo sanguíneo del perro.
Para más información, consulte el prospecto.
¿Cómo actúa Oxyglobin?
Oxyglobin es una solución basada en la hemoglobina que sirve para transportar el oxígeno.
Contiene hemoglobina glutámero-200, que se fabrica con hemoglobina (la proteína de los glóbulos rojos que transporta el oxígeno por todo el organismo) extraída de la sangre de las vacas y diluida en una solución convencional (lactato de Ringer) utilizada para reponer el volumen sanguíneo.
Cuando se administra a los perros, Oxyglobin aumenta la cantidad de hemoglobina en la sangre, así como el volumen de sangre del organismo.
De este modo, se incrementa la cantidad de oxígeno transportado en la sangre de las arterias, lo que ayuda a mejorar los síntomas de la anemia.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Oxyglobin?
Oxyglobin se ha investigado en un estudio realizado en perros con anemia de corta o larga duración causada por trastornos como hemorragias, destrucción anormal de los glóbulos rojos o producción reducida de glóbulos rojos.
Se compararon los efectos entre los perros tratados con Oxyglobin y los que no recibieron tratamiento.
¿Qué beneficio ha demostrado tener Oxyglobin durante los estudios?
En el estudio principal realizado en perros, el 95% de los animales tratados con Oxyglobin no necesitó ningún otro tipo de tratamiento de transporte de oxígeno al cabo de 24 horas, frente al 32% de los perros que no recibieron tratamiento.
Los perros tratados con Oxyglobin tardaron más tiempo en precisar tratamiento adicional.
El medicamento aumentó también la concentración sanguínea de hemoglobina y mejoró el estado físico de los perros.
Hay otros estudios que apoyan esos resultados, al haber demostrado que Oxyglobin puede captar, transportar y liberar oxígeno en otros animales además de las vacas.
Ese oxígeno puede suministrarse seguidamente a tejidos como el músculo.
¿Cuál es el riesgo asociado a Oxyglobin?
Los efectos secundarios de Oxyglobin están provocados tanto por el medicamento como por la causa subyacente de la anemia.
Consisten en cambio de color de la piel, las membranas mucosas (revestimiento de las cavidades corporales) y la esclerótica (blanco de los ojos), deposiciones oscuras y cambio de color o turbidez (opacidad) de la orina.
Un efecto secundario frecuente es la “ sobrecarga circulatoria” (cuando la sangre se escapa de los vasos sanguíneos), que causa taquipnea (respiración rápida), disnea (dificultad para respirar), ruidos pulmonares fuertes y edema pulmonar (acumulación de líquido en los pulmones).
Otros efectos adversos frecuentes son vómitos, pérdida del apetito y fiebre.
La lista completa de efectos secundarios comunicados sobre Oxygen puede consultarse en el prospecto.
Oxyglobin no debe administrarse a animales que hayan recibido este medicamento anteriormente ni a perros con riesgo elevado de sobrecarga circulatoria debido a trastornos como oliguria o anuria (el perro no orina o lo hace con poca frecuencia) o enfermedad cardiaca avanzada.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
No se necesitan precauciones.
¿Por qué se ha aprobado Oxyglobin?
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
©EMEA 2007 Otras informaciones sobre Oxyglobin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Oxyglobin a Biopure Netherlands B. V. el 14 de julio de 1999.
La autorización de comercialización fue renovada el 14 de julio de 2004.
En la etiqueta de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
23 de agosto de 2007.
©EMEA 2007
Número de la UE
Forma farmacéutica
Especies a las que va destinado el medicamento:
Presentación
Contenido (concentración)
Tamaño del envase
Tiempo de espera
EU/ 2/ 99/ 015/ 001 Oxyglobin 130 mg/ ml
Solución para perfusión
Perros
Uso intravenoso
Bolsa de perfusión
125 ml por bolsa
Caja con 2 bolsas de perfusión
N/ a
EU/ 2/ 99/ 015/ 002 Oxyglobin 130 mg/ ml
Solución para perfusión
Perros
Uso intravenoso
Bolsa de perfusión
60 ml por bolsa
Caja con 2 bolsas de perfusión
N/ a
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Oxyglobin 130 mg/ ml solución para perfusión para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Hemoglobina glutámero-200 (bovina) – 130 mg/ ml
Excipientes
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para perfusión
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Oxyglobin proporciona una ayuda en el transporte de oxígeno a los perros mejorando los signos clínicos de anemia durante al menos 24 horas, independientemente de la situación subyacente.
4.3 Contraindicaciones
No usar en animales previamente tratados con Oxyglobin.
Los expansores plasmáticos, como Oxyglobin, están contraindicados en perros predispuestos a una sobrecarga circulatoria en situaciones como oliguria, anuria, enfermedad cardiaca avanzada (p. ej.: fallo cardiaco congestivo) u otras funciones cardíacas gravemente afectadas.
Oxyglobin sólo está indicado para administración única.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Debe realizarse el tratamiento concomitante de la causa de la anemia.
El animal no debe sobrehidratarse antes de la administración.
Debido a las propiedades de expansión del plasma de Oxyglobin, la posibilidad de sobrecarga circulatoria y edema pulmonar debe considerarse especialmente cuando se administren fluidos intravenosos, particularmente soluciones coloidales.
Los signos de sobrecarga circulatoria deben controlarse cuidadosamente o medir la presión venosa central (PVC) (se ha registrado un aumento de la PVC en todos los perros tratados en que se midió).
2 La sobrecarga circulatoria se puede controlar disminuyendo la velocidad de administración.
El tratamiento con Oxyglobin provoca un leve descenso de la PCV (volumen de células empaquetadas) inmediatamente después de la perfusión.
La seguridad y eficacia de Oxyglobin no se han evaluado en perros con trombocitopenia con hemorragias activas, oliguria, anuria, o enfermedad cardíaca avanzada.
Patología clínica
La presencia de Oxyglobin en suero puede interferir con las lecturas colorométricas produciendo un aumento o disminución en los resultados de las pruebas analíticas serológicas según la dosis administrada, el tiempo desde la perfusión, el tipo de analizador y los reactivos utilizados.
(Si desea información más específica, póngase en contacto con el distribuidor).
Hematología:
Compruebe que se ha medido la hemoglobina y que no se ha calculado a partir del número de glóbulos rojos.
Coagulación:
El tiempo de protrombina (PT) y el tiempo de tromboplastina parcial activada (aPTT) se pueden determinar con exactitud utilizando métodos mecánicos, magnéticos y dispersión de la luz.
Los métodos ópticos no son fiables para ensayos de coagulación en presencia de Oxyglobin.
Ionograma urinario:
El examen de sedimentos resulta apropiado.
Las mediciones con tiras medidoras (p. ej.: pH, glucosa, cetonas y proteínas) son erróneas mientras exista una gran decoloración de la orina.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
No se aplica.
4.6 Reacciones adversas (frecuencia y gravedad)
Se han observado reacciones adversas relacionadas con Oxyglobin y/ o las enfermedades subyacentes que provocan anemia.
Los efectos indeseables incluyen la decoloración amarilla/ naranja de leve a moderada de la piel, membranas mucosas, esclerótica,, heces oscuras y decoloración o turbidez de la orina debido al metabolismo y/ o excreción de la hemoglobina.
Un efecto adverso frecuentemente observado fue la sobrecarga circulatoria asociada a signos clínicos tales como taquipnea, disnea, ruidos pulmonares fuertes y edema pulmonar.
Los efectos adversos observados con más frecuencia fueron vómitos, pérdida del apetito y fiebre.
Ocasionalmente se observaron diarrea, arritmias cardíacas y rara vez nistagmo.
4.7 Uso durante la gestación, la lactancia o la incubación
No se ha determinado la seguridad de Oxyglobin durante la gestación o la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Ninguna conocida
3 4.9 Posología y forma de administración
La dosis recomendada de Oxyglobin es de 30 ml/ kg de peso vivo administrada intravenosamente a razón de 10 ml/ kg/ hora.
Oxyglobin sólo está indicado para administración única.
En algunas situaciones clínicas, puede ser conveniente una dosis de 15-30 ml/ kg.
La dosis óptima depende del grado de la anemia y de la cronicidad de la misma, así como de la duración deseada del efecto.
Parámetros farmacocinéticos)
Tabla A:
Parámetros farmacocinéticos a niveles de dosis múltiples después de una única perfusión de Oxyglobin
Dosis
Concentración*
Duración (horas):
Aclaramiento
(ml/ kg)
plasmática inmediata tras la perfusión (g/ dl)
Niveles de Oxyglobin superiores a 1 g/ dl
15 21 30
2,0 – 2,5 3,4 – 4,3 3,6 – 4,8
23 – 39 66 – 70 74 – 82
4– 6 5– 7 5 – 9**
* rango basado en la media + DE (desviación estándar) **rango basado en el valor medio estimado con límites para un intervalo de predicción del 95% *** rango basado en 5 semividas terminales
Retire el embalaje antes de su uso.
Utilizar antes de 24 horas.
Oxyglobin debe administrarse utilizando una técnica aséptica mediante un equipo y catéter de perfusión intravenosa estándar.
Al igual que con cualquier administración intravenosa de fluidos, Oxyglobin debe calentarse a 37° C antes de su administración.
No calentar en el microondas.
sobrecalentamiento.
El uso de Oxyglobin no requiere comprobar el tipo de sangre del receptor.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
La sobredosificación o una velocidad excesiva de administración (p. ej.:, > 10 ml/ kg/ hora) podría provocar efectos cardiopulmonares inmediatos, en cuyo caso la perfusión de Oxyglobin debe suspenderse inmediatamente hasta que remitan los síntomas.
Puede ser necesario el tratamiento de la sobrecarga circulatoria.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Sustitutos sanguíneos, código ATCvet:
QB05AA90
5.1 Propiedades farmacodinámicas
Oxyglobin es un fluido que transporta oxígeno basado en hemoglobina que aumenta las concentraciones de hemoglobina plasmáticas y totales y, por ello, aumenta el contenido de oxígeno arterial.
La semivida plasmática es de 30-40 horas.
Se elimina del plasma en 5-7 días.
4 5.2 Datos farmacocinéticos
Metabolismo y excreción:
La hemoglobina se disocia en el plasma y se incorpora progresivamente al depósito de proteínas del organismo.
El grupo hemo se degrada conforme a las vías habituales dando lugar a la bilirrubina y los pigmentos biliares.
Se pueden excretar a través de los riñones pequeñas cantidades de hemoglobina tetramérica no estabilizada (< 5%), provocando hemoglobinuria transitoria durante < 4 horas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Agua para soluciones inyectables, NaCl, KCl, CaCl2 2H2O, NaOH, Lactato de sodio N-acetil-1 cisteína.
6.2 Incompatibilidades
No administrar con otros fluidos o medicamentos conjuntamente con el mismo equipo de perfusión.
No añadir medicamentos u otras soluciones a la bolsa.
No combinar el contenido de más de una bolsa.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
24 horas
Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
No congelar.
Una vez retirado el embalaje usar antes de 24 horas.
6.5 Naturaleza y composición del envase primario
Una caja con dos (2) bolsas de perfusión de poliolefina (60 ml), cada una de ellas dentro de un embalaje.
Una caja con dos (2) bolsas de perfusión de poliolefina (125 ml), cada una de ellas dentro de un embalaje.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
5 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL- 1076 AZ Amsterdam
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 015/ 001 - 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
07/ 12/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
21.02.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6 ANEXO II
A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7 A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la substancia biológica activa Biopure Corporation 39 Hurley Street Cambridge MA 02141 USA
Nombre o razón social del fabricante responsable de la liberación de los lotes Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire, BD23 2RW Reino Unido (UK)
En el prospecto impreso en el embalaje del medicamento debe constar el nombre y la dirección del fabricante responsable de la liberación de ese lote concreto.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Oxyglobin 130 mg/ ml solución para perfusión para perros.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Hemoglobina glutámero-200 (bovina) – 130 mg/ ml
3.
FORMA FARMACÉUTICA
Solución para perfusión
4.
TAMAÑO DEL ENVASE Dos bolsas de dosis única (60 ml) para perfusión intravenosa, cada una de ellas con un embalaje.
(Etiqueta de la caja) Embalaje con una bolsa para perfusión de 60 ml (Embalaje) Bolsa para perfusión de 60 ml (Bolsa para perfusión) Dos bolsas de dosis única (125ml) para perfusión intravenosa, cada una de ellas con un embalaje.
(Etiqueta de la caja) Embalaje con una bolsa para perfusión de 125 ml (Embalaje) Bolsa para perfusión de 125 ml (Bolsa para perfusión)
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Oxyglobin proporciona una ayuda en el transporte de oxígeno a los perros mejorando los signos clínicos de anemia durante al menos 24 horas, independientemente de la situación subyacente.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Oxyglobin está indicado para administración intravenosa única por perfusión Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
11 No se aplica
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No calentar en el microondas.
No calentar a una temperatura > 37 °C.
Una velocidad excesiva de administración (> 10 ml/ kg/ hora) puede provocar una sobrecarga circulatoria.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
No congelar.
Una vez retirado el embalaje usar antes de las 24 horas.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL- 1076 AZ Amsterdam
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 015/ 001 125ml EU/ 2/ 99/ 015/ 002 60ml
12 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13 B.
14 PROSPECTO
Oxyglobin 130 mg/ ml solución para perfusión para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL- 1076 AZ Amsterdam
Fabricante que libera el lote:
Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire, BD23 2RW Reino Unido (UK)
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Oxyglobin 130 mg/ ml solución para perfusión para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Hemoglobina glutámero-200 (bovina) – 130 mg/ ml
4.
INDICACIÓN(ES)
Oxyglobin proporciona una ayuda en el transporte de oxígeno a los perros mejorando los signos clínicos de anemia durante al menos 24 horas, independientemente de la situación subyacente.
5.
CONTRAINDICACIONES
No usar en animales previamente tratados con Oxyglobin.
Los expansores plasmáticos como Oxyglobin, están contraindicados en perros predispuestos a una sobrecarga circulatoria en situaciones como oliguria, anuria o enfermedad cardíaca avanzada (p. ej.: fallo cardiaco congestivo) u otras funciones cardiacas gravemente afectadas.
Oxyglobin sólo está indicado para administración única.
15 6.
REACCIONES ADVERSAS
Durante el estudio de seguridad y eficacia clínica, se han observado reacciones adversas que podrían estar relacionados con Oxyglobin y/ o la enfermedad subyacente que provoca la anemia.
Entre los efectos secundarios que se observaron se pueden citar la decoloración leve a moderada de las membranas mucosas, esclera y orina debido al metabolismo y/ o excreción de la hemoglobina.
Los efectos observados con más frecuencia fueron vómitos, pérdida de apetito, fiebre y sobrecarga circulatoria con signos clínicos asociados tales como taquipnea, disnea, ruidos pulmonares fuertes y edema pulmonar; la sobrecarga circulatoria fue controlada haciendo disminuyendo la velocidad de administración.
Ocasionalmente se observaron diarrea, decoloración de la piel, arritmias cardiacas y rara vez nistagmo.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
La dosis recomendada de Oxyglobin es de 30 ml/ kg de peso vivo administrada intravenosamente a una velocidad de hasta 10 ml/ kg/ hora.
En algunas situaciones clínicas, puede ser conveniente una dosis de 15-30 ml/ kg.
La dosis óptima depende del grado de la anemia y de la cronicidad de la misma, así como de la duración deseada del efecto.
Parámetros farmacocinéticos)
Tabla A:
Parámetros farmacocinéticos a niveles de dosis múltiples después de una única perfusión de Oxyglobin
Dosis
Concentración*
Duración (horas):
Aclaramiento
(ml/ kg)
Plasmática inmediata
1
perfusión (g/ dl) 2,0 (2,5
superiores a 1 g/ dl
(días)***
23 – 39
5– 7
5 – 9**
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Retire el embalaje antes de su uso.
Utilizar antes de 24 horas.
Oxyglobin debe administrarse utilizando una técnica aséptica mediante un equipo y catéter de perfusión intravenosa estándar.
Al igual que con cualquier administración intravenosa de fluidos, Oxyglobin debe calentarse a 37°C antes de su administración.
No calentar en el microondas.
No someter a sobrecalentamiento.
No administrar con otros fluidos o medicamentos conjuntamente con el mismo equipo de perfusión.
No añadir medicamentos u otras soluciones a la bolsa.
No combine el contenido de más de una bolsa.
16 10.
TIEMPO DE ESPERA
No se aplica
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 30°C.
No congelar.
Una vez retirado el embalaje usar antes de 24 horas.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
No utilizar en animales previamente tratados con Oxyglobin.
Debe realizarse el tratamiento concomitante de la causa de la anemia.
El animal no debe sobrehidratarse antes de la administración.
Debido a las propiedades de expansión del plasma de Oxyglobin, la posibilidad de sobrecarga circulatoria debe considerarse especialmente cuando se administren fluidos intravenosos, particularmente soluciones coloidales.
Los signos de sobrecarga circulatoria deben controlarse cuidadosamente o medir la presión venosa central (PVC).
Si se observan signos de sobrecarga circulatoria y/ o aumenta la PVC hasta un nivel clínico inaceptable, debe suspenderse temporalmente la perfusión de Oxyglobin y volver a realizarse a una velocidad más lenta cuando remitan los síntomas y/ o disminuya la PVC.
El tratamiento con Oxyglobin provoca un leve descenso de la PVC (volumen de células empaquetadas) inmediatamente después de la perfusión.
La seguridad y eficacia de Oxyglobin no se han evaluado en perros con trombocitopenia con hemorragias activas, oliguria o anuria, o enfermedad cardíaca avanzada.
No se ha determinado la seguridad de Oxyglobin para su uso durante la gestación la lactancia.
No se recomienda el uso en dichos animales.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
21.02.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
17 15.
INFORMACIÓN ADICIONAL
Patología clínica
La presencia de Oxyglobin en suero puede interferir con las lecturas colorométricas produciendo un aumento o disminución en los resultados de las pruebas analíticas serológicas según la dosis administrada, el tiempo desde la perfusión, el tipo de analizador y los reactivos utilizados.
(Si desea información más específica, póngase en contacto con el distribuidor).
Hematología:
Compruebe que se ha medido la hemoglobina y que no se ha calculado a partir del número de glóbulos rojos.
Coagulación: el tiempo de protrombina (PT) y el tiempo de tromboplastina parcial activada (aPTT) se pueden determinar con exactitud utilizando métodos mecánicos, magnéticos y dipersión de la luz.
Los métodos ópticos no son fiables para ensayos de coagulación en presencia de Oxyglobin.
Ionograma urinario:
El examen de sedimentos resulta apropiado.
Las mediciones con tiras medidoras (p. ej.: pH, glucosa, cetonas y proteínas) son erróneas mientras exista una gran decoloración de la orina.
Bolsa para perfusión de 60 ml.
Bolsa para perfusión de 125 ml.
Es posible que no se comercialicen todas las presentaciones.
18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 054 EMEA/ CVMP/ 468761/ 2006
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PIRSUE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Si desea más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Pirsue?
Pirsue es un antibiótico que contiene pirlimicina clorhidrato como principio activo.
Se administra a vacas lecheras mediante infusión intramamaria a través del canal del pezón utilizando una jeringa precargada.
¿Para qué se utiliza Pirsue?
Pirsue está indicado para el tratamiento de la mastitis subclínica en vacas lecheras causada por determinados grupos de bacterias.
La mastitis es una infección de la ubre.
Que la mastitis es subclínica quiere decir que la infección está presente, pero no suficientemente desarrollada para producir síntomas clínicos claros en el animal.
Puesto que la leche se somete a controles de rutina para detectar la presencia de bacterias y otros signos de infección, la mastitis en una vaca lechera puede diagnosticarse fácilmente en sus primeros estadios.
Pirsue se administra en cada cuarterón infectado de la ubre durante 8 días consecutivos.
¿Cómo actúa Pirsue?
El principio activo de Pirsue es pirlimicina clorhidrato, un antibiótico del grupo de las lincosaminas.
Actúa bloqueando los ribosomas bacterianos, que son la parte de la célula en la que se producen las proteínas.
Como consecuencia, la bacteria ya no puede producir proteínas y deja de crecer.
¿Qué tipo de estudios se han realizado con Pirsue?
Se facilitó información sobre la calidad farmacéutica, la tolerancia del producto en vacas y la seguridad para el ser humano (personas en contacto con el producto y consumidores de carne y leche) y para el medio ambiente.
La eficacia antimicrobiana de la pirlimicina frente a diferentes grupos de bacterias causantes de enfermedades en vacas lecheras se investigó en laboratorios microbiológicos.
En estos estudios se determinó la concentración efectiva de pirlimicina que se necesita para detener el crecimiento bacteriano.
Las vacas con mastitis subclínica recibieron tratamiento con Pirsue (administrado una vez al día 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged durante 8 días) o con otro antibiótico autorizado en la UE para el tratamiento de estas infecciones.
Se analizaron diariamente muestras de leche hasta 30 días después del tratamiento para detectar la presencia de bacterias y otros signos de infección.
¿Qué beneficio ha demostrado tener Pirsue durante los estudios?
Los resultados de esos estudios demostraron que Pirsue es eficaz para inhibir el crecimiento de algunas bacterias.
El estudio de campo demostró que el tratamiento con Pirsue en la dosis recomendada era eficaz para el tratamiento de mastitis subclínicas.
¿Cuál es el riesgo asociado a Pirsue?
En general, Pirsue es bien tolerado en vacas.
No obstante, en algunos casos aislados han aparecido mastitis bacterianas graves después del tratamiento.
Estas infecciones fueron causadas por una administración incorrecta: al introducir la persona la jeringa sin respetar escrupulosamente las normas de higiene, introdujo también en la ubre bacterias patógenas (causantes de enfermedades) presentes en el ambiente.
Por tanto, es necesario actuar con sumo cuidado para no introducir microorganismos patógenos en la ubre.
Antes de administrar Pirsue, deben limpiarse correctamente tanto el pezón como la ubre y ha de desinfectarse la punta del pezón.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Pirlimicina clorhidrato puede causar una intensa irritación de los ojos y la piel.
Por tanto, la persona que administre el producto debe evitar el contacto con la solución.
La piel que haya estado en contacto con Pirsue debe lavarse, y los ojos lavarse con agua, durante 15 minutos inmediatamente después de la exposición.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Las vacas tratadas no deben sacrificarse hasta 23 días después del último día de tratamiento con Pirsue.
¿Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
La leche ordeñada de vacas tratadas con Pirsue no debe utilizarse hasta 5 días después del último día de tratamiento.
¿Por qué se ha aprobado Pirsue?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Pirsue son mayores que sus riesgos para el tratamiento de la mastitis subclínica en vacas en lactación y, en consecuencia, recomendó que se autorizase la comercialización de Pirsue.
El balance de beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Pirsue:
La Comisión Europea concedió una autorización de comercialización válida para toda la Unión Europea para Pirsue el 29 de enero de 2001.
La autorización se renovó el 29 de enero de 2006.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
11-2006.
Página 2/ 2 ©EMEA 2006
Número de la EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EU/ 2/ 00/ 027/ 001
PIRSUE
5 mg/ ml
Solución intramamaria Vacuno
Uso intramamario
jeringa precargada (PE)
10 ml
8 jeringas en Carne y caja de cartón vísceras:
23 días Leche:
5 días
PIRSUE
5 mg/ ml
Solución intramamaria Vacuno
Uso intramamario
jeringa precargada (PE)
10 ml
24 jeringas en Carne y caja de cartón vísceras:
23 días Leche:
5 días
PIRSUE
5 mg/ ml
Solución intramamaria Vacuno
Uso intramamario
jeringa precargada (PE)
10 ml
120 jeringas en Carne y cubo de vísceras:
23 plástico días Leche:
5 días
CVMP/ 918/ 00
1/ 1
©EMEA 2006
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PIRSUE 5 mg/ ml solución intramamaria para vacuno
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s)
Pirlimicina clorhidrato equivalente a 50 mg de pirlimicina por jeringa de 10 ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución intramamaria.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Vacuno (vacas lecheras en lactación)
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para el tratamiento de mastitits subclínicas en vacas en lactación debidas a cocos Gram-positivos sensibles a la pirlimicina incluyendo organismos estafilococicos tales como Staphylococcus aureus, penicilinasa-positivos y penicilinasa-negativos, y estafilococos coagulasa-negativos; estreptococos incluyendo Streptococcus agalactiae, Streptococcus dysgalactiae y Streptococcus uberis.
4.3 Contraindicaciones
Resistencia a pirlimicina.
Tratamiento de infecciones debidas a bacterias Gram-negativas como E. coli.
Vacas con cambios palpables en la ubre debido a mastitis subclínica crónica no deben ser tratadas.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Deben realizarse tests de sensibilidad de la bacteria antes de iniciar el tratamiento.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Evitar el contacto con la solución.
Lavar las manos y cualquier parte de la piel expuesta con agua y jabón y quitarse ropas contaminantes inmediatamente después de su uso.
Lavar los ojos con un chorro de agua durante 15 minutos inmediatamente después de la exposición.
Mantener los párpados abiertos para asegurar el contacto completo con el agua.
2 4.6 Reacciones adversas (frecuencia y gravedad)
Ninguno conocido
4.7 Uso durante la gestación, la lactancia o la incubación
El producto está indicado para uso en vacas lecheras en lactación y puede utilizarse durante la gestación.
4.8 Interacción con otros medicamentos y otras formas de interacción
Pueden producirse resistencias cruzadas entre pirlimicina y otros lincosamínicos o macrólidos.
4.9 Posología y forma de administración
Administración: solo por vía intramamaria.
Infundir una jeringa (pirlimicina 50 mg) en cada cuarterón infectado.
El tratamiento consiste en ocho infusiones de una jeringa cada 24 horas.
Debe tenerse cuidado de no introducir patógenos en el pezón, para reducir el riesgo de infecciones por E. coli.
Asegurar la limpieza adecuada del pezón (y de la ubre – si es necesaria) antes de la infusión.
Las instrucciones siguientes deben respetarse cuidadosamente.
Lavar las manos antes de manipular la ubre de la vaca.
Lavar la ubre si está sucia.
Cuando sea necesario, lavar los pezones con agua caliente que contenga un detergente adecuado para vacuno lechero, secar completamente.
Desinfectar a fondo los pezones con un agente detergente adecuado.
Lavar el pezón hasta que no aparezca más suciedad en la toallita.
Utilizar una toallita desinfectante para cada pezón.
No tocar el extremo de los pezones limpios antes de aplicar la infusión de la sustancia.
Inserción:
Sacar el tapón blanco tirando directamente hacia arriba.
Insertar la cánula dentro del canal del pezón; inyectar el producto con cuidado Empujar el émbolo con presión continua, lenta y suave, hasta inyectar todo el contenido y dar un masaje al cuarterón para facilitar la distribución del producto en la cisterna de la leche.
Después de la infusión, es aconsejable sumergir los pezones en un baño para pezones adecuado.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se dispone de datos de sobredosis.
4.11 Tiempo(s) de espera
Carne y vísceras:
23 días.
Leche:
5 días.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Antibacteriano para uso intramamario ATCvet code:
QJ51FF90
3 5.1 Propiedades farmacodinámicas
La pirlimicina clorhidrato es un antibiótico lincosamínico semi-sintético.
Las lincosaminas (clindamicina, lincomicina y pirlimicina) inhiben la síntesis proteica en Gram-positivos y en bacterias anaeróbias así como en Mycoplasma spp.
Actúan uniéndose a la subunidad ribosómica 50S, impidiendo la unión del aminoacil-tRNA e inhibiendo la reacción peptidiltransferasa que interfiere con la síntesis proteica de la bacteria.
Los Gram-positivos aislados con una CIM > 2 µg/ ml deben considerarse resistentes.
Las bacterias entéricas como E. coli son intrínsecamente resistentes a la pirlimicina.
La pirlimicina tiene un pKa básico (8,5).
Esto le confiere mayor actividad en medio ácido y tiende a concentrarse, en relación con el plasma, en zonas con pH inferior, tales como abscesos.
Se ha demostrado la acumulación de la pirlimicina en células polimorfonucleares; sin embargo, no se ha podido demostrar la destrucción intracelular del Staphylococcus aureus.
5.2 Datos farmacocinéticos
Después de la infusión intramamaria, la concentración media de pirlimicina en leche fue 10,3 µg/ ml al cabo de 12 horas y 0,77 µg/ ml al cabo de 24 horas.
Se alcanzaron concentraciones similares 12 y 24 horas después de una segunda infusión con un intervalo de 24 horas.
De la dosis administrada, se elimina entre el 10 -13% por la orina y entre el 24 -30% vía heces; la cantidad restante se elimina por la leche
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ácido cítrico anhidro Citrato sódico Agua para inyección
6.2 Incompatibilidades
Ninguna conocida
6.3 Período de validez
3 años
Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Mantener las jeringas en el envase original.
6.5 Naturaleza y composición del envase primario
Solución acuosa estéril en jeringas intramamarias de polietileno de 10 ml, empaquetadas en cajas de cartón con 8, o 24 jeringas de 10 ml y en cubo de plástico con 120 jeringas de 10 ml.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
4 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9JN UK
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 027/ 001-003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
29.01.2001
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No aplicable
5 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
6 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Fabricante responsable de la liberación de los lotes
Rijksweg 12 2870 Puurs Belgium
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento sujeto a prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No aplicable
D.
DETERMINACIÓN DE LOS LMR
De conformidad con el Reglamento (CEE) nº 2377/ 90 del Consejo modificado, y de conformidad con el artículo 34.4b del Reglamento (CE) nº 726/ 2004, de 31 de marzo de 2004.
Pirlimicina está incluido en el Anexo I del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s)
Especie
Tejidos diana
Otras
farmacológicament e activa(s)
marcador
pirlimicina1 pirlimicina
Bovina
100 µg/ kg
Músculo
100 µg/ kg 1000 µg/ kg 400 µg/ kg 100 µg/ kg
Grasa Hígado Riñón Leche
El ácido cítrico anhídrico (E 330) y el citrato de sodio (E 331) están aprobados como aditivos alimentarios para el consumo humano y por ello están cubiertos por el Anexo II del Reglamento del Consejo (CE) Nº 2377/ 90 para sustancias con un número E2 (con excepción de los conservantes listados en la parte C del Anexo III a la Directiva 95/ 2/ CE3 del Consejo.
1 DO L 269 de 20.10.00, p.21 2 DO L 272 de 25.10.96, p.2 3 DO L 61 de 18.3.95, p.1
7 ANEXO III
ETIQUETADO Y PROSPECTO
8 A.
ETIQUETADO
9 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
8 jeringas de 10 ml en caja de cartón 24 jeringas de 10 ml en caja de cartón, incluyendo 3 prospectos 120 jeringas de 10 ml en cubo de plástico, incluyendo 15 prospectos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PIRSUE 5 mg/ ml solución intramamaria para vacuno.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Pirlimicina clorhidrato equivalente a 50 mg de pirlimicina en cada jeringa de 10 ml
3.
FORMA FARMACÉUTICA
Solución intramamaria
4.
TAMAÑO DEL ENVASE
8 x 10 ml jeringas intramamarias 24 x 10 ml jeringas intramamarias 120 x 10 ml jeringas intramamarias
5.
ESPECIES DE DESTINO
Vacuno (vacas lecheras en lactación)
6.
INDICACIÓN(ES)
Para el tratamiento de mastitis subclínicas en vacas en lactación debidas a cocos Gram-positivos sensibles a la pirlimicina incluyendo organismos estafilococicos tales como Staphylococcus aureus, penicilinasa-positivos y penicilinasa-negativos y estafilococos coagulasa-negativos; estreptococos incluyendo Streptococcus agalactiae, Streptococcus dysgalactiae y Streptococcus uberis.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso intramamario.
Antes de su uso deberá leer el prospecto.
Infundir una jeringa (pirlimicina 50 mg) en cada cuarterón infectado.
El tratamiento consiste en ocho infusiones de una jeringa cada 24 horas.
Debe tenerse cuidado de no introducir patógenos en el pezón, para reducir el riesgo de infecciones por E. coli.
Asegurar la limpieza adecuada del pezón (y de la ubre -si es necesaria) antes de la infusión.
10 Inserción: sacar el tapón blanco tirando directamente hacia arriba.
Insertar la cánula dentro del canal del pezón; inyectar el producto con cuidado Empujar el émbolo con presión continua, lenta y suave, hasta inyectar todo el contenido y dar un masaje al cuarterón para facilitar la distribución del producto en la cisterna de la leche.
Después de la infusión, es aconsejable sumergir los pezones en un baño para pezones adecuado.
8.
TIEMPO DE ESPERA
Tiempo de espera:
Carne y vísceras:
23 días Leche:
5 días
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Evitar el contacto con la solución.
Lavar las manos y cualquier parte de la piel expuesta con agua y jabón y quitarse la ropa contaminada inmediatamente después de su uso.
Lavar los ojos con un chorro de agua durante 15 minutos inmediatamente después de la exposición.
Mantener los párpados abiertos para asegurar el contacto completo con el agua.
Pueden producirse resistencias cruzadas entre pirlimicina y otros lincosamínicos o macrólidos.
10.
FECHA DE CADUCIDAD
CAD
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Mantener las jeringas en el embalaje de cartón.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
11 Titular de la Autorización de Comercialización:
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 027/ 001 EU/ 2/ 00/ 027/ 002 EU/ 2/ 00/ 027/ 003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
12 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PIRSUE 5 mg/ ml
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
50 mg Pirlimicina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso intramamario
5 TIEMPO DE ESPERA
Tiempo de espera:
Carne y vísceras:
23 días Leche:
5 días
6 NÚMERO DE LOTE
Lote
7.
FECHA DE CADUCIDAD
CAD
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13 B.
PROSPECTO
14 PROSPECTO PIRSUE 5mg/ ml solución intramamaria para vacuno
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la Autorización de Comercialización:
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
Fabricante: que libera el lote
Rijksweg 12 B-2870 Puurs Bélgica
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PIRSUE 5mg/ ml solución intramamaria para vacuno.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Pirlimicina clorhidrato equivalente a 50 mg de pirlimicina por cada jeringa de 10 ml
4.
INDICACIÓN(ES)
Para el tratamiento de mastitits subclínicas en vacas en lactación debidas a cocos Gram-positivos sensibles a pirlimicina incluyendo organismos estafilococicos tales como Staphylococcus aureus, penicilinasa-positivos y penicilinasa-negativos, y estafilococos coagulasa-negativos; estreptococos incluyendo Streptococcus agalactiae, Streptococcus dysgalactiae y Streptococcus uberis.
5.
CONTRAINDICACIONES
Resistencia a pirlimicina.
Tratamiento de infecciones debidas a bacterias Gram-negativas como E. coli.
Vacas con cambios palpables en la ubre debido a mastitis subclínica crónica no deben ser tratadas.
6.
REACCIONES ADVERSAS
No se conocen..
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
15 7.
ESPECIES A LAS QUE VA DESTINADO
Vacuno (vacas lecheras en lactación)
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Infusión intramamaria
Infundir una jeringa (pirlimicina 50 mg) en cada cuarterón infectado.
El tratamiento consiste en ocho infusiones de una jeringa cada 24 horas.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe tenerse cuidado de no introducir patógenos en el pezón, para reducir el riesgo de infecciones por E. coli.
Asegurar la limpieza adecuada del pezón (y de la ubre- si es necesaria) antes de la infusión.
Las instrucciones siguientes deben respetarse cuidadosamente.
Lavar las manos antes de manipular la ubre de la vaca.
Lavar la ubre si está sucia.
Cuando sea necesario, lavar los pezones con agua caliente que contenga un detergente adecuado para vacuno lechero, secar completamente.
Desinfectar a fondo los pezones con un agente detergente adecuado.
Lavar el pezón hasta que no aparezca màs suciedad en la toallita.
Utilizar una toallita desinfectante para cada pezón.
No tocar el extremo de los pezones limpios antes de aplicar la infusión de la sustancia.
Inserción: sacar el tapón blanco tirando directamente hacia arriba.
Insertar la cánula dentro del canal del pezón; inyectar el producto con cuidado Empujar el émbolo con presión continua, lenta y suave, hasta inyectar todo el contenido y dar un masaje al cuarterón para facilitar la distribución del producto en la cisterna de la leche.
Después de la infusión, es aconsejable sumergir los pezones en un baño para pezones adecuado.
Deben realizarse tests de sensibilidad de la bacteria antes de iniciar el tratamiento.
10.
TIEMPO DE ESPERA
Carne y vísceras:
23 días.
Leche:
5 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25°C.
Mantener las jeringas en el envase original.
No usar después de la fecha de caducidad que figura en la etiqueta y en la caja.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Evitar el contacto con la solución.
Lavar las manos y cualquier parte de la piel expuesta con agua y jabón y quitarse la ropa contaminada inmediatamente después de su uso.
Lavar los ojos con un chorro de agua durante 15 minutos inmediatamente después de la exposición.
Mantener los párpados abiertos para asegurar el contacto completo con el agua.
Pueden producirse resistencias cruzadas entre pirlimicina y otros lincosamínicos o macrólidos.
16 13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0)2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
17 France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0)9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
18
Numero de la UE
Nombre inventado
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 00/ 026/ 001
Porcilis AR-T DF
Cerdas (adultas y Uso intramuscular Vial (vidrio) nulíparas)
20 ml (10 dosis)
1 vial por envase de cartón
0 días
Porcilis AR-T DF
≥ 5,9 log2 título TN de proteína Suspensión dO inyectable ≥ 4,2 log2 título Aglutinación de células inactivadas de Bordetella bronchiseptica
Cerdas (adultas y Uso intramuscular Vial (vidrio) nulíparas)
50 ml (25 dosis)
1 vial por envase de cartón
0 días
Porcilis AR-T DF
≥ 5,9 log2 título TN de proteína Suspensión dO inyectable ≥ 4,2 log2 título Aglutinación de células inactivadas de Bordetella bronchiseptica
Cerdas (adultas y Uso intramuscular nulíparas)
Vial (tereftalato 20 ml de polietileno (10 dosis) [PET])
1 vial por envase de cartón
0 días
Porcilis AR-T DF
≥ 5,9 log2 título TN de proteína Suspensión dO inyectable ≥ 4,2 log2 título Aglutinación de células inactivadas de Bordetella bronchiseptica
Cerdas (adultas y Uso intramuscular nulíparas)
Vial (tereftalato 50 ml de polietileno (25 dosis) [PET])
1 vial por envase de cartón
0 días
CVMP/ 670/ 00
1/ 1
©EMEA 2006
European Medicines Agency
EMEA/ CVMP/ 487721/ 2006
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PORCILIS AR-T DF
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Porcilis AR-T DF?
Porcilis AR-T DF es una vacuna para cerdos.
Se dispensa en un vial que contiene una suspensión inyectable.
Porcilis AR-T DF contiene un derivado no tóxico recombinante (véase el apartado ‘ ¿Cómo actúa Porcilis AR-T DF ?’) de toxina de Pasteurella multocida y células desactivadas de Bordetella bronchiseptica.
¿Para qué se utiliza Porcilis AR-T DF?
Porcilis AR-T DF se usa para reducir los síntomas clínicos de la rinitis atrófica progresiva (enfermedad en la que se infectan y mueren los tejidos de la nariz) en lechones.
La vacuna se administra únicamente a las cerdas.
Los lechones se inmunizan al beber el calostro (la primera leche).
Porcilis AR-T DF se administra en dosis de 2 ml por vía intramuscular (inyección dentro de un músculo) a cerdas de 18 ó más semanas de edad.
La vacuna se debe administrar justo detrás de la oreja.
La primera inyección debe administrarse 6 semanas antes de la fecha prevista del parto.
Tras esa primera dosis se debe administrar una segunda 4 semanas después.
Para mantener la inmunidad, debe hacerse una revacunación con una dosis única 2-4 semanas antes de cada parto posterior.
¿Cómo actúa Porcilis AR-T DF?
La rinitis atrófica progresiva está causada por toxinas de la bacteria Pasteurella multocida.
Porcilis AR-T DF contiene un derivado no tóxico recombinante (véase más adelante) de toxina de Pasteurella multocida y asimismo células bacterianas inactivadas de Bordetella bronchiseptica.
Esta última bacteria suele acompañar a Pasteurella multocida y empeora la enfermedad.
Cuando se inyecta la vacuna, esta exposición pequeña ayuda al sistema inmunitario de la cerda a reconocer y atacar a las bacterias mencionadas.
Cuando se exponga a cualquiera de ellas en etapas posteriores, la cerda no contraerá la infección o la contraerá de forma mucho menos grave.
Esta inmunidad se transmite a los lechones a través del calostro.
Uno de los principios activos de Porcilis AR-T DF, la toxina de Pasteurella multocida, se produce por un método conocido como “ tecnología recombinante”.
En él, la toxina es elaborada por una célula bacteriana que ha recibido un gen (ADN) que la permite producir toxoide de Pasteurella multocida, una forma de la toxina genéticamente modificada que posee suficiente actividad inmunogénica pero que carece de las propiedades tóxicas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre la eficacia de Porcilis AR-T DF?
Porcilis AR-T DF se estudió en cerdas, en las que se comparó con otra vacuna contra la rinitis atrófica progresiva.
En ese estudio se extrajo sangre de lechones de cada una de las camadas de cada cerda y se comprobó la presencia de anticuerpos frente a la toxina de Pasteurella multocida y frente a Bordetella bronchiseptica.
También se estudió la duración de la eficacia de Porcilis AR-T DF.
El criterio principal de eficacia fue el número de anticuerpos frente a Bordetella bronchiseptica y frente a la toxina de Pasteurella multocida.
¿Qué beneficios ha demostrado Porcilis AR-T DF durante dichos estudios?
Los ensayos mostraron una buena protección frente a los síntomas clínicos de la rinitis atrófica progresiva.
Los lechones presentaron niveles de anticuerpos frente a la rinitis atrófica progresiva comparables a los obtenidos con otra vacuna aprobada.
En el estudio de la duración del efecto, según los niveles de anticuerpos, se observó que la revacunación con una sola dosis potenciaba claramente la respuesta (es decir, los niveles resultantes de anticuerpos eran incluso mayores que después de la vacunación básica).
¿Cuáles son los efectos secundarios de Porcilis AR-T DF?
Porcilis AR-T DF puede causar un aumento transitorio de la temperatura corporal de 1,5 °C, y en algunos cerdos de hasta 3 °C, el mismo día de la vacunación o al día siguiente.
Otros efectos secundarios son reducción de la actividad y falta de apetito en el 10-20% de los cerdos el día de la vacunación y/ o hinchazón temporal (diámetro máximo:
10 cm) durante hasta un período de hasta dos semanas en el punto de inyección.
¿Qué precauciones debe tomar la persona que administra el medicamento o entra en contacto con el animal?
Porcilis AR-T DF contiene aceite mineral.
Su inyección accidental puede provocar dolor intenso e hinchazón, sobre todo si se inyecta en una articulación o un dedo, y en casos raros podría provocar la pérdida del dedo afectado.
Si se inyecta accidentalmente el producto, busque inmediatamente consejo médico aunque sólo se haya inyectado una cantidad muy pequeña.
Lleve al médico el prospecto de la vacuna.
Si el dolor persiste más de 12 horas después de la exploración, diríjase de nuevo al médico.
¿En qué se basa la aprobación de comercialización de Porcilis AR-T DF?
Por tanto, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Porcilis AR-T DF:
La Comisión Europea concedió una autorización de comercialización de Porcilis AR-T DF válida para toda la Unión Europea a Intervet International B. V. el 16 de noviembre de 2000.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
11-2006.
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 17 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis AR-T DF suspensión inyectable.
Por dosis de 2 ml
- Proteína dO (derivado no tóxico por delección de toxina dermonecrótica
≥ 5,9 log2 título TN1
Células inactivadas de Bordetella bronchiseptica
≥ 4,2 log2 título Agl 2
Título medio de neutralización de toxina obtenido tras la administración repetida de media dosis en conejos.
2 Título medio de aglutinación obtenido tras la administración única de media dosis en conejos.
Adyuvante:
Por dosis de 2 ml
- 150 mg de acetato de dl-α -tocoferol
Excipientes:
Por dosis de 2 ml max.
1,0 mg de formaldehido libre
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdas (adultas y nulíparas)
4.2 Indicaciones de uso,, especificando las especies a las que va destinado
Reducción de los síntomas clínicos de la rinitis atrófica progresiva en lechones mediante inmunización oral pasiva con el calostro de madres inmunizadas activamente con la vacuna.
4.3 Contraindicaciones
Ninguna
4.4 Advertencias especiales < especificando las especies a las que va destinado >
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Antes de su uso, permitir que la vacuna alcance la temperatura ambiente (15-25°C) y agitar enérgicamente.
Vacunar solamente animales sanos.
Evitar la introducción de contaminación.
2/ 17 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con su médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
El día de la vacunación o al día siguiente generalmente puede medirse un aumento temporal de la temperatura corporal de aproximadamente 1,5°C, en algunos cerdos hasta 3°C.
En el 10-20% de los animales puede aparecer reducción de la actividad y falta de apetito el día de la vacunación y/ o una inflamación temporal en el punto de inyección (diámetro máximo:
10 cm) durante 2 semanas.
4.7 Uso durante la gestación, la lactancia o la incubación
Este producto puede utilizarse durante la gestación.
4.8 Interacción con otros medicamentos y otras formas de interacción
No se dispone de información sobre la inocuidad y la eficacia del uso simultáneo de esta vacuna con cualquier otra.
Por tanto, se recomienda no administrar otras vacunas durante los 14 días anteriores o siguientes a la vacunación con este producto.
4.9 Posología y forma de administración
Inyección intramuscular de una dosis de 2 ml en cerdas de 18 o más semanas de edad.
La vacuna debe administrarse preferiblemente justo detrás de la oreja.
Programa de vacunación:
Vacunación básica: inyectar una dosis por cerda, seguida de una segunda inyección 4 semanas después de la primera.
La primera vacunación debe ser administrada 6 semanas antes de la fecha prevista del parto.
Revacunación: debe llevarse a cabo una vacunación única con una sola dosis 2-4 semanas antes de cada siguiente parto.
4.10 Sobredosis (síntomas, procedimientos de emergencia, antídotos), si procede
Excepto un mayor aumento medio de temperatura corporal el día de la vacunación o al día siguiente, no cabe esperar otras reacciones adversas diferentes de las ya mencionadas en el punto 4.6.
4.11 Tiempo de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico: vacuna bacteriana inactivada, código ATCvet:
QI09AB04.
Estimular la inmunidad activa para proporcionar inmunidad pasiva a la progenie frente a rinitis atrófica progresiva.
La toxina dermonecrótica producida por Pasteurella multocida es el patógeno responsable de la atrofia de los turbinados en la rinitis atrófica progresiva.
Lo más frecuente es que la colonización de la superficie de la mucosa nasal por Pasteurella multocida sea promovida por Bordetella bronchiseptica.
Los inmunógenos se incorporan en un adyuvante basado en acetato
3/ 17 de dl-α -tocoferol.
Los lechones neonatos adquieren inmunidad pasiva a través de la ingestión de calostro de cerdas adultas/ nulíparas vacunadas.
6.
DATOS FARMACÉUTICOS
6.1 Incompatibilidades
No mezclar con otras vacunas/ productos inmunológicos.
6.2 Periodo de validez
5 años
Período de validez una vez abierto el vial:
10 horas.
6.3 Precauciones especiales de conservación
Conservar entre 2°C – 8°C (en nevera).
No congelar.
6.4 Naturaleza y composición del envase primario
Eur.) de 20 ó 50 ml, cerrado con un tapón de goma de halogenobutilo y sellado con una cápsula de aluminio codificada.
Es posible que no se comercialicen todas las presentaciones.
6.5 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
El medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo con las exigencias locales
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer Holanda
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 026/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
16 de noviembre de 2000 Fecha de la última renovación:
8 de febrero de 2006
4/ 17 10.
FECHA DE LA REVISIÓN DEL TEXTO
02/ 2006
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de Porcilis AR-T DF está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Porcilis AR-T DF deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
5/ 17 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 17 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) sustancia(s) biológica(s) activa(s)
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo modificado, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
D.
DETERMINACIÓN DE LOS LMR
El principio activo, por ser un principio de origen biológico indicado para producir inmunidad activa, no se incluye dentro del ámbito de aplicación del Reglamento (CEE) del Consejo nº 2377/ 90.
El estatus de MRL de los excipientes es el siguiente:
7/ 17 Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia Cloruro de sodio
Status MRL Todas las especies productoras de alimentos
Comentarios DO No.
L 290 de 5.12.95
Formaldehído dl-α -tocopherol acetato Simeticona (Dimeticona) Fosfato disódico dihidratado Dihidrogenofosfato de potasio Polisorbato 80
DO No.
L 290 de 5.12.95 DO No.
8/ 17 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 17 A.
ETIQUETADO
10/ 17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis AR-T DF suspensión inyectable.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 2 ml - Proteína dO - Células de Bordetella bronchiseptica inactivada 1 Ver prospecto
≥ 5,9 log2 título TN1 ≥ 4,2 log2 título Agl1
150 mg de acetato de dl-α -tocoferol
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
TAMAÑO DEL ENVASE
20 ml (10 dosis) Vial de vidrio 50 ml (25 dosis) Vial de vidrio 20 ml (10 dosis) Vial de PET 50 ml (25 dosis) Vial de PET
5.
ESPECIES DE DESTINO
Cerdas (adultas y nulíparas)
6.
INDICACIÓN(ES)
Vacunación frente a la rinitis atrófica progresiva.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Inyección i. m. de 2 ml Antes de su uso, deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Cero días.
11/ 17 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 10 horas.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera No congelar
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
NL-5831 AN Boxmeer
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 026/ 001 EU/ 2/ 00/ 026/ 002 EU/ 2/ 00/ 026/ 003 EU/ 2/ 00/ 026/ 004
12/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis AR-T DF
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso, deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
20 ml (10 dosis de 2 ml) 50 ml (25 dosis de 2 ml)
4.
VÍA(S) DE ADMINISTRACIÓN
Inyección i. m.
5.
TIEMPO DE ESPERA
Tiempo de espera: cero días
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 10 horas
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 17 B.
PROSPECTO
14/ 17 PROSPECTO
Porcilis AR-T DF suspensión inyectable para cerdos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis AR-T DF suspensión inyectable.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 2 ml
Células de Bordetella bronchiseptica inactivada
≥ 4,2 log2 título Agl2
2 Título medio de aglutinación obtenido tras la administración sencilla de media dosis en conejos.
Adyuvante(s) Por dosis de 2 ml
- 150 mg de acetato de dl-α -tocoferol
Conservantes Por dosis de 2 ml max.
1,0 mg de formaldehido libre
4.
INDICACIÓN(ES)
Reducción de los síntomas clínicos de la rinitis atrófica progresiva en lechones mediante inmunización oral pasiva con el calostro de madres inmunizadas activamente con la vacuna.
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSAS
En el 10-20% de los
15/ 17 animales puede aparecer reducción de la actividad y falta de apetito el día de la vacunación y/ o una inflamación temporal en el punto de inyección (diámetro máximo:
10 cm) durante 2 semanas.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdas (nulíparas y adultas).
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Inyección intramuscular de una dosis de 2 ml en cerdas de 18 o más semanas de edad.
La vacuna debe administrarse preferiblemente justo detrás de la oreja.
Programa de vacunación:
Vacunación básica: inyectar una dosis por cerda, seguida de una segunda inyección 4 semanas después de la primera.
La primera vacunación debe ser administrada 6 semanas antes de la fecha prevista del parto.
Revacunación: debe llevarse a cabo una vacunación sencilla con una sola dosis 2-4 semanas antes de cada siguiente parto.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
- Antes de su uso, permitir que la vacuna alcance la temperatura ambiente (15-25°C).
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar entre 2°C – 8°C (en nevera).
No congelar.
Conservar el envase en el embalaje exterior.
No usar después de la fecha de caducidad que figura en la etiqueta.
Período de validez después de abierto el recipiente (si procede):
10 horas
12.
ADVERTENCIA(S) ESPECIAL(ES)
No se dispone de información sobre la inocuidad y la eficacia del uso simultáneo de esta vacuna con cualquier otra.
Por tanto, se recomienda no administrar otras vacunas durante los 14 días anteriores o siguientes a la vacunación con el producto.
No mezclar con otros medicamentos veterinarios.
16/ 17 En caso de autoinyección accidental, consulte con su médico inmediatamente y muéstrele el texto del envase o el prospecto.
Los estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales la fabricación, importación, venta, dispensación y/ o utilización de medicamentos veterinarios en la totalidad o en parte de sus territorios, de conformidad con las normativas nacionales vigente en materia de sanidad veterinaria.
Toda persona que pretenda importar, vender, suministrar y/ o utilizar este medicamento veterinario deberá consultar a la autoridad competente del Estado miembro en cuestión, respecto a la normativa vigente sobre vacunación, antes de proceder a su importación, venta, dispensación y/ o uso.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
El medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo con las exigencias locales
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
02.2006
15.
INFORMACIÓN ADICIONAL
La toxina dermonecrótica producida por Pasteurella multocida es el patógeno responsable de la atrofia de los turbinados en la rinitis atrófica progresiva.
Lo más frecuente es que la colonización de la superficie de la mucosa nasal por Pasteurella multocida sea promovida por Bordetella bronchiseptica.
La vacuna contiene un derivado recombinante no tóxico de la toxina de P. multocida y células de B. bronchiseptica inactivada.
Los inmunógenos se incorporan en un adyuvante basado en acetato de dl-α - tocoferol.
Los lechones neonatos adquieren inmunidad pasiva a través de la ingestión de calostro de cerdas adultas/ nulíparas vacunadas.
Únicamente para uso veterinario.
Es posible que no se comercialicen todas las presentaciones.
17/ 17
European Medicines Agency Veterinary Medicines EMEA/ V/ C/ 135
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PORCILIS PCV
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En el se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Porcilis PCV?
Porcilis PCV es una vacuna para cerdos que se presenta en forma de emulsión inyectable.
Contiene una proteína (antígeno) procedente del circovirus porcino de tipo 2 (PCV2).
La vacuna no contiene PCV2 vivo.
¿Para qué se utiliza Porcilis PCV?
Porcilis PCV se utiliza para la vacunación de cerdos de más de tres días de edad frente a la infección por el PCV2.
La vacuna ayuda a reducir la cantidad de virus presente en la sangre y los tejidos linfoides del animal y a disminuir la pérdida de peso que acompaña a la infección por el PCV2 durante el período de engorde.
La vacuna se administra mediante inyección en un músculo del cuello, detrás de la oreja.
La protección frente al PCV2 comienza a las 2 semanas de la vacunación y se mantiene durante 22 semanas.
¿Cómo actúa Porcilis PCV?
Se sabe que el circovirus porcino de tipo 2 (PCV2) causa una gran diversidad de síndromes en los cerdos, denominados en conjunto enfermedades relacionadas con el circovirus porcino de tipo 2 (EPCV).
En general, se acepta que la infección por el PCV2 es esencial, pero no suficiente, para causar la enfermedad.
Las infecciones asociadas al PCV2 pueden producir signos clínicos como pérdida de peso o falta de crecimiento, aumento de tamaño de los ganglios linfáticos, dificultad para respirar, diarrea, palidez e ictericia (coloración amarillenta de la piel).
Porcilis PCV es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de una enfermedad.
Porcilis PCV contiene pequeñas cantidades de una proteína del PCV2.
Cuando un cerdo recibe la vacuna, su sistema inmunitario reconoce la proteína como « extraña » y reacciona preparando una respuesta inmunitaria activa.
De esta forma, el sistema inmunitario será capaz de reaccionar más deprisa cuando se exponga al virus.
Esta respuesta inmunitaria activa ayuda a proteger al cerdo frente a la enfermedad causada por este virus.
Porcilis PCV se ha estudiado en cerdos en una serie de ensayos realizados en condiciones de laboratorio, así como en las condiciones típicas de explotaciones representativas de diferentes 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged sistemas de producción porcina.
Los criterios de eficacia utilizados fueron el aumento de peso, la mortalidad y la excreción del virus en las heces y las secreciones nasales.
La respuesta inmunitaria a la vacuna se evaluó determinando los títulos de anticuerpos en los animales vacunados.
¿Qué beneficio ha demostrado tener Porcilis PCV durante los estudios?
Los ensayos demostraron que la vacunación de los cerdos con Porcilis PCV ayuda a reducir la cantidad de virus en la sangre y los tejidos linfoides del animal y a disminuir la pérdida de peso que acompaña a la infección por el PCV2 durante el período de engorde.
¿Cuál es el riesgo asociado a Porcilis PCV?
En los cerdos pueden producirse reacciones locales transitorias en el punto de inyección después de la vacunación, consistentes principalmente en una zona hinchada, dura, caliente y a veces dolorosa (diámetro de hasta 10 cm).
Estas reacciones remiten espontáneamente en un tiempo aproximado de 14-21 días sin ninguna consecuencia importante para la salud general de los animales.
Después de la vacunación, pueden producirse reacciones sistémicas de hipersensibilidad inmediata, que provocan síntomas neurológicos menores como temblores y/ o excitación que normalmente remiten en unos minutos sin necesidad de tratamiento.
Hasta 2 días después de la vacunación, puede producirse un aumento transitorio de la temperatura corporal, que normalmente no es superior a 1 ºC.
En ocasiones se observa un aumento de la temperatura rectal de hasta 2,5 ºC que dura menos de 24 horas.
Algunos lechones se muestran deprimidos y reducen el consumo de alimentos durante hasta 5 días.
La vacunación puede causar una alteración transitoria de la velocidad de crecimiento en el período inmediatamente posterior a la administración de la vacuna.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Porcilis PCV contiene aceite mineral.
La inyección o autoinyección accidental puede provocar dolor agudo e hinchazón, en particular si la vacuna se inyecta en una articulación o un dedo y, en casos excepcionales, podría producirse la pérdida del dedo afectado si no se proporciona atención médica urgente.
Si se inyecta accidentalmente este producto, solicite urgentemente asistencia médica, aunque sólo se haya inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de 12 horas después del reconocimiento médico, diríjase de nuevo a un facultativo.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera es de cero días.
¿Por qué se ha aprobado Porcilis PCV?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Porcilis PCV son mayores que sus riesgos en la inmunización activa de cerdos mayores de tres días de edad frente a PCV2, por lo que recomendó que se aprobase su comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre Porcilis PCV:
©EMEA 2009
2/ 3
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Porcilis PCV a Intervet International BV el 12 de enero de 2009.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: enero de 2009.
©EMEA 2009
3/ 3
Número UE
Nombre comercial
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Presentación
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 08/ 091/ 001 Porcilis PCV
4,5 log2 unidades
Emulsión
Cerdos
20 ml
1 vial
Cero días
intramuscular
EU/ 2/ 08/ 091/ 002 Porcilis PCV
4,5 log2 unidades ELISA
Emulsión inyectable
Cerdos
50 ml
1 vial
Cero días
EU/ 2/ 08/ 091/ 003 Porcilis PCV
4,5 log2 unidades ELISA
Emulsión inyectable
Cerdos
100 ml
1 vial
Cero días
EU/ 2/ 08/ 091/ 004 Porcilis PCV
4,5 log2 unidades ELISA
Emulsión inyectable
Cerdos
200 ml
1 vial
Cero días
EU/ 2/ 08/ 091/ 005 Porcilis PCV
4,5 log2 unidades ELISA
Emulsión inyectable
Cerdos
500 ml
1 vial
Cero días
EU/ 2/ 08/ 091/ 006 Porcilis PCV
4,5 log2 unidades ELISA
Emulsión inyectable
Cerdos
20 ml
10 viales
Cero días
EU/ 2/ 08/ 091/ 007 Porcilis PCV
4,5 log2 unidades ELISA
Emulsión inyectable
Cerdos
50 ml
10 viales
Cero días
EU/ 2/ 08/ 091/ 008 Porcilis PCV
4,5 log2 unidades ELISA
Emulsión inyectable
Cerdos
100 ml
10 viales
Cero días
EU/ 2/ 08/ 091/ 009 Porcilis PCV
4,5 log2 unidades ELISA
Emulsión inyectable
Cerdos
200 ml
10 viales
Cero días
EU/ 2/ 08/ 091/ 010 Porcilis PCV
4,5 log2 unidades ELISA
Emulsión inyectable
Cerdos
500 ml
10 viales
Cero días
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 19 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis PCV emulsión inyectable para cerdos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de 2 ml contiene:
Principio activo:
Circovirus porcino tipo 2 subunidad antigénica ORF2: al menos 4,5 log2 unidades ELISA*
Adyuvantes:
Acetato de dl-α -tocoferilo
25 mg
346 mg
Excipientes:
Polisorbato 80
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para la inmunización activa de cerdos, con el fin de reducir la carga vírica en sangre y tejidos linfoides y para reducir la pérdida de peso asociada a la infección con PCV2 que se produce durante el período de cebo.
Establecimiento de la inmunidad:
2 semanas.
Duración de la inmunidad:
22 semanas.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales
Los datos aportados indican que tras la vacunación con una dosis completa los lechones con niveles de anticuerpos maternales entre medios y elevados se encuentran protegidos.
No se dispone de datos sobre el uso de la vacuna en verracos reproductores.
2/ 19 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Vacunar solamente animales sanos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de 12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
Después de la vacunación, pueden producirse reacciones locales transitorias en el punto de inyección, en forma de inflamación dura, caliente y a veces dolorosa (diámetro de hasta 10 cm).
Estas reacciones remiten espontáneamente en un período de aproximadamente 14-21 días sin ninguna consecuencia importante sobre el estado de salud general de los animales.
Después de la vacunación, pueden producirse reacciones sistémicas de hipersensibilidad inmediata, que dan lugar a síntomas neurológicos menores como temblores y/ o excitación, que normalmente remiten en minutos sin requerir tratamiento.
Hasta 2 días después de la vacunación, puede producirse un aumento de temperatura corporal transitorio, que normalmente no excede de 1°C.
En ocasiones puede producirse un aumento de temperatura rectal de hasta 2,5°C con una duración inferior a 24 horas.
Algunos lechones pueden estar deprimidos y presentar una ingesta de alimento reducida hasta 5 días.
La vacunación puede dar lugar a problemas transitorios en la tasa de crecimiento durante el período inmediatamente posterior a la administración de la vacuna.
4.7 Uso durante la gestación, la lactancia o la incubación
No usar durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso de esta vacuna con cualquier otro medicamento veterinario.
La decisión sobre el uso de esta vacuna antes o después de la administración de cualquier otro medicamento veterinario se deberá realizar caso por caso.
3/ 19 4.9 Posología y forma de administración
Antes de utilizar la vacuna, permitir que alcance la temperatura ambiente y agitar bien antes de usar.
Evitar la apertura múltiple del vial.
Utilizar jeringas y agujas estériles.
Evitar la introducción de contaminación.
Evitar el uso de equipo de vacunación con partes de goma.
Vacunación Administrar una dosis de 2 ml mediante inyección intramuscular en el cuello, en la zona posterior de la oreja, de acuerdo con el siguiente programa:
La primera inyección (2 ml) debe administrarse a partir de los 3 días y la segunda inyección (2 ml) 2- 3 semanas más tarde.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Tras la administración de una dosis doble de vacuna, no se han observado reacciones adversas diferentes de las descritas en el apartado 4.6.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico:
Vacuna de circovirus porcino inactivada.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polisorbato 80 Simeticona Agua para preparaciones inyectables.
6.2 Incompatibilidades
No mezclar con ningún otro medicamento veterinario.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
Período de validez después de abierto el envase primario con el medicamento:
8 horas.
Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC) No congelar.
Proteger de la luz.
4/ 19 6.5 Naturaleza y composición del envase primario
Cajas con 1 ó 10 viales de PET de 20, 50, 100, 200 ó 500 ml.
Los viales se cierran con un tapón de goma de nitrilo y una cápsula de aluminio codificada.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 091/ 001 EU/ 2/ 08/ 091/ 002
20 ml 50 ml
1 vial 1 vial
EU/ 2/ 08/ 091/ 003 EU/ 2/ 08/ 091/ 004 EU/ 2/ 08/ 091/ 005
100 ml 200 ml 500 ml
1 vial 1 vial 1 vial
EU/ 2/ 08/ 091/ 006 EU/ 2/ 08/ 091/ 007
20 ml 50 ml
10 vials 10 vials
EU/ 2/ 08/ 091/ 008 EU/ 2/ 08/ 091/ 009 EU/ 2/ 08/ 091/ 010
100 ml 200 ml 500 ml
10 vials 10 vials 10 vials
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
12/ 01/ 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
12/ 01/ 2009
5/ 19 ANEXO II
A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 19 A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la sustancia biológica activa
Nobilon International B. V.
Exportstraat 39B 5831 AK Boxmeer Holanda
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda
Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento sujeto a prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
Los componentes de Porcilis PCV listados a continuación están incluidos en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancias farmacológicamente activas
Especies animales
Otras disposiciones
Parafina líquida ligera
Todas las especies productoras de alimentos
Acetato de dl-α -tocoferilo
Todas las especies productoras de alimentos
Polisorbato 80 (polioxietilen sorbitan monooleato) Simeticona (dimeticona) >
Todas las especies productoras de alimentos Todas las especies productoras de alimentos
7/ 19 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 19 A.
ETIQUETADO
9/ 19 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis PCV emulsión inyectable para cerdos.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 2 ml:
Circovirus porcino tipo 2 subunidad antigénica ORF2: ≥ 4,5 log2 unidades ELISA 25 mg acetato de dl-α -tocoferilo 346 mg parafina líquida ligera Polisorbato 80
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
TAMAÑO DEL ENVASE
1 vial de 10, 25, 50, 100, 250 dosis 10 viales de 10, 25, 50, 100, 250 dosis
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Vacuna frente a circovirus porcino tipo 2.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
Cero días.
10/ 19 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
Agitar bien antes de usar.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 8 horas.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2 ºC y 8 ºC) No congelar.
Proteger de la luz.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda
11/ 19 16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 091/ 001 EU/ 2/ 08/ 091/ 002
20 ml 50 ml
1 vial 1 vial
EU/ 2/ 08/ 091/ 003 EU/ 2/ 08/ 091/ 004 EU/ 2/ 08/ 091/ 005
100 ml 200 ml 500 ml
1 vial 1 vial 1 vial
EU/ 2/ 08/ 091/ 006 EU/ 2/ 08/ 091/ 007
20 ml 50 ml
10 vials 10 vials
EU/ 2/ 08/ 091/ 008 EU/ 2/ 08/ 091/ 009 EU/ 2/ 08/ 091/ 010
100 ml 200 ml 500 ml
10 vials 10 vials 10 vials
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12/ 19 DATOS QUE DEBEN FIGURAR EN EL ENVASE PRIMARIO {Viales de 100, 200, 500 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis PCV emulsión inyectable para cerdos.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 2 ml:
Circovirus porcino tipo 2 subunidad antigénica ORF2: ≥ 4,5 log2 unidades ELISA Acetato de dl-α -tocoferilo Parafina líquida ligera Polisorbato 80
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
TAMAÑO DEL ENVASE
1 vial de 100, 200, 500 ml (50, 100, 250 dosis) 10 viales de 100, 200, 500 ml (50, 100, 250 dosis)
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Vacuna frente a circovirus porcino tipo 2.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
Cero días.
13/ 19 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
Agitar bien antes de usar.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 8 horas.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2 ºC y 8 ºC) No congelar.
Proteger de la luz.
12.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda
14.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14/ 19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO {Viales de 20, 50 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis PCV
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Por dosis:
PCV2 subunidad antigénica ORF2: ≥ 4,5 log2 unidades ELISA
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
20, 50 ml (10, 25 dosis)
4.
VÍA(S) DE ADMINISTRACIÓN
i. m.
Agitar bien antes de usar.
5 TIEMPO DE ESPERA
Tiempo de espera:
Cero días.
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 8 horas.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
15/ 19 B.
PROSPECTO
16/ 19 PROSPECTO
Porcilis PCV emulsión inyectable para cerdos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis PCV emulsión inyectable para cerdos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 2 ml:
Circovirus porcino tipo 2, subunidad antigénica ORF2: ≥ 4,5 log2 unidades ELISA, determinado en el ensayo de potencia in vivo en pollos Adyuvantes:
25 mg acetato de dl-α -tocoferilo 346 mg parafina líquida ligera Polisorbato 80
4.
INDICACIÓN(ES)
Para la inmunización activa de cerdos, con el fin de reducir la carga vírica en sangre y tejidos linfoides y para reducir la pérdida de peso asociada a la infección con PCV2 que se produce durante el período de cebo.
Establecimiento de la inmunidad:
2 semanas.
Duración de la inmunidad:
22 semanas.
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSAS
Después de la vacunación, pueden producirse reacciones locales transitorias en el punto de inyección, en forma de inflamación dura, caliente y a veces dolorosa (diámetro de hasta 10 cm).
Después de la vacunación, pueden
17/ 19 producirse reacciones sistémicas de hipersensibilidad inmediatas, que dan lugar a síntomas neurológicos menores como temblores y/ o excitación, que normalmente remiten en minutos sin requerir tratamiento.
Hasta 2 días después de la vacunación, puede producirse un aumento de temperatura corporal transitorio, que normalmente no excede de 1°C.
En ocasiones puede producirse un aumento de temperatura rectal de hasta 2,5°C con una duración inferior a 24 horas.
Algunos lechones pueden estar deprimidos y presentar una ingesta de alimento reducida hasta 5 días.
La vacunación puede dar lugar a problemas transitorios en la tasa de crecimiento durante el período inmediatamente posterior a la administración de la vacuna.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administrar una dosis (2 ml) por inyección intramuscular en el cuello, en la zona posterior de la oreja, de acuerdo al siguiente programa:
La primera inyección (2 ml) debe administrarse a partir de los 3 días y la segunda inyección (2 ml) 2- 3 semanas más tarde.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Antes de utilizar la vacuna, permitir que alcance la temperatura ambiente (15-25°C) y agitar bien antes de usar.
Evitar la apertura múltiple del vial.
Utilizar jeringas y agujas estériles.
Evitar la introducción de contaminación.
Evitar el uso de equipo de vacunación con partes de goma.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar en nevera (entre 2 ºC y 8 ºC) No congelar.
Proteger de la luz.
Período de validez después de abierto el envase primario con el medicamento:
8 horas.
18/ 19 12.
ADVERTENCIA(S) ESPECIAL(ES)
Vacunar solamente animales sanos.
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de 12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
No usar durante la gestación y la lactancia.
No existe información disponible sobre la seguridad y la eficacia del uso de esta vacuna con cualquier otro medicamento veterinario.
La decisión sobre el uso de esta vacuna antes o después de la administración de cualquier otro medicamento veterinario se deberá realizar caso por caso.
No mezclar con ningún otro medicamento veterinario.
Tras la administración de una dosis doble de vacuna, no se han observado reacciones adversas diferentes de las descritas en el apartado “ Reacciones adversas”.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12/ 01/ 2009
15.
INFORMACIÓN ADICIONAL
1 ó 10 viales de 20, 50, 100, 200, 500 ml (10, 25, 50, 100, 250 dosis).
Es posible que no se comercialicen todas las presentaciones.
19/ 19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 046
ed INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
nd PORCILIS PESTI
Resumen del EPAR para el público general
e sp En el presente documento se resume el Informe Europeo Público de Evaluación.
Este
Su documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
n tio ¿Qué es Porcilis Pesti?
Porcilis Pesti es una emulsión inyectable.
Porcilis Pesti contiene antígeno del virus de la Peste Porcina Clásica - subunidad E2. isa
¿Para qué se utiliza Porcilis Pesti?
Porcilis Pesti está indicado para la inmunización de cerdos de más de 5 semanas de edad para prevenir or
la mortalidad y disminuir los síntomas clínicos de la Peste Porcina Clásica (PPC).
La vacuna debe agitarse antes de su uso y se administra mediante una inyección intramuscular (en un músculo) de una dosis (2 ml) en el cuello detrás de la oreja.
Esta primera dosis va seguida de una segunda inyección 4 semanas después.
Los cerdos deben revacunarse cada 6 meses.
La protección frente a la PPC comienza al cabo de 2 semanas y dura 6 meses. gA
¿Cómo actúa Porcilis Pesti?
Porcilis Pesti contiene un antígeno – E2 (sustancia que estimula una respuesta inmunitaria) frente a la PPC.
Cuando se vea expuesto a la PPC durante su vida, el animal no contraerá la tin
infección o la contraerá de forma mucho menos grave.
¿Qué tipo de estudios se han realizado con Porcilis Pesti? ke
Porcilis Pesti se ha estudiado en dos estudios de campo de seguridad, uno en cerdos en engorde y otro en cerdas, utilizando diferentes dosis de vacunación.
Los estudios de campo han confirmado los resultados obtenidos en experimentos de seguridad de laboratorio y demuestran que el producto es r
seguro para los animales de destino (lechones a partir de 5 semanas de edad) y en la categoría más Ma
El principal criterio de eficacia en un estudio de campo realizado con lechones fue la supervivencia de los lechones cuando se vieron expuestos al virus de la PPC más adelante en sus vidas.
El inicio y la duración de la inmunidad se midieron por los anticuerpos producidos por los lechones frente al 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged antígeno PPC (E2).
Los anticuerpos maternos no interfirieron con la vacunación.
¿Qué beneficios ha demostrado tener Porcilis Pesti durante los estudios?
ed al virus de la PPC más adelante en sus vidas.
La viremia se previno solo con dos inyecciones (según se recomienda en el calendario de vacunación para Porcilis Pesti).
Los anticuerpos frente al antígeno PPC demostraron que los lechones desarrollaron inmunidad al cabo de 2 semanas, que se mantuvo durante 6 meses.
nd ¿Cuál es el riesgo asociado a Porcilis Pesti?
Porcilis Pesti puede causar inflamación en el punto de inyección hasta 4 semanas después de cada
Después de la segunda inyección puede producirse hipertermia temporal
sp (incremento de la temperatura).
Pueden aparecer abscesos en el punto de inyección.
Se recomienda administrar la segunda vacunación en un punto diferente al de la primera.
¿Qué precauciones debe adoptar la persona que administre el medicamento o entre en contacto
Porcilis Pesti contiene aceite mineral.
Su inyección accidental puede provocar dolor intenso e inflamación, sobre todo si se inyecta en una articulación o un dedo, y en casos raros puede llegar a provocar la pérdida de un dedo.
n inmediatamente con un médico, aunque sólo se haya inyectado una cantidad muy pequeña.
Lleve al médico el prospecto de la vacuna.
Si el dolor persiste más de 12 horas después de la exploración, tio diríjase de nuevo al médico.
¿Por qué se ha aprobado Porcilis Pesti? isa
En consecuencia, recomendó or
que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR. uth
Más información sobre Porcilis Pesti:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Porcilis Pesti a Intervet International B. V. el 9 de febrero de 2000, que se renovó en febrero de 2005. gA
La importación, venta, suministro y/ o uso de Porcilis Pesti están permitidos únicamente en las condiciones especiales establecidas por la legislación comunitaria sobre el control de la PPC (Directiva 80/ 217/ CE del Consejo, modificada).
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar este medicamento veterinario debe estar autorizada por la autoridad competente del Estado tin
miembro. ke
Fecha de la última actualización del presente resumen: diciembre de 2006. r Ma
©EMEA 2007
2/ 2
ed e nd sp
tio
n
Su
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO isa or uth gA tin ker Ma
120 Unidades Elisa (EU) por dosis
nd de 2 ml
Adyuvante:
e 941,4 mg parafina líquida por dosis de 2 ml
sp Para la lista completa de excipientes, véase la sección 6.1.
Su 3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
DATOS CLÍNICOS n tio 4.1 Especies a las que va destinado el medicamento
Cerdos. isa
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de cerdos a partir de las 5 semanas de edad para evitar la mortalidad y reducir los or
síntomas clínicos de la Peste Porcina Clásica, además de reducir la infección con y la excreción de virus de campo de la Peste Porcina Clásica. uth
La aparición de la protección tiene lugar a las 2 semanas.
La duración de la protección es de 6 meses.
4.3 Contraindicaciones gA
Ninguna.
4.4 Advertencias especiales < especificando las especies a las que va destinado > tin
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo ke
Precauciones especiales para su uso en animales
No aplicable. r Ma
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
2/ 17 En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
ed Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano y puede ser preciso practicar tempranamente una incisión e irrigar la zona de inyección,
nd especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
e Durante las 4 semanas siguientes a la administración de cada dosis de la vacuna puede producirse una
sp inflamación local y en la mayoría de los casos temporal, en el punto de inyección.
Después de la segunda dosis puede aparecer una hipertermia temporal.
Puesto que no se ha investigado la inocuidad tras
Su administrar ambas en el mismo punto, se aconseja llevar a cabo la segunda vacunación en un punto diferente de la primera vacunación.
4.7 Uso durante la gestación, la lactancia o la incubación
4.8 Interacción con otros medicamentos y otras formas de interacción isa
No se dispone de información sobre la inocuidad y la eficacia del uso concurrente de esta vacuna con cualquier otra.
Por tanto, se recomienda no administrar otras vacunas conjuntamente con el producto.
4.9 Posología y forma de administración or
Agitar bien antes de usar. uth
Inyección intramuscular de una dosis (2 ml) en el cuello, detrás de la oreja.
Vacunación básica:
Inyectar una dosis por cerdo, seguida de otra inyección 4 semanas después de la primera.
Revacunación:
Cada 6 meses, utilizando una sola dosis. gA
Permitir que la vacuna alcance una temperatura de 15-25°C antes de su utilización.
Utilizar jeringas y agujas estériles.
Evitar la introducción de contaminación.
Vacunar solamente animales sanos.
Se recomienda utilizar un sistema de vacunación multi-inyección cerrado. tin
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos) (si procede)
Tras la administración de una sobredosis, las reacciones locales en el punto de inyección pueden resultar ke
4.11 Tiempo de espera r Ma
Cero días.
3/ 17 5.
PROPIEDADES INMUNOLÓGICAS
El producto
ed contiene el inmunógeno E2 del virus de la Peste Porcina Clásica, incorporado en una emulsión para prolongar la estimulación de la respuesta inmune de la especie de destino.
Como consecuencia de la naturaleza de las subunidades de la vacuna, la vacunación no induce producción de anticuerpos frente a otro antígeno del virus de CSF diferente de E2.
nd 6.
DATOS FARMACÉUTICOS
e 6.1 Lista de excipientes
sp Polisorbato 80 Monoleato de sorbitano
Su 6.2 Incompatibilidades
No mezclar con otras vacunas/ productos inmunológicos.
6.3 Periodo de validez n tio 3 años.
Período de validez una vez abierto el vial:
3 horas. isa
6.4 Precauciones especiales de conservación
Conservar en nevera (2°C – 8°C).
No congelar. or
6.5 Naturaleza y composición del envase primario uth
Viales de vidrio calidad hidrolítica tipo I o de tereftalato de polietileno (PET), que contienen 50 ml para la presentación de 25 dosis, 100 ml para la presentación de 50 dosis y 250 ml para la presentación de 125 dosis.
Los viales se cierran con un tapón de goma de nitrilo y se sellan con una cápsula de aluminio codificada. gA
Los viales son empaquetados individualmente en estuches.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos tin
La eliminación del producto no utilizado o de los envases se realizará de acuerdo con las exigencias locales. ke
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN r
Intervet International B. V.
Ma
Wim de Körverstraat 35 5831 AN BOXMEER HOLANDA
4/ 17 8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 016/ 001-006
ed 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
nd 06/ 2005
e 10.
FECHA DE LA REVISIÓN DEL TEXTO
sp 21/ 03/ 2006
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia
Su Europea de Medicamentos (EMEA) http: / /www. emea. eu. int/ >
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
n La importación, venta, dispensación y/ o utilización de este medicamento veterinario solamente está tio permitida bajo las condiciones concretas establecidas por la legislación de la Unión Europea sobre el control de CSF (Directiva 80/ 217/ EEC).
Toda persona que pretenda importar, vender, suministrar y/ o utilizar este medicamento veterinario deberá ser autorizada por la autoridad competente del Estado miembro en cuestión. isa or uth gA tin r ke Ma
5/ 17 ed
sp
e
nd
tio
n
Su
ANEXO II
A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA isa
AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES O RESTRICCIONES DE LA AUTORIZACIÓN DE or
COMERCIALIZACIÓN, RESPECTO A DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE uth
D.
DETERMINACIÓN DE LOS LMR gA tin ker Ma
6/ 17 A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de la sustancia biológica activa
ed Nobilon International B. V.
Exportstraat 39b
nd 5830 AH Boxmeer Holanda
o
e sp Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
Su Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International B. V.
n Wim de Körverstraat 35 NL-5831 AN Boxmeer tio Holanda isa
DE
COMERCIALIZACIÓN RESPECTO A DISPENSACIÓN Y USO
Medicamento veterinario sujeto a receta médica or
De conformidad con la legislación comunitaria sobre la peste porcina (Directiva del Consejo 80/ 217/ CEE, modificada), en la Unión Europea: uth
a) Está prohibida la utilización de las vacunas clásicas contra la peste porcina.
No obstante, el uso de las vacunas podrá ser autorizado como parte de un plan de vacunación de emergencia ejecutado por las autoridades competentes de un Estado miembro en caso de confirmarse la gA
enfermedad, de conformidad con la legislación comunitaria sobre el control y la erradicación de la peste porcina;
b) El almacenaje, el suministro, la distribución y la venta de la vacuna contra la peste porcina debe tin
desarrollarse bajo el control y de conformidad con las instrucciones de las autoridades competentes del Estado miembro; ke
c) Unas disposiciones especiales regulan el traslado de cerdos desde zonas donde se está llevando a cabo o se ha realizado la vacunación, así como el marcaje de la carne de porcino procedente de animales vacunados. r Ma
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o
7/ 17 utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
ed certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde
e D.
DETERMINACIÓN DE LOS LMR
sp Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Especies animales
Su disposiciones Parafina líquida (Hidrocarburos minerales)1 Polisorbato 80 2
Todas las especies productoras de alimentos
Mono-oleato de sorbitano 3 (E494) isa or uth gA tin r ke Ma
n tio
1 OJ No.
L 291 of 06.12.95 2 OJ No.
L 290 of 05.12.95 3 OJ No.
L 272 of 25.10.96
8/ 17 ed end sp
n
Su
ETIQUETADO Y PROSPECTO isa or uth gA tin ker Ma
9/ 17 Ma rke tin gA uth or
10/ 17 isa A.
ETIQUETADO tio
n
Su sp
end
ed
DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Vial de 50 ml/ vial de 100 ml/ vial de 250 ml}
ed 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
nd Porcilis Pesti.
e 2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
sp Por dosis de 2 ml:
120 unidades ELISA de antígeno CSF E2.
Parafina líquida:
941,4 mg
Su 3.
FORMA FARMACÉUTICA
Emulsión inyectable.
n tio 4.
50 ml (25 dosis) - 100 ml (50 dosis) - 250 ml (125 dosis) isa
5.
ESPECIES DE DESTINO or
Cerdos. uth
6.
INDICACIÓN(ES)
Vacuna frente a la Peste Porcina Clásica. gA
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Inyección IM de 2 ml tin
8.
TIEMPO DE ESPERA ke
Tiempo de espera: cero días r Ma
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
La inyección accidental es peligrosa
11/ 17 10.
FECHA DE CADUCIDAD
CAD {mes/ año} Una vez abierto el envase, utilizar antes de 3 horas
ed 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
nd Conservar en nevera (2°C – 8°C).
No congelar.
e 12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL
sp MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
El medicamento veterinario o el material no utilizado procedente del mismo se eliminará de acuerdo
Su con las exigencias locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
n Únicamente para uso veterinario tio Medicamento sujeto a prescripción veterinaria isa
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS” or
Mantener fuera del alcance y la vista de los niños uth
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V. gA
NL-5831 AN BOXMEER
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN tin
EU/ 2/ 99/ 016/ 001 – EU/ 2/ 99/ 016/ 006 ke
12/ 17 DATOS MINIMOS QUE DEBEN FIGURAR EN LA ETIQUETA DEL VIAL
{Vial de 50 ml/ vial de 100 ml/ vial de 250 ml}
ed 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Pesti
nd 2.
CANTIDAD DEL(DE LOS) PRINCIPIO(S) ACTIVOS
e 120 unidades ELISA de antígeno CSF E2/ 2 ml
sp 3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Su 50 ml (25 dosis) - 100 ml (50 dosis) - 250 ml (125 dosis)
n tio Inyección IM isa
5.
TIEMPO DE ESPERA
Tiempo de espera: cero días or
6 NÚMERO DE LOTE uth
Lote {número}
7.
FECHA DE CADUCIDAD gA
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 3 horas tin
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario. r ke Ma
13/ 17 Ma rke tin gA uth or
14/ 17 isa B.
PROSPECTO tio
n
Su sp
end
ed
PROSPECTO
1.
ed RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
nd Wim de Körverstraat 35 5831 AN Boxmeer Holanda
e sp 2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Pesti emulsión inyectable
Su 3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 2 ml:
n 120 unidades ELISA de antígeno del virus de la Peste Porcina Clásica - subunidad E2.
Parafina líquida como adyuvante:
941,4 mg/ 2 ml tio 4.
INDICACIÓN(ES) isa
Inmunización activa de cerdos a partir de las 5 semanas de edad para evitar la mortalidad y reducir los síntomas clínicos de la Peste Porcina Clásica, además de reducir la infección con y la excreción de virus de campo de la Peste Porcina Clásica. or
La aparición de la protección tiene lugar a las 2 semanas.
La duración de la protección es de 6 meses. uth
5.
CONTRAINDICACIONES
Ninguna. gA
6.
REACCIONES ADVERSAS tin
Durante las 4 semanas siguientes a la administración de cada dosis de la vacuna puede producirse una inflamación local y en la mayoría de los casos temporal, en el punto de inyección.
Después de la segunda dosis puede aparecer una hipertermia temporal.
En el punto de inyección pueden observarse abscesos.
Puesto que no se ha investigado la inocuidad tras ke
administrar ambas en el mismo punto, se aconseja llevar a cabo la segunda vacunación en un punto diferente de la primera vacunación.
Tras la administración de una sobredosis, las reacciones locales en el punto de inyección pueden resultar r
más pronunciadas.
Ma
7.
ESPECIES A LAS QUE VA DESTINADO
15/ 17 8.
VÍA(S)
ADMINISTRACIÓN
ed 2 ml.
Uso intramuscular.
Programa de vacunación:
nd Vacunación básica:
Inyectar una dosis por cerdo, seguida de otra inyección 4 semanas después de la primera.
Revacunación:
Cada 6 meses, utilizando una sola dosis.
e sp 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Permitir que la vacuna alcance una temperatura de 15°C-25°C y agitar bien antes de usar.
Su Administrar 2 ml de vacuna por vía intramuscular profunda en el cuello, detrás de la oreja.
Utilizar jeringas y agujas estériles.
Se recomienda utilizar un sistema de vacunación multi-inyección cerrado.
10.
TIEMPO DE ESPERA n tio Cero días isa
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No congelar. or
Período de validez una vez abierto el vial:
3 horas.
No usar después de la fecha de caducidad que figura en la etiqueta uth
12.
ADVERTENCIA(S) ESPECIAL(ES)
Al usuario: gA
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, tin
incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo: ke
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
de un cirujano y puede ser preciso practicar tempranamente una incisión e irrigar la zona de inyección, Ma
especialmente si están afectados los tejidos blandos del dedo o el tendón
Vacunar solamente animales sanos.
Puede utilizarse durante la gestación, pero no puede evitar la transmisión del virus de campo de la Peste Porcina Clásica desde la cerda a los fetos a través de la placenta.
No se dispone de información sobre la inocuidad y la eficacia del uso concurrente de esta vacuna con cualquier otra.
Por tanto, se recomienda no administrar otras vacunas conjuntamente con el producto.
La importación, venta, dispensación y/ o utilización de este medicamento veterinario solamente está permitida bajo las condiciones concretas establecidas por la legislación de la Unión Europea sobre el control de CSF (Directiva 80/ 217/ EEC).
Toda persona que pretenda importar, vender, suministrar y/ o utilizar este medicamento veterinario deberá ser autorizada por la autoridad competente del Estado
ed miembro en cuestión.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL
nd MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
La eliminación del medicamento no utilizado o del envase se realizará de acuerdo con las exigencias
sp 14.
FECHA EN QUE FUE REVISADO EL PROSPECTO POR ÚLTIMA VEZ
Su 09/ 06/ 2000
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. eu. int/
n tio 15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario isa
Como consecuencia de la naturaleza de las subunidades de la vacuna, la vacunación no induce producción de anticuerpos frente a otro antígeno del virus de CSF diferente de E2. or
Viales de vidrio multidosis de 50 ml/ 100 ml/ 250 ml Viales de PET multidosis de 50 ml/ 100 ml/ 250 ml uth
Es posible que no se comercialicen todas las presentaciones. gA tin r ke Ma
17/ 17
ANNEX A
Forma
Especies a las
Vía de
Presentación Contenido Tamaño
Tiempo de
comercial
farmacéutica
que va
administración
del envase
EU/ 2/ 96/ 001/ 001
Porcilis Porcoli
> 100 SR80 of F4ab, F4ac, F5, F6, LT
Emulsión inyectable
Cerdos
Vía intramuscular vial (vidrio)
20 ml.
1 vial por envase de cartón
Cero días
EU/ 2/ 96/ 001/ 002
Porcilis Porcoli
> 100 SR80 of F4ab, F4ac, F5, F6, LT
Emulsión inyectable
Cerdos
Vía intramuscular vial (vidrio)
50 ml.
1 vial por envase de cartón
Cero días
CVMP/ 122/ 95-Rev 2
1/ 1
 EMEA 2001
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 35 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli emulsión inyectable
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 2 ml:
Principio(s) activo(s) Adhesina fímbrica F4ab (K88ab) Adhesina fímbrica F4ac (K88ac) Adhesina fímbrica F5 (K99) Adhesina fímbrica F6 (987P) Toxoide LT
al menos 100 SR801 al menos 100 SR80 al menos 100 SR80 al menos 100 SR80 al menos 100 SR80
Adyuvante(s)
Parafina líquida
941,4 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdas (adultas y nulíparas)
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización pasiva de los lechones mediante la inmunización activa de cerdas adultas y nulíparas, para la reducción de la mortalidad y síntomas clínicos de la enterotoxicosis neonatal, provocada por cepas de E. coli que expresan las adhesinas F4ab (K88ab), F4ac (K88ac), F5 (K99) o F6 (987P), durante los primeros días de vida.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales < especificando las especies a las que va destinado >
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
1 SR80: serorespuesta en el 80% de los conejos vacunados
2/ 35 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
Durante las 24 horas posteriores a la vacunación, pueden aparecer reacciones clínicas leves y temporales (fiebre, letargia).
Durante algunas semanas después de la vacunación puede observarse inflamación en el punto de inyección.
Con frecuencia aparecen reacciones tisulares locales en forma de abscesos Estas reacciones locales disminuyen considerablemente seis semanas después de la vacunación.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede utilizarse durante la gestación.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas conjuntamente con este producto.
4.9 Posología y forma de administración
La vacuna debe alcanzar la temperatura ambiente (15-25°C) y ser agitada enérgicamente antes de su utilización.
Utilizar jeringas y agujas estériles.
Inyección intramuscular de 2 ml de vacuna por animal, en cerdas adultas y nulíparas, en el cuello detrás de la oreja.
Programa de vacunación:
Vacunación básica:
Las cerdas adultas y nulíparas a las que no se ha administrado anteriormente la vacuna, deben ser vacunadas dos veces con un intervalo de 6 semanas.
En términos generales, esto significa cada 5-6 meses.
3/ 35 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado otros efectos adversos a dosis doble, cuando se compara con una dosis de vacuna.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico: vacuna inactivada bacteriana, código ATCvet:
QI09AB02.
Vacuna para estimular la inmunidad activa con el fin de proporcionar inmunidad pasiva a la progenie frente a E. coli – adhesinas fímbricas F4ab, F4ac, F5 y F6.
Las adhesinas fímbricas F4ab, F4ac, F5 y F6 son responsables de la virulencia de las cepas de E. coli, que provocan enterotoxicosis neonatal en lechones.
Estos inmunógenos se incorporan en una emulsión de agua en aceite para favorecer una estimulación prolongada de la inmunidad.
La progenie de las cerdas adultas y nulíparas vacunadas, desarrolla una inmunidad pasiva a través del calostro.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina líquida Polisorbato 80 Cloruro sódico Monooleato de sorbitano Agua para inyección
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
Viales abiertos:
3 horas.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
Proteger de la luz.
6.5 Naturaleza y composición del envase primario
Estuche de cartón con un vial de PET o vidrio (calidad hidrolítica tipo II) de 20 ó 50 ml, con un tapón de goma de halogenobutilo y cápsula de aluminio codificada.
Es posible que no se comercialicen todas las presentaciones.
4/ 35 6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 96/ 001/ 001-002 y EU/ 2/ 96/ 001/ 009-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10/ 04/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
07/ 2006
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 35 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli Diluvac Forte
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Por dosis de 2 ml:
Principio(s) activo(s) Adhesina fímbrica F4ab (K88ab) Adhesina fímbrica F4ac (K88ac) Adhesina fímbrica F5 (K99) Adhesina fímbrica F6 (987 P) Toxoide LT 1
≥ 9,0 log2 título de anticuerpos1 ≥ 5,4 log2 título de anticuerpos1 ≥ 6,8 log2 título de anticuerpos1 ≥ 7,1 log2 título de anticuerpos1 ≥ 6,8 log2 título de anticuerpos1
Título medio de anticuerpos obtenido tras la vacunación de ratones con 1/ 20 dosis para cerda
Adyuvante(s) dl-α -tocoferol acetato
150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdas (adultas y nulíparas)
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización pasiva de los lechones mediante la inmunización activa de cerdas adultas y nulíparas, para la reducción de la mortalidad y síntomas clínicos de la enterotoxicosis neonatal, provocada por cepas de E. coli que expresan las adhesinas F4ab (K88ab), F4ac (K88ac), F5 (K99) o F6 (987P), durante los primeros días de vida.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales < especificando las especies a las que va destinado >
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Antes de su uso, permitir que la vacuna alcance la temperatura ambiente (15-25°C) y agitar enérgicamente.
6/ 35 Utilizar jeringas y agujas estériles.
Evitar la introducción de contaminación.
Vacunar solamente animales sanos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Durante las 24 horas siguientes a la vacunación puede producirse un aumento temporal medio de temperatura corporal de aproximadamente 1°C, en algunas cerdas hasta de 3°C.
Aproximadamente en el 10% de los animales puede aparecer el día de la vacunación, una reducción de la ingesta de alimento y apatía, pero los animales recuperan la normalidad en 1-3 días.
Aproximadamente en el 5% de los animales puede observarse una inflamación y enrojecimiento temporal en el punto de inyección.
El diámetro de la inflamación generalmente es inferior a 5 cm, pero en algunos casos puede aparecer una inflamación mayor.
Ocasionalmente la inflamación y el enrojecimiento en el punto de inyección pueden durar al menos 14 días.
4.7 Uso durante la gestación, la lactancia o la incubación
La vacuna puede utilizarse durante la gestación.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, se recomienda no administrar otras vacunas conjuntamente con este producto.
4.9 Posología y forma de administración
Inyección intramuscular de 2 ml de vacuna por animal, en cerdas adultas y nulíparas, en el cuello detrás de la oreja.
Programa de vacunación:
En cerdas adultas y nulíparas que no han sido vacunadas todavía con el producto, se debe proceder a una inyección preferiblemente 6-8 semanas antes de la fecha prevista para el parto, seguida de una segunda inyección 4 semanas después.
Revacunación:
Debe procederse a una revacunación sencilla durante la segunda mitad de cada gestación posterior, preferiblemente 2-4 semanas antes de la fecha prevista para el parto.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado efectos adversos excepto los mencionados en el apartado “ Reacciones adversas”.
4.11 Tiempo(s) de espera
Cero días.
7/ 35 5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico: vacuna inactivada bacteriana, código ATCvet:
QI09AB02.
Vacuna para estimular la inmunidad activa de cerdas adultas/ nulíparas con el fin de proporcionar inmunidad pasiva a la progenie frente a cepas de E. coli que expresan las adhesinas fímbricas F4ab, F4ac, F5 y F6.
Las adhesinas fímbricas F4ab, F4ac, F5 y F6 son responsables de la adhesión y la virulencia de las cepas de E. coli, que provocan enterotoxicosis neonatal en lechones.
Los inmunógenos se incorporan en un adyuvante para favorecer una estimulación prolongada de la inmunidad.
Los lechones neonatos adquieren inmunidad pasiva a través de la ingestión de calostro de cerdas adultas/ nulíparas vacunadas.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Polisorbato 80 Cloruro de potasio Dihidrogenofosfato de potasio Simeticona emulsión Cloruro sódico Fosfato disódico dihidratado dl-α -tocoferol acetato Agua para inyección
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
Estabilidad una vez abierto el envase:
3 horas.
Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
No congelar.
6.5 Naturaleza y composición del envase primario
Estuche de cartón con un vial de vidrio (calidad hidrolítica tipo I) o PET de 20, 50 ó 100 ml, con un tapón de goma de halogenobutilo y cápsula de aluminio codificada.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
8/ 35 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holanda.
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 96/ 001/ 003-008
9.
FECHA DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10/ 04/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
07/ 2006
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
9/ 35 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
10/ 35 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) sustancia(s) biológica(s) activa(s) Intervet International B. V.
Box 31 5830 AA Boxmeer Holanda
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes Intervet International B. V.
Box 31 5830 AA Boxmeer Holanda.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancia(s) farmacológicamente
Especies animales
activa(s)
disposiciones
dl-α -tocopherol acetatoa (Vitamina E)
Todas las especies productoras de alimentos
Cloruro potásicob (E508) Dihidrogenofosfato potásicoc (E340i)
Todas las especies productoras de alimentos Todas las especies productoras de alimentos
Cloruro sódicod Hidrogenofosfato disódicoe (E399ii)
Todas las especies productoras de alimentos Todas las especies productoras de alimentos
Polisorbato80f Simeticonag (dimeticona) g Hidrocarburos minerales h Monooleato de sorbitano i
Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos
a
OJ Nº L122 de 12.05.99 b
Nº L290 de 05.12.95
OJ Nº L272 de 25.10.96 c
Nº L290 de 05.12.95
OJ Nº L272 de 25.10.96 d
Nº L291 de 05.12.95
OJ Nº L290 de 05.12.95 e OJ Nº L272 de 25.10.96
Nº L272 de 25.10.96
11/ 35 ANEXO III
ETIQUETADO Y PROSPECTO
12/ 35 A.
ETIQUETADO
13/ 35 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli emulsión inyectable.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Por dosis de 2 ml:
Adhesina fímbrica F4ab (K88ab) Adhesina fímbrica F4ac (K88ac) Adhesina fímbrica F5 (K99) Adhesina fímbrica F6 (987P) Toxoide LT
al menos 100 SR801 al menos 100 SR80 al menos 100 SR80 al menos 100 SR80 al menos 100 SR80
Parafina líquida
941,4 mg
3.
FORMA FARMACÉUTICA
Emulsión inyectable.
4.
TAMAÑO DEL ENVASE
50 ml (25 dosis)
5.
ESPECIES DE DESTINO
Cerdas (adultas y nulíparas).
6.
FORMA Y VÍA DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto contenido en el envase.
Inyección intramuscular de 2 ml.
7.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
8.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
La inyección accidental es peligrosa
14/ 35 9.
FECHA DE CADUCIDAD
Caducidad {Mes/ año} Una vez abierto, utilizar en 3 horas.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Proteger de la luz.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
12.
ADVERTENCIA ESPECIAL QUE INDIQUE“ MANTÉNGASE FUERA DEL ALCANCE DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
NL-5831 AN Boxmeer
14.
NÚMEROS DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 96/ 001/ 001 EU/ 2/ 96/ 001/ 009 EU/ 2/ 96/ 001/ 002 EU/ 2/ 96/ 001/ 010
Vidrio 20 ml PET 20 ml Vidrio 50 ml PET 50 ml
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
16.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
15/ 35 DATOS MINIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE PEQUEÑO TAMAÑO Etiqueta de los viales de 20 ml (solo EU/ 2/ 96/ 001/ 001 y EU/ 2/ 96/ 001/ 009)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli emulsión inyectable.
2.
CONTENIDOS EN PESO, VOLUMEN O EN UNIDADES
20 ml (10 dosis)
3.
VÍA DE ADMINISTRACIÓN
Inyección IM.
4.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
5.
NÚMERO DE LOTE
Lote: ….
6.
FECHA DE CADUCIDAD
Caducidad {Mes/ año} Una vez abierto, utilizar en 3 horas.
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
16/ 35 DATOS MINIMOS QUE DEBEN FIGURAR EN LOS ENVASES Etiqueta de los viales de 50 ml (solo EU/ 2/ 96/ 001/ 002 y EU/ 2/ 96/ 001/ 010)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli emulsión inyectable
2.
TAMAÑO DEL ENVASE
50 ml (25 dosis).
3.
ESPECIES DE DESTINO
Cerdas (adultas y nulíparas).
4.
FORMA Y VÍA DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto contenido en el envase.
Inyección IM de 2 ml.
5.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
6.
FECHA DE CADUCIDAD
Caducidad {Mes/ año} Una vez abierto, utilizar en 3 horas.
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
8.
ADVERTENCIA ESPECIAL QUE INDIQUE“ MANTÉNGASE FUERA DEL ALCANCE DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños
17/ 35 9.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
NL-5831 AN Boxmeer
10.
NÚMEROS DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 96/ 001/ 002 EU/ 2/ 96/ 001/ 010
Vidrio PET
11.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
18/ 35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN AUSENCIA DE ÉSTE, EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli Diluvac Forte
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Por dosis de 2 ml:
Adhesina fímbrica F4ab (K88ab) Adhesina fímbrica F4ac (K88ac) Adhesina fímbrica F5 (K99) Adhesina fímbrica F6 (987 P) Toxoide LT 1
≥ 9,0 log2 título de anticuerpos1 ≥ 5,4 log2 título de anticuerpos1 ≥ 6,8 log2 título de anticuerpos1 ≥ 7,1 log2 título de anticuerpos1 ≥ 6,8 log2 título de anticuerpos1
Título medio de anticuerpos obtenido tras la vacunación de ratones con 1/ 20 dosis para cerda
dl-α -tocoferol acetato
150 mg
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
TAMAÑO DEL ENVASE
20 ml (10 dosis) 50 ml (25 dosis) 100 ml (50 dosis)
5.
ESPECIES DE DESTINO
Cerdas (adultas/ nulíparas).
6.
FORMA Y VÍA DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto contenido en el envase.
Inyección IM de 2 ml.
7.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
8.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
La inyección accidental es peligrosa.
19/ 35 9.
FECHA DE CADUCIDAD
Caducidad {Mes/ año} Una vez abierto, utilizar en 3 horas.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Proteger de la luz
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
12.
ADVERTENCIA ESPECIAL QUE INDIQUE“ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
NL-5831 AN Boxmeer
14.
NÚMEROS DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 96/ 001/ 003 EU/ 2/ 96/ 001/ 006 EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007 EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
Vidrio 20 ml PET 20 ml Vidrio 50 ml PET 50 ml Vidrio 100 ml PET 100 ml
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
16.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
20/ 35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN AUSENCIA DE ÉSTE, EN EL ENVASE PRIMARIO 20 ml & 50 ml (EU/ 2/ 96/ 001/ 003, EU/ 2/ 96/ 001/ 004, EU/ 2/ 97/ 001/ 006 & EU/ 2/ 96/ 001/ 007)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli Diluvac Forte
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Por dosis de 2 ml:
Adhesina fímbrica F4ab (K88ab) Adhesina fímbrica F4ac (K88ac) Adhesina fímbrica F5 (K99) Adhesina fímbrica F6 (987 P) Toxoide LT 1
≥ 9,0 log2 título de anticuerpos1 ≥ 5,4 log2 título de anticuerpos1 ≥ 6,8 log2 título de anticuerpos1 ≥ 7,1 log2 título de anticuerpos1 ≥ 6,8 log2 título de anticuerpos1
Título medio de anticuerpos obtenido tras la vacunación de ratones con 1/ 20 dosis para cerda
dl-α -tocoferol acetato
150 mg
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
TAMAÑO DEL ENVASE
20 ml (10 dosis) 50 ml (25 dosis)
5.
ESPECIES DE DESTINO
Cerdas (adultas/ nulíparas).
6.
FORMA Y VÍA DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto contenido en el envase.
Inyección IM de 2 ml.
7.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
21/ 35 8.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
La inyección accidental es peligrosa.
9.
FECHA DE CADUCIDAD
Caducidad {Mes/ año} Una vez abierto, utilizar en 3 horas.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Proteger de la luz
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
12.
ADVERTENCIA ESPECIAL QUE INDIQUE“ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
NL-5831 AN Boxmeer
14.
NÚMEROS DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 96/ 001/ 003 EU/ 2/ 96/ 001/ 006 EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007
Vidrio 20 ml PET 20 ml Vidrio 50 ml PET 50 ml
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
16.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
22/ 35 INFORMACIÓN QUE DEBE FIGURAR EN EL EMBALAJE EXTERIOR O, EN AUSENCIA DE ÉSTE, EN EL ENVASE PRIMARIO 100 ml (EU/ 2/ 96/ 001/ 005 & EU/ 2/ 96/ 001/ 008)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli Diluvac Forte
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Por dosis de 2 ml:
Adhesina fímbrica F4ab (K88ab) Adhesina fímbrica F4ac (K88ac) Adhesina fímbrica F5 (K99) Adhesina fímbrica F6 (987 P) Toxoide LT 1
≥ 9,0 log2 título de anticuerpos1 ≥ 5,4 log2 título de anticuerpos1 ≥ 6,8 log2 título de anticuerpos1 ≥ 7,1 log2 título de anticuerpos1 ≥ 6,8 log2 título de anticuerpos1
Título medio de anticuerpos obtenido tras la vacunación de ratones con 1/ 20 dosis para cerda
dl-α -tocoferol acetato
150 mg
3.
FORMA FARMACÉUTICA
Suspensión inyectable.
4.
TAMAÑO DEL ENVASE
100 ml (50 dosis)
5.
ESPECIES DE DESTINO
Cerdas (adultas/ nulíparas).
6.
FORMA Y VÍA DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto contenido en el envase.
Inyección IM de 2 ml.
7.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
23/ 35 8.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
La inyección accidental es peligrosa.
9.
FECHA DE CADUCIDAD
Caducidad {Mes/ año} Una vez abierto, utilizar en 3 horas.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera.
No congelar.
Proteger de la luz
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
12.
ADVERTENCIA ESPECIAL QUE INDIQUE“ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
NL-5831 AN Boxmeer
14.
NÚMEROS DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
Vidrio 100 ml PET 100 ml
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
16.
CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y UTILIZACIÓN
Medicamento sujeto a prescripción veterinaria.
24/ 35 17.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
25/ 35 DATOS MINIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE PEQUEÑO TAMAÑO Etiqueta de los viales de 20 ml (solo EU/ 2/ 96/ 001/ 003 y EU/ 2/ 96/ 001/ 006)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli Diluvac Forte.
2.
CONTENIDOS EN PESO, VOLUMEN O EN UNIDADES
20 ml (10 dosis)
3.
VÍA DE ADMINISTRACIÓN
Inyección IM.
4.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
5.
NÚMERO DE LOTE
Lote: ….
6.
FECHA DE CADUCIDAD
Caducidad {Mes/ año} Una vez abierto, utilizar en 3 horas.
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
26/ 35 DATOS MINIMOS QUE DEBEN FIGURAR EN LOS ENVASES Etiqueta de los viales de 50 ml & 100 ml (solo EU/ 2/ 96/ 001/ 004, EU/ 2/ 96/ 001/ 005, EU/ 2/ 96/ 001/ 007 y EU/ 2/ 96/ 001/ 008)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli Diluvac Forte
2.
TAMAÑO DEL ENVASE
50 ml (25 dosis) 100 ml (50 dosis)
3.
ESPECIES DE DESTINO
Cerdas (adultas y nulíparas).
4.
FORMA Y VÍA DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto contenido en el envase.
Inyección IM de 2 ml.
5.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
6.
FECHA DE CADUCIDAD
Caducidad {Mes/ año} Una vez abierto, utilizar en 3 horas.
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
8.
ADVERTENCIA ESPECIAL QUE INDIQUE“ MANTÉNGASE FUERA DEL ALCANCE DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños
27/ 35 9.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
NL-5831 AN Boxmeer
10.
NÚMEROS DEL REGISTRO COMUNITARIO DE MEDICAMENTOS
EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007 EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
Vidrio 50 ml PET 50 ml Vidrio 100 ml PET 100 ml
11.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
28/ 35 B.
PROSPECTO
29/ 35 PROSPECTO
PORCILIS PORCOLI
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
Wim de Körvestraat 35 5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli emulsión inyectable.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Cada dosis (2 ml) de Porcilis Porcoli contiene al menos 100 SR801 de cada uno de los siguientes componentes: toxoide LT de Escherichia coli y las adhesinas de Escherichia coli F4ab (K88ab), F4ac (K88ac), F5 (K99) y F6 (987P) en 941,4 mg de parafina líquida como adyuvante.
4.
INDICACIONES
Inmunización pasiva de los lechones mediante la inmunización activa de cerdas adultas y nulíparas, para la reducción de la mortalidad y síntomas clínicos de la enterotoxicosis neonatal, provocada por cepas de E. coli que expresan las adhesinas F4ab (K88ab), F4ac (K88ac), F5 (K99) o F6 (987P), durante los primeros días de vida.
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSAS
Durante las 24 horas posteriores a la vacunación, pueden aparecer reacciones clínicas leves y temporales (fiebre, letargia).
Durante algunas semanas después de la vacunación puede observarse inflamación en el punto de inyección.
Con frecuencia aparecen reacciones tisulares locales en forma de abscesos Estas reacciones locales disminuyen considerablemente seis semanas después de la vacunación.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
30/ 35 7.
ESPECIES A LAS QUE VA DESTINADO
Cerdas (adultas y nulíparas).
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA Y FORMA DE ADMINISTRACIÓN
Inyección intramuscular en cerdas adultas y nulíparas de 2 ml de vacuna por animal en el cuello en la zona posterior de la oreja.
Programa de vacunación:
Vacunación básica:
Las cerdas adultas y nulíparas a las que no se ha administrado anteriormente la vacuna, deben ser vacunadas dos veces con un intervalo de 6 semanas.
En términos generales, esto significa cada 5-6 meses.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
La vacuna debe alcanzar la temperatura ambiente (15-25°C) y ser agitada enérgicamente antes de su utilización.
Utilizar jeringas y agujas estériles.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Mantener fuera del alcance y la vista de los niños.
Conservar entre 2°C – 8°C (en nevera).
Proteger de la luz.
Viales abiertos:
3 horas.
12.
ADVERTENCIAS ESPECIALES
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
En consecuencia, se recomienda no administrar otras vacunas conjuntamente con este producto.
No mezclar con ningún otro producto.
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
31/ 35 Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano y puede ser preciso practicar tempranamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
La eliminación del medicamento no utilizado o del envase se realizará de acuerdo con las exigencias locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Las adhesinas fímbricas F4ab, F4ac, F5 y F6 son responsables de la virulencia de las cepas de E. coli, que provocan enterotoxicosis neonatal en lechones.
Estos inmunógenos se incorporan en una emulsión de agua en aceite para favorecer una estimulación prolongada de la inmunidad.
La progenie de las cerdas adultas y nulíparas vacunadas, desarrolla una inmunidad pasiva a través del calostro.
Únicamente para uso veterinario.
32/ 35 PROSPECTO
PORCILIS PORCOLI DILUVAC FORTE
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
Wim de Körvestraat 35 5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Porcilis Porcoli Diluvac Forte suspensión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Cada dosis de 2 ml contiene adhesina fímbrica F4ab (K88ab), adhesina fímbrica F4ac (K88ac), adhesina fímbrica F5 (K99), adhesina fímbrica F6 (978P) y toxoide LT, que inducen respectivamente un título medio de anticuerpos ≥ 9,0 log2 título de anticuerpos, ≥ 5,4 log2 título de anticuerpos, ≥ 6,8 log2 título de anticuerpos, ≥ 7,1 log2 título de anticuerpos y ≥ 6,8 log2 título de anticuerpos, tras la vacunación de ratones con 1/ 20 dosis para cerda.
Los antígenos se incorporan en un adyuvante de 150 mg de acetato de dl-α -tocoferol por dosis.
4.
INDICACIONES
Inmunización pasiva de lechones, mediante la inmunización activa de cerdas adultas/ nulíparas, para reducir la mortalidad y los síntomas clínicos, como diarrea, debidos a la enterotoxicosis neonatal durante los primeros días de vida, provocada por cepas de E. coli que expresan las adhesinas F4ab (K88ab), F4ac (K88ac), F5 (K99) o F6 (987 P).
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSAS
Durante las 24 horas siguientes a la vacunación puede producirse un aumento temporal medio de temperatura corporal de aproximadamente 1°C, en algunas cerdas hasta de 3°C.
Aproximadamente en el 10% de los animales puede aparecer el día de la vacunación, una reducción de la ingesta de alimento y apatía, pero los animales recuperan la normalidad en 1-3 días.
Aproximadamente en el 5% de los animales puede observarse una inflamación y enrojecimiento temporal en el punto de inyección.
El diámetro de la inflamación generalmente es inferior a 5 cm, pero en algunos casos puede aparecer una inflamación mayor.
Ocasionalmente la inflamación y el enrojecimiento en el punto de inyección puede durar al menos 14 días.
En caso de observar otros efectos adversos, por favor informe a su veterinario.
33/ 35 7.
ESPECIES A LAS QUE VA DESTINADO
Cerdas (adultas/ nulíparas).
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Inyección intramuscular en cerdas adultas/ nulíparas de 2 ml de la vacuna por animal en el cuello, detrás de la oreja.
Programa de vacunación:
En cerdas adultas y nulíparas que no han sido vacunadas todavía con el producto, se debe proceder a una inyección preferiblemente 6-8 semanas antes de la fecha prevista para el parto, seguida de una segunda inyección 4 semanas después.
Revacunación:
Debe procederse a una revacunación sencilla durante la segunda mitad de cada gestación posterior, preferiblemente 2-4 semanas antes de la fecha prevista para el parto.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
- Antes de su uso, permitir que la vacuna alcance la temperatura ambiente.
- Agitar bien antes de usar.
- Utilizar jeringas y agujas estériles.
- Evitar la introducción de contaminación.
- Vacunar solamente animales sanos.
10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar entre 2°C – 8°C (en nevera).
No congelar.
Una vez abierto, utilizar en 3 horas.
12.
ADVERTENCIA(S) ESPECIAL(ES)
No se dispone de información sobre la inocuidad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por tanto, se recomienda no administrar otras vacunas durante los 14 días anteriores o siguientes a la vacunación con este producto.
En ausencia de estudios de incompatibilidad, esta vacuna no debe mezclarse con otros medicamentos veterinarios.
En caso de autoinyección accidental, consulte con su médico inmediatamente y muéstrele el texto del envase o el prospecto.
Mantener fuera del alcance y la vista de los niños.
34/ 35 13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
La eliminación del medicamento veterinario no utilizado o de los envases se realizará de acuerdo con las exigencias locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Las adhesinas fímbricas F4ab, F4ac, F5 y F6 son responsables de la adhesión y la virulencia de las cepas de E. coli, que provocan enterotoxicosis neonatal en lechones.
Los inmunógenos se incorporan en un adyuvante basado en acetato de dl-α -tocoferol para favorecer una estimulación prolongada de la inmunidad.
Los lechones neonatos adquieren inmunidad pasiva a través de la ingestión de calostro de cerdas adultas/ nulíparas vacunadas.
Únicamente para uso veterinario.
35/ 35
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 122
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR) POSATEX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es la Posatex?
Orbifloxacina, furoato monohidrato de nometasona y posaconazole.
Posatex es una suspensión de infusión por goteo en el oído, de color blanco a blanco hueso.
Se presenta en envases de tres tamaños; frascos de 8,8, 17,5 y 35,1 ml. para los perros.
¿Para qué se utiliza Posatex?
Posatex se utiliza para tratar a los perros que padecen episodios agudos o recurrentes de infecciones de oido (otitis externa).
Se administra una vez al día durante 7 días.
El número de gotas a administrar en el oído depende del peso del perro y varía de dos a ocho.
El interior del oído deberá estar limpio y seco antes del tratamiento.
¿Cómo actúa Posatex?
Las infecciones de oído de los perros pueden estar provocadas por bacterias u hongos.
A menudo producen inflamación de los oídos (orejas enrojecidas, hinchadas y con picor) Dos de los principios activos de Posatex, la orbifloxacina y el posaconazole, atacan la causa de la infección, mientras que el tercero, el monohidrato furoato de nometasona, actúa sobre la inflamación.
La orbifloxacina es un antibiótico que pertenece al grupo de las fluoroquinolonas.
Actúa bloqueando una enzima llamada ‘ girasa ADN’, importante para que las bacterias puedan efectuar copias de su ADN.
Al bloquear la girasa AND, la orbifloxacina impide que las bacterias produzcan el DNA y les impide producer proteinas y crecer, lo que produce su muerte.
El posaconazole es un antibiótico que pertenece al grupo de los triazoles.
Actúa impidiendo la formación de ergosterol, una parte importante de las membranas celulares de los hongos.
Sin ergosterol, el hongo muere o es incapaz de diseminarse.
El monohidrato de furoato de mometasona es un esteroide, es decir un tipo de sustancia que contribuye a reducir la inflamación.
¿Qué tipo de estudios se han realizado con Posatex?
Posatex se ha estudiado en perros mediante ensayos tanto de campo como de laboratorio.
Se han realizado dos grandes ensayos de campo, uno en Europa y el otro en los EE. UU.
En ambos estudios, se compare la eficacia de Posatex con la de otras gotas para los oídos que
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. contenían tres principios activos similares.
¿Qué beneficio ha demostrado tener Posatex durante los estudios?
En la dosis recomendada y tras 7 días de tratamiento, Posatex resultó tan eficaz como el medicamento de comparación en la mejora de los síntomas (rojez, hinchazón, descarga de oídos, malestar) de las infecciones de oído en los perros con infección bacteriana o fúngica aguda o recurrente.
La suspensión de gotas para el oído es fácil de administrar por el propietario, por lo que puede preverse un mayor éxito del tratamiento de las infecciones de oído cuando se utiliza el medicamento según la prescripción.
¿Cuál es el riesgo asociado a Posatex?
Se ha observado un ligero enrojecimiento de las orejas.
El uso de preparados auditivos puede ir asociado a daño para la audición, generalmente temporal y sobre todo en los perros de avanzada edad.
La lista completa de efectos secundarios comunicados sobre Posatex puede consultarse en el prospecto.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Este medicamento veterinario se ha desarrollado especialmente para perros y no está indicado para usarse en seres humanos.
Si una persona lo tomara accidentalmente, deberá consultar de inmediato con un médico y mostrarle el prospecto o la etiqueta del producto.
En caso de contacto accidental con la piel, lávese inmediatamente con abundante agua.
¿Por qué se ha aprobado Posatex?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que los beneficios de Posatex son mayores que sus riesgos para el tratamiento de la otitis externa aguda y las exacerbaciones agudas de otitis externa recurrente en perros y, en consecuencia, recomendó que se autorizase su comercialización.
La relación beneficio/ riesgo puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Posatex:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Posatex a S-P Veterinary, Reino Unido el 23/ 06 de 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
06-2008
2/ 2
Número de la EU
Marca de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EU/ 2/ 08/ 081/ 001
Posatex
Orbifloxacino 8,5 mg/ ml Mometasona furoato (como monohidrato) 0,9 mg/ ml Posaconazol 0,9 mg/ ml
Gotas óticas en Perros suspensión
Vía ótica
Frasco (PEAD)
8,8 ml
1 Frasco
N/ A
EU/ 2/ 08/ 081/ 002
Posatex
Orbifloxacino 8,5 mg/ ml Mometasona furoato (como monohidrato) 0,9 mg/ ml Posaconazol 0,9 mg/ ml
Vía ótica
Frasco (PEAD)
17,5 ml
1 Frasco
N/ A
EU/ 2/ 08/ 081/ 003
Posatex
Orbifloxacino 8,5 mg/ ml Mometasona furoato (como monohidrato) 0,9 mg/ ml Posaconazol 0,9 mg/ ml
Vía ótica
Frasco (PEAD)
35,1 ml
1 Frasco
N/ A
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 18 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Posatex gotas óticas en suspensión para perros.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principios activos:
Orbifloxacino Mometasona furoato (como monohidrato) Posaconazol
8,5 mg/ ml 0,9 mg/ ml 0,9 mg/ ml
Excipientes:
Parafina líquida
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Gotas óticas en suspensión.
Suspensión oleosa blanca a blanquecina.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Tratamiento de la otitis externa aguda, y exacerbaciones agudas de la otitis externa recurrente, asociada a bacterias sensibles a orbifloxacino y hongos sensibles a posaconazol, en particular Malassezia pachydermatis.
4.3 Contraindicaciones
No usar si el tímpano está perforado.
No usar en caso de hipersensibilidad a cualquiera de los componentes del medicamento veterinario, a corticoides, a otros agentes antifúngicos azoles y a otras fluoroquinolonas.
Véase la sección 4.7 (Uso durante la gestación, lactancia) de este SPC.
4.4 Advertencias especiales
A menudo la otitis bacteriana y fúngica es secundaria.
Se debe identificar y tratar la causa subyacente.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
La fuerte dependencia de una única clase de antibiótico puede dar como resultado la inducción de resistencias en una población bacteriana.
Es conveniente reservar las fluoroquinolonas para el tratamiento de enfermedades clínicas que no hayan respondido bien o se espere que no respondan bien a otras clases de antibióticos.
El uso del producto se debe basar en ensayos de sensibilidad en bacterias aisladas, y/ o otras pruebas de diagnóstico adecuadas.
2/ 18 Los fármacos de la clase quinolonas han sido asociados con erosiones de cartílago en articulaciones que soportan peso y otras formas de artropatía en animales jóvenes de varias especies.
Por tanto no utilizar en animales de menos de 4 meses de edad.
El uso prolongado e intensivo de preparaciones corticoides tópicas se sabe que provoca efectos locales y sistémicos, incluyendo supresión de la función adrenal, adelgazamiento de la epidermis y retraso en la cicatrización.
Véase la sección 4.10 Sobredosificación.
Antes de aplicar el medicamento veterinario, se debe examinar a fondo el canal auditivo externo para asegurar que el tímpano no está perforado a fin de evitar el riesgo de transmisión de la infección al oído medio y prevenir el daño a los aparatos coclear y vestibular.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Lavar las manos cuidadosamente tras la aplicación del medicamento veterinario.
En caso de exposición accidental, limpiar el área afectada con agua abundante.
4.6 Reacciones adversas (frecuencia y gravedad)
Se han observado lesiones eritematosas leves.
El uso de preparaciones auriculares puede estar asociado con pérdida auditiva, normalmente temporal, y fundamentalmente en perros geriátricos.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación o la lactancia.
Gestación:
No utilizar durante toda la gestación o parte de la misma.
Lactación:
No se recomienda el uso del medicamento veterinario durante la lactancia.
Los estudios de laboratorio en cachorros han demostrado evidencia de artropatía tras la administración sistémica de orbifloxacino.
Se sabe que las fluoroquinolonas atraviesan la placenta y se distribuyen en la leche.
Fertilidad:
No se han llevado a cabo estudios para determinar el efecto de orbifloxacino sobre la fertilidad en perros.
No utilizar en animales reproductores.
4.8 Interacción con otros medicamentos y otras formas de interacción
No se ha demostrado la compatibilidad con productos para la higiene del oído.
No se recomienda el uso simultáneo con productos para la higiene del oído con un pH elevado.
4.9 Posología y forma de administración
Vía ótica.
Una gota contiene 244 µg orbifloxacino, 24 µg mometasona furoato y 24 µg posaconazol.
Se debe limpiar y secar cuidadosamente el canal auditivo externo antes del tratamiento.
Se debe cortar el exceso de pelo que rodea el área de tratamiento.
Agitar el frasco enérgicamente antes de la administración.
3/ 18 Perros con peso inferior a 2 Kg, aplicar 2 gotas en el oído una vez al día.
Perros con peso entre 2 y 15 Kg, aplicar 4 gotas en el oído una vez al día.
Perros con peso de 15 Kg o más, aplicar 8 gotas en el oído una vez al día.
Utilizar a temperatura ambiente (no instilar el producto frío en el oído).
El tratamiento debe continuar durante 7 días consecutivos.
Tras la aplicación, se debe masajear a fondo la base del oído para permitir que la preparación penetre en la parte más baja del canal auditivo.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
La administración de 5 veces la dosis recomendada (4 gotas por oído) diariamente durante 21 días consecutivos a perros con un peso de 7,6 a 11,4 Kg causó un ligero descenso en la respuesta a cortisol en suero tras la administración de la hormona adrenocorticotropa (ACTH) en un ensayo de estimulación ACTH.
La interrupción del tratamiento dará como resultado un retorno completo a la respuesta adrenal normal.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Otológicos-Corticosteroides y antiinfecciosos en combinación.
Código ATCvet:
QS02CA91
5.1 Propiedades farmacodinámicas
Orbifloxacino es un agente bactericida sintético de amplio espectro clasificado como un derivado del ácido carboxílico, quinolona, o más específicamente una fluoroquinolona.
La acción bactericida de orbofloxacino resulta de la interferencia con los enzimas DNA topoisomerasa II (DNA-girasa) y DNA topoisomerasa IV que son necesarias para la síntesis y mantenimiento del DNA bacteriano.
Tal acción interrumpe la replicación de la célula bacteriana, conduciendo a la muerte rápida de la célula.
La rapidez y extensión de este efecto son directamente proporcionales a la concentración de fármaco.
Orbifloxacino tiene actividad in vitro frente a un amplio rango de organismos Gram-positivos y Gram- negativos.
Mometasona furoato es un corticosteroide con elevada potencia tópica pero escaso efecto sistémico.
Como otros corticosteroides tópicos, tiene propiedades antiinflamatorias y antipruríticas.
Posaconazol es un agente antifúngico triazol de amplio espectro.
El mecanismo por el cual posaconazol ejerce su acción fungicida incluye la inhibición selectiva del enzima lanosterol 14- demetilasa (CYP 51) implicada en la biosíntesis de ergosterol en levaduras y filamentos de hongos.
En ensayos in vitro posaconazol ha mostrado actividad fungicida frente a la mayoría de las aproximadamente 7000 cepas de levadura y filamentos de hongos ensayados.
Posaconazol es 40-100 veces más potente in vitro frente a Malassezia pachydermatis que clotrimazol, miconazol y nistatina.
La resistencia a fluoroquinolonas tiene lugar por mutación cromosómica mediante tres mecanismos: descenso de la permeabilidad de la pared bacteriana, expresión de la bomba de eflujo, o mutación de enzimas responsables de la unión molecular.
La resistencia cruzada entre la clase de antibióticos fluoroquinolonas es frecuente.
No se ha informado resistencia de Malassezia pachydermatis a derivados azoles, incluyendo posaconazol.
4/ 18 La actividad in vitro de orbifloxacino frente a patógenos aislados de casos clínicos de otitis canina externa en un ensayo de campo UE llevado a cabo durante 2000-2001 fue:
Concentraciones Mínimas Inhibitorias vs.
Orbifloxacino - Resumen Patógeno E. coli Enterococci Proteus mirabilis Pseudomonas aeruginosa Staphylococcus intermedius Streptococcus ß-haemolyticus G
N 10 19 9 18 96 19
0,06 0,250 0,5 1 0,25 2
Máx.
CMI50 0,5 0,125 16 4 8 1 > 16 4 2 0,5 4 2
CMI90 0,5 8 8 8 1 4
5.2 Datos farmacocinéticos
La absorción sistémica de los principios activos se determinó en estudios a dosis única con [14C]-orbifloxacino, [3H]-mometasona furoato y [14C]-posaconazol incluidos en la formulación de Posatex y administrados en los canales auditivos de perros Beagle normales.
La mayoría de la absorción tuvo lugar en los primeros días tras la administración.
La extensión de la absorción percutánea de medicamentos de uso superficial está determinada por múltiples factores incluyendo la integridad de la barrera epidérmica.
La inflamación puede aumentar la absorción percutánea de los medicamentos veterinarios.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Parafina líquida Gel hidrocarbonado plastificado (5% polietileno en 95% aceite mineral).
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
Período de validez después de abierto el envase primario:
28 días.
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2 ºC y 8 ºC).
Una vez abierto no conservar a temperatura superior a 25ºC.
Conservar en el frasco y caja original.
6.5 Naturaleza y composición del envase primario
Frasco blanco opaco de PEAD con tapón de PEBD, un aplicador natural o blanco de PEBD y una funda.
Tamaños de frascos:
8,8; 17,5 y 35,1 ml.
Es posible que no se comercialicen todas las presentaciones.
5/ 18 6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1 TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 081/ 001 8.8 ml EU/ 2/ 08/ 081/ 002 17.5 ml EU/ 2/ 08/ 081/ 003 35.1 ml
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
23/ 06/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
06/ 2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6/ 18 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7/ 18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
S-P Bray Boghall Road County Wicklow Irlanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
8/ 18 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 18 A.
ETIQUETADO
10/ 18 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Frasco conteniendo 8,8; 17,5 ó 35,1 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Posatex gotas óticas en suspensión para perros.
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
8,5 mg/ ml orbifloxacino; 0,9 mg/ ml mometasona furoato (como monohidrato) y 0,9 mg/ ml posaconazol
3.
FORMA FARMACÉUTICA
Gotas óticas en suspensión.
4.
TAMAÑO DEL ENVASE
8,8 ml 17,5 ml 35,1 ml
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Tratamiento de la otitis externa aguda y exacerbaciones agudas de la otitis externa recurrente.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo para vía ótica.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
11/ 18 10.
FECHA DE CADUCIDAD
CAD {2 dígitos/ Año} Una vez abierto el envase, utilizar antes de 28 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera Una vez abierto no conservar a temperatura superior a 25ºC.
Conservar en el frasco y caja original.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1 TW Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 081/ 001 8.8 ml EU/ 2/ 08/ 081/ 002 17.5 ml EU/ 2/ 08/ 081/ 003 35.1 ml
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12/ 18 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES PRIMARIOS DE TAMAÑO PEQUEÑO
Frasco
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Posatex gotas óticas en suspensión para perros.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
8,5 mg/ ml orbifloxacino; 0,9 mg/ ml mometasona furoato (como monohidrato) y 0,9 mg/ ml posaconazol
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
8,8 ml 17,5 ml 35,1 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Sólo para vía ótica.
5 TIEMPO DE ESPERA
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {2 dígitos/ Año} Una vez abierto el envase, utilizar antes de 28 días
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 18 B.
PROSPECTO
14/ 18 PROSPECTO Posatex gotas óticas en suspensión para perros.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1 TW Reino Unido
Fabricante que libera el lote:
S-P Bray Boghall Road County Wicklow Irlanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Posatex gotas óticas en suspensión para perros.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
8,5 mg/ ml orbifloxacino; 0,9 mg/ ml mometasona furoato (como monohidrato) y 0,9 mg/ ml posaconazol
4.
INDICACIÓN(ES)
Tratamiento de la otitis externa aguda, y exacerbaciones agudas de la otitis externa recurrente, asociada a bacterias sensibles a orbifloxacino y hongos sensibles a posaconazol, en particular Malassezia pachydermatis.
5.
CONTRAINDICACIONES
No usar si el tímpano está perforado.
No usar en caso de hipersensibilidad a cualquiera de los componentes del medicamento veterinario, a corticoides, a otros agentes antifúngicos azoles y a otras fluoroquinolonas.
6.
REACCIONES ADVERSAS
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
15/ 18 7.
ESPECIES A LAS QUE VA DESTINADO
8.
ADMINISTRACIÓN
Vía ótica.
Una gota contiene 244 µg orbifloxacino, 24 µg mometasona furoato y 24 µg posaconazol.
Perros con peso inferior a 2 Kg, aplicar 2 gotas en el oído una vez al día.
Perros con peso entre 2 y 15 Kg, aplicar 4 gotas en el oído una vez al día.
Perros con peso de 15 Kg o más, aplicar 8 gotas en el oído una vez al día.
Utilizar a temperatura ambiente (no instilar el producto frío en el oído).
El tratamiento debe continuar durante 7 días consecutivos.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Se debe limpiar y secar cuidadosamente el canal auditivo externo antes del tratamiento.
Se debe cortar el exceso de pelo que rodea el área de tratamiento.
Agitar el frasco enérgicamente antes de la administración.
Tras la aplicación, se debe masajear a fondo la base del oído para permitir que la preparación penetre en la parte más baja del canal auditivo.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar en nevera (entre 2 ºC y 8 ºC).
Una vez abierto no conservar a temperatura superior a 25ºC.
No usar después de la fecha de caducidad que figura en la etiqueta.
Período de validez después de abierto el frasco:
28 días.
12.
ADVERTENCIA(S) ESPECIAL(ES)
A menudo la otitis bacteriana y fúngica es secundaria por lo que se debe realizar un diagnóstico adecuado para determinar los factores primarios implicados.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
16/ 18 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
06/ 2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 BE-1180 Bruxelles/ Brussel/ Brüssel +32-2-370-94-01
Luxembourg/ Luxemburg Rue de Stalle 73 BE-1180 Bruxelles/ Brüssel Belgique/ Belgien +32-2-370-94-01
Република България Alfapharm Ltd.
DV Hasel Ismailova Ismailova 1000, Sofia, Bulgaria JK Lagera, 37 B Bogovetz Street + 3592 953 3330
Magyarország Alkotas u.
53 MOM Park B 3 HU-1123 Budapest +36-1-457-8500
Č eská republika Na Př íkopě 25 Praha 1 CZ-110 00 +420-221 771 250
Malta Agrimed Limited Mdina Road Zebbug MT-ZBG 06 +356 21 465797
Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Stallestraat 73 BE-1180 Brussel België +32-2-370-94-01
Deutschland Thomas-Dehler-Str.
27 DE-81737 München +49-89-62731413
Norge Ankerveien 209 NO-1359 Eiksmarka +47-6716 6450
27 DE-81737 München Deutschland +49-89-62731413
Ελλάδα Αγίου ∆η µητρίου 63 EL-174 55 Άλι µος Αθήνα +30-210-9897-300
Polska Ul.
Migdał owa 4 PL-02-796 Warszawa +48 22 645 11 20
17/ 18 España Carretera Nacional N-1 Km 36 E-28750 San Agustín de Guadalix Madrid +34-91-848-8500
Portugal Rua Agualva dos Açores, n. º 16 PT-2735 - 557 Agualva-Cacém +3512-1-433-9300
France 92, rue Baudin FR-92307 Levallois-Perret cedex +33-1-41-06-35-00
România Altius SRL 021364, Iancu Capitanu 38 Sector 2, Bucuresti +40 213108882
Ireland Boghall Road IRL - Bray Co.
Wicklow +353-1-205-0900
Slovenija Kemofarmacija d. d.
Slovenská republika Strakova 5 SK-811 01 Bratislava 1 +421-2-59202712
Κύπρος Cycon Chemicals Ltd.
Προ µηθέως 5 CY-27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE-102 52 Stockholm +46-8-522-21-500
Latvija Veta Bauskas iela 58, LV-1004 Riga +371 7 610 001
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44-1895-626000
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 117
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
POULVAC FLUFEND H5N3 RG
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Si necesita más información sobre cómo puede usarse este producto, debería consultar con su autoridad veterinaria nacional.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Poulvac FluFend H5N3 RG?
Poulvac FluFend H5N3 RG es una vacuna que contiene el virus de la gripe aviar H5N3 inactivado (lo que quiere decir que se ha destruido el virus de forma que ya no puede provocar la enfermedad).
¿Para qué se utiliza Poulvac FluFend H5N3 RG?
Poulvac FluFend H5N3 RG es una vacuna que se usa en pollos y patos para protegerlos de la gripe aviar.
La vacuna reduce los síntomas de la gripe y la excreción (eliminación) del virus por las aves infectadas.
Se inyecta por vía intramuscular (en el músculo pectoral) en pollos y por vía subcutánea (bajo la piel) en patos, en dos dosis administradas con 3 semanas de diferencia.
La vacuna puede usarse sólo en el marco de un programa nacional de control de la enfermedad, puesto que el control de la gripe aviar es responsabilidad de las autoridades veterinarias nacionales, en consulta con la Comisión Europea.
¿Cómo actúa Poulvac FluFend H5N3 RG?
Poulvac FluFend H5N3 RG es una vacuna.
Cuando se administra a las aves, el sistema inmunitario de las mismas (sus defensas naturales) « aprende » a fabricar anticuerpos (un tipo especial de proteína) para combatir el virus.
Si, más tarde, las aves se exponen al virus de la gripe aviar, su sistema inmunitario será capaz de producir más rápidamente esos anticuerpos, lo que les ayudará a combatir la enfermedad.
El virus usado para la vacuna es un virus recombinante.
Se ha creado utilizando una "técnica del ADN recombinante" (se introducen genes en un organismo) para transportar los antígenos de H5 (hemoaglutinina 5) y N3 (neuraminidasa 3).
Esta clase de « redistribución » entre los tipos H y N tiene lugar en la naturaleza de forma natural pero en este caso se ha realizado en laboratorio para producir un virus con estas propiedades tan específicas.
Las aves vacunadas con esta vacuna producirán anticuerpos contra estos dos antígenos concretos.
Las aves vacunadas pueden diferenciarse de las infectadas mediante una prueba diagnóstica de anticuerpos contra el componente N3.
Esta distinción es importante para la vigilancia y control de la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado sobre Poulvac FluFend H5N3 RG?
• En pollos:
Se realizaron estudios de laboratorio para determinar la seguridad de la vacuna después de una dosis única, una sobredosificación y un régimen de dosificación repetida.
También se observaron los resultados de estudios sobre una vacuna similar en pollos libres de cualquier infección (que contenía los mismos componentes, excepto el virus).
También se realizó un estudio de campo.
• En patos:
Se realizaron estudios de laboratorio para examinar la seguridad de la vacuna después de una dosis única, una sobredosificación y un régimen de dosificación repetida.
No existe ningún estudio de campo para esta especie, pero es aceptable debido a la actual situación política y epidemiológica en Europa con respecto a la gripe aviar.
La vacuna se evaluó en el contexto de una emergencia, lo que significa que todavía se están realizando estudios con Poulvac FluFend H5N3 RG, que serán evaluados.
¿Qué beneficios ha demostrado la vacuna Poulvac FluFend H5N3 RG durante los estudios? • Los estudios han demostrado que las aves vacunadas desarrollan anticuerpos contra el subtipo H5 del virus de la gripe aviar. • Se ha demostrado que la vacuna previene los signos clínicos y la mortalidad, además de reducir la eliminación de virus en pollos infectados y en patos. • Si el virus campo de la gripe aviar en circulación tiene un componente N distinto al N3 incluido en la vacuna, podría ser posible distinguir entre aves vacunadas e infectadas mediante el uso de una prueba diagnóstica para detectar anticuerpos específicos contra la neuraminidasa.
¿Cuáles son los efectos secundarios de Poulvac FluFend H5N3 RG?
Como ocurre con muchas vacunas que llevan coadyuvante, puede aparecer en el punto de inyección una hinchazón que puede durar unos 14 días.
¿Qué precauciones debe adoptar la persona que administre el medicamento o esté en contacto con el animal?
La vacuna contiene un aceite mineral.
La persona que administre la vacuna deberá tener cuidado de no inyectarse accidentalmente a sí misma.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Cero días La vacuna no contiene ningún componente que pueda representar riesgo para los consumidores de aves vacunadas.
¿En qué se basa la aprobación de comercialización de Poulvac FluFend H5N3 RG?
El Comité de Medicamentos para Uso Veterinario concluyó que que la vacuna ha demostrado ser segura y eficaz para prevenir la enfermedad en aves y podría ser una herramienta útil para controlar un brote epidémico de infección por gripe aviar.
Debido a la actual situación epidemiológica de la gripe aviar y la consiguiente amenaza tanto para la salud humana como para la animal, el Comité
Página 2/ 3 ©EMEA 2008 recomendó la concesión de una autorización de comercialización.
La relación entre beneficio y riesgo puede consultarse en el módulo 6 de este EPAR.
Poulvac FluFend H5N3 RG ha sido autorizado en « circunstancias excepcionales ».
Esto significa que aún no ha sido posible obtener información completa sobre el producto.
La Agencia Europea de Medicamentos (EMEA) revisará la información complementaria de que se disponga en el futuro con arreglo a un programa establecido, y el presente resumen se actualizará según sea necesario.
Más información sobre Poulvac FluFend H5N3 RG
La Comisión Europea concedió una autorización de comercialización para Poulvac FluFend H5N3 RG válida en toda la Unión Europea a Fort Dodge Animal Health el 01.09.2006.
31.07.2008.
Página 3/ 3 ©EMEA 2008
Número EU
Marca
Concentra ción
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase primario
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 06/ 060/ 001
Poulvac FluFend
> 1:40 HI
Emulsión
Pollos y patos
Intramuscular o
Frascos de
500 ml
1 frasco
Cero días
EU/ 2/ 06/ 060/ 002
Poulvac FluFend H5N3 RG
> 1:40 HI unidades por dosis
Emulsión inyectable
Pollos y patos
Intramuscular o subcutánea
Frascos de polietileno de alta densidad con tapones de goma y cápsulas de aluminio
500 ml
10 frascos
Cero días
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Poulvac FluFend H5N3 RG, emulsión inyectable para pollos y patos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis de 0,5 ml contiene:
Sustancia activa Virus de Influenza Aviar recombinante inactivado del subtipo H5N3 (cepa rg-A/ ck/ VN/ C58/ 04 > 1:40 unidades HI por dosis
Adyuvantes Aceite blanco Sesquioleato de sorbitán Polisorbato 80
Excipientes Tiomersal Solución salina tamponada fosfato
Para la lista completa de excipientes, véase la sección 6.1
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Pollos y patos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para la inmunización activa de pollos y patos frente al virus de influenza aviar tipo A, subtipo H5.
Pollos: reducción de la mortalidad y de la excreción viral tras el desafío.
Establecimiento de la inmunidad:
3 semanas después de la segunda inyección.
La duración de la inmunidad en pollos todavía no ha sido establecida.
Patos: reducción de los signos clínicos y de la excreción viral tras el desafío.
Establecimiento de la inmunidad:
3 semanas después de la segunda inyección.
Duración de la inmunidad en patos:
14 semanas después de la segunda inyección.
4.3 Contraindicaciones
Ninguna.
2 4.4 Advertencias especiales especificando las especies a las que va destinado
El nivel de eficacia conseguido puede variar dependiendo del grado de equivalencia antigénica entre la cepa vacunal y las cepas de campo circulantes.
No existe información disponible sobre la interferencia de anticuerpos de origen materno en la vacunación en las dos especies de destino.
4.5 Precauciones especiales que deban adoptarse durante su empleo
Precauciones especiales para su uso en animales
Evitar el estrés en las aves en los momentos previos o posteriores a la vacunación.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de autoinyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de 12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamemte una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4..6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente puede producirse una reacción local transitoria (inflamación) como es frecuente con las vacunas con adyuvante oleoso.
4.7 Uso durante la gestación, la lactancia o la incubación
No existe información disponible sobre la seguridad de esta vacuna para aves durante la incubación
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la compatibilidad del uso de esta vacuna con cualquier otra, Por consiguiente, no se ha demostrado la seguridad y eficacia del uso de este producto con cualquier otro (ya sea en el mismo día o en días diferentes).
4.9 Posología y forma de administración
Pollos A partir de las 3 semanas de edad:
0,5 ml por vía intramuscular en los músculos pectorales.
Revacunar a las 3 semanas.
El programa vacunal deberá completarse al menos 4 semanas antes del inicio de la incubación.
3 Patos Al día de edad:
0,2 ml por vía subcutánea en el cuello.
Revacunar a las 3 semanas:
0,5 ml por vía subcutánea en el cuello El programa vacunal deberá completarse al menos 4 semanas antes del inicio de la incubación.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Tras la administración de una dosis doble en pollos y patos no se han observado reacciones adversas distintas a las descritas en la sección 4.6.
4.11 Tiempo de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico: vacuna recombinante inactivada, código ATC vet:
QI01AA23, QI01BA
Estimula una inmunidad activa en pollos y patos frente al virus de la influenza aviar, subtipo H5.
Induce una respuesta serológica frente a la neuraminidasa N3 la cual puede actuar como un marcador para diferenciar animales vacunados de animales infectados (estrategia DIVA).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Aceite blanco Sesquioleato de sorbitán Polisorbato 80 Tiomersal Cloruro de sodio Hidrogenofosfato de disodio anhidro Dihidrogenofosfato de potasio
6.2 Incompatibilidades
No mezclar con ningún otro medicamento.
6.3 Período de validez
1 año La totalidad del contenido del frasco deberá usarse en un plazo de 2 horas una vez abierto el envase.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 °C y 8 °C) Conservar en el envase original con objeto de protegerlo de la luz.
No congelar.
4 6.5 Naturaleza y composición del envase primario
500 ml de vacuna en frascos de polietileno de alta densidad, cerrados con tapón de goma nitrilo y cápsula de aluminio
La vacuna se presenta en cajas con 1 ó 10 frascos de 500 ml.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Flanders Road Hedge End Southampton SO30 3LG Reino Unido
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 060/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
DD/ MM/ AAAA
10.
FECHA DE LA REVISIÓN DEL TEXTO
31.07.2008
La importación, venta, suministro y/ o uso de Poulvac FluFend H5N3 RG está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Poulvac FluFend H5N3 RG deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
6 A.
FABRICANTES DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de la sustancia biológica activa
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Holanda
Fort Dodge Animal Health (Charles City) 2000 Rockford Road Charles City, Iowa 50616 USA
Nombre o razón social del fabricante responsible de la liberación de los lotes
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y/ O USO
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo modificado, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
El uso de este medicamento veterinario sólo está permitido bajo las condiciones particulares establecidas por la legislación de la Comunidad Europea para el control de la Influenza Aviar.
El titular de esta autorización de comercialización debe informar a la Comisión Europea sobre los planes de comercialización para el medicamento veterinario autorizado bajo esta decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
7 D.
Las siguientes sustancias contenidas en el producto final están incluidas en el Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancias farmacológicamente activas
Especies animales
Otras disposiciones
Aceites minerales
Todas las especies productoras de alimentos
Arlacel 83V (sesquioleato de sorbitán) Tween 80 (polioxietileno sorbitán monooleato) Cloruro de sodio
Todas las especies productoras de alimentos Todas las especies productoras de alimentos Todas las especies productoras de alimentos
Hidrogenofosfato de disodio anhidro (E339) Dihidrogenofosfato de potasio (E340)
Todas las especies productoras de alimentos Todas las especies productoras de alimentos
Tiomersal
Todas las especies productoras de alimentos
Para uso exclusivo como conservante en vacunas multidosis a una concentración inferior a 0,02% (la concentración en el producto es 0,004%)
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
El titular de la autorización de comercialización deberá completar el siguiente programa de estudios, cuyos resultados constituirán la base de la reevaluación anual del perfil de beneficio/ riesgo.
La información detallada sobre las obligaciones específicas se incluye en el informe de evaluación del CVMP.
1) Existen aspectos destacables importantes con respecto a las diferencias de producción y control entre los lugares de fabricación (incluyendo la naturaleza de los huevos usados), la ausencia de un estudio de validación para la prueba de potencia en el producto terminado (parece ser que los controles de producto terminado sólo se realizan en Weesp pero los controles en proceso como la titulación y la cuantificación HA deben ser también equivalentes) y la ausencia de datos de estabilidad.
Con respecto a las diferencias en producción y control, se sugiere la armonización del proceso de producción y los controles entre ambos lugares de fabricación.
Una solución alternativa podría ser mantener un solo lugar de fabricación.
En particular, la racionalización de la naturaleza de los huevos usados (teniendo en consideración el problema de la posible presencia de agentes extraños en huevos convencionales y la posibilidad de inactivarlos durante el proceso de inactivación del virus Influenza, confirmado por el correspondiente estudio de validación).
Se pide al solicitante que se comprometa a tomar las medidas apropiadas para armonizar las producciones y/ o a proporcionar los datos/ demostraciones adecuados que resuelvan estos asuntos.
8 2) El solicitante debe comprometerse a generar datos de estabilidad para poder establecer el periodo de validez.
ASPECTOS DE FARMACOVIGILANCIA
3) El solicitante es requerido a presentar informes periódicos de seguridad cada 3 meses durante los primeros 2 años tras el uso inicial en el campo así como a la presentación de un protocolo que asegure el registro y notificación adecuados de las reacciones adversas incluyendo aquellas sospechosas de falta de eficacia.
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiqueta de la caja
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Poulvac FluFend H5N3 RG Emulsión inyectable
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Una dosis de 0,5 ml contiene:
Virus recombinado inactivado de la influenza aviar del subtipo H5N3 (cepa rg-A/ ck/ VN/ C58/ 04)
> 1:40 unidades HI
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DEL ENVASE
1 x 500 ml 10 x 500 ml
5.
ESPECIES DE DESTINO
Pollos y patos
6.
INDICACIÓNES
Para la inmunización activa de pollos y patos frente al virus de influenza aviar tipo A, subtipo H5.
Pollos:
Reducción de la mortalidad y de la excreción viral tras el desafío.
Establecimiento de la inmunidad:
3 semanas después de la segunda inyección.
La duración de la inmunidad en pollos todavía no ha sido establecida.
Patos:
Reducción de los signos clínicos y de la excreción viral tras el desafío.
Establecimiento de la inmunidad:
3 semanas después de la segunda inyección.
Duración de la inmunidad en patos:
14 semanas después de la segunda inyección.
12 7.
FORMA Y VIAS DE ADMINISTRACIÓN
Pollos A partir de 3 semanas de edad:
0,5 ml por vía intramuscular en los músculos pectorales.
Revacunar a las 3 semanas.
El programa vacunal deberá completarse al menos 4 semanas antes del inicio de la incubación.
Patos Al día de edad:
0,2 ml por vía subcutánea en el cuello.
Revacunar a las 3 semanas:
0,5 ml por vía subcutánea en el cuello.
El programa vacunal deberá completarse al menos 4 semanas antes del inicio de la incubación.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDE
La inyección accidental es peligrosa.
10.
FECHA DE CADUCIDAD
CAD {mes/ año} Una vez abierto el envase, utilizar antes de 2 horas
11.
SPECIAL STORAGE CONDITIONS
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Conservar en el envase original con objeto de protegerlo de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13 14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Ltd.
Flanders Road Hedge End Southampton UK SO30 4QH
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 060/ 001-002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote (número)
14 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR ETIQUETA DEL FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Poulvac FluFend H5N3 RG Emulsión inyectable
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Una dosis de 0,5 ml contiene:
Virus recombinado inactivado de la influenza aviar del subtipo H5N3 (cepa rg-A/ ck/ VN/ C58/ 04)
> 1:40 unidades HI
Adyuvante agua en aceite
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DEL ENVASE
500 ml
5.
ESPECIES DE DESTINO
Pollos y patos
6.
INDICACIONES
Para la inmunización activa de pollos y patos frente al virus de influenza aviar tipo A, subtipo H5.
Pollos:
Reducción de la mortalidad y de la excreción viral tras el desafío.
Establecimiento de la inmunidad:
3 semanas después de la segunda inyección.
La duración de la inmunidad en pollos todavía no ha sido establecida.
Patos:
Reducción de los signos clínicos y de la excreción viral tras el desafío.
Establecimiento de la inmunidad:
3 semanas después de la última inyección.
Duración de la inmunidad en patos:
14 semanas después de la segunda inyección.
15 7.
FORMA Y VIAS DE ADMINISTRACION
Pollos A partir de 3 semanas de edad:
0,5 ml por vía intramuscular en los músculos pectorales.
Revacunar a las 3 semanas.
El programa vacunal deberá completarse al menos 4 semanas antes del inicio de la incubación.
Patos Al día de edad:
0,2 ml por vía subcutánea en el cuello.
Revacunar a las 3 semanas:
0,5 ml por vía subcutánea en el cuello.
El programa vacunal deberá completarse al menos 4 semanas antes del inicio de la incubación.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
La inyección accidental es peligrosa.
10.
FECHA DE CADUCIDAD
Una vez abierto el envase, utilizar antes de 2 horas
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Conservar en el envase original con objeto de protegerlo de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Para eliminar léase el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario
16 14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Flanders Road, Hedge End Southampton UK SO30 4QH
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 060/ 001-002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote (número)
17 B.
PROSPECTO
18 PROSPECTO Poulvac FluFend H5N3 RG Emulsión inyectable
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Flanders Road Hedge End Southampton UK SO30 4QH
Fabricante responsible de la liberación de los lotes:
Fort Dodge Animal Health Holland
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Poulvac FluFend H5N3 RG Emulsión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Una dosis de 0,5 ml contiene:
Virus recombinante inactivado de influenza aviar del subtipo H5N3 (cepa rg-A/ ck/ VN/ C58/ 04)
> 1:40 unidades HI
4.
INDICACIONES
Para la inmunización activa de pollos y patos frente al virus de influenza aviar tipo A, subtipo H5.
Pollos:
Reducción de la mortalidad y de la excreción viral tras el desafío.
Establecimiento de la inmunidad:
3 semanas después de la segunda inyección.
La duración de la inmunidad en pollos todavía no ha sido establecida.
Patos:
Reducción de los signos clínicos y de la excreción viral tras el desafío.
Establecimiento de la inmunidad:
3 semanas después de la segunda inyección.
La duración de la inmunidad en patos:
14 semanas tras la segunda inyección.
5.
CONTRAINDICACIONES
Ninguna.
19 6.
REACCIONES ADVERSAS
Ocasionalmente puede producirse una reacción local transitoria (inflamación) como es frecuente con las vacunas con adyuvante oleoso.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Pollos y patos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍAS Y FORMAS DE ADMINISTRACIÓN
Pollos A partir de 3 semanas de edad:
0,5 ml por vía intramuscular en los músculos pectorales.
Revacunar a las 3 semanas.
El programa vacunal deberá completarse al menos 4 semanas antes del inicio de la incubación.
Patos Al día de edad:
0,2 ml por vía subcutánea en el cuello.
Revacunar a las 3 semanas:
0,5 ml por vía subcutánea en el cuello.
El programa vacunal deberá completarse al menos 4 semanas antes del inicio de la incubación.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
No mezclar con ningún otro medicamento.
10.
TIEMPO DE ESPERA
Tiempo de espera: cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
Conservar en el envase original con objeto de protegerlo de la luz.
No congelar.
La totalidad del contenido del frasco deberá usarse antes de 2 horas una vez abierto el envase.
12.
ADVERTENCIAS ESPECIALES
El nivel de eficacia obtenido puede variar dependiendo del grado de equivalencia entre la cepa vacunal y las cepas de campo circulantes.
Únicamente para uso veterinario
20 Evitar el estrés en las aves en los momentos previos o posteriores a la vacunación.
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de autoinyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de 12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamemte una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
No existe información disponible sobre la compatibilidad del uso de esta vacuna con cualquier otra.
Por consiguiente, no se ha demostrado la seguridad y eficacia del uso de este producto con cualquier otro (ya sea en el mismo día o en días diferentes).
Tras la administración de una dosis doble en pollos y patos no se han observado reacciones adversas distintas a las descritas en la sección 6.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN LA QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
31.07.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
La vacuna se presenta en cajas de 1 ó 10 botellas de 500 ml.
El uso de este medicamento veterinario sólo está permitido bajo las condiciones particulares establecidas por la legislación de la Comunidad Europea para el control de la Influenza Aviar.
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0103 EMEA/ CVMP/ 505404/ 2006
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
Prac-tic
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
Qué es Prac-tic?
Prac-tic es una solución transparente, entre incolora y de color amarillo claro, que contiene pyriprole como principio activo.
Se administra a perros mediante una pipeta precargada spot-on, es decir, un pequeño contenedor de plástico ya relleno con la cantidad correcta de Prac-tic necesaria para tratar a un solo perro (Pract-tic existe en 4 tamaños diferentes, para perros de diferentes tamaños).
El contenido de la pipeta se comprime suavemente después de separar el pelo del dorso del perro entre los omoplatos.
¿Para qué se utiliza Prac-tic?
Prac-tic es un “ ectoparasiticida”, lo que significa que mata los parásitos que viven en la piel o el pelo de los animales, como pulgas y garrapatas.
Prac-tic se usa para el tratamiento y prevención de infestaciones por garrapatas y pulgas en el perro.
También se puede usar como parte de una estrategia de tratamiento para controlar la dermatitis alérgica por picadura de pulgas (DAPP).
Después de aplicado, la eficacia del medicamento veterinario dura al menos 4 semanas.
¿Cómo actúa Prac-tic?
El principio activo de Prac-tic, pyriprole, interactúa con un receptor que participa en la transmisión de impulsos neuronales (receptor GABA).
Este interfiere con el sistema nervioso de las pulgas y las garrapatas, lo que provoca la muerte de los parásitos.
¿Qué tipo de estudios se han realizado sobre Prac-tic?
Se proporcionaron datos sobre la calidad farmacéutica, la tolerancia del producto en perros y la seguridad en humanos (personas en contacto con el producto) y el medio ambiente.
La eficacia de pyriprole contra infestaciones por garrapatas y pulgas en el perro se investigó en estudios de laboratorio y en ensayos de campo.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Se efectuaron dos estudios de campo en perros en consultorios veterinarios de varios países europeos y diferentes regiones geográficas.
Perros de varias camadas, grupos de edad y peso infectados por pulgas o garrapatas fueron tratados con Prac-tic o con otros productos autorizados en la UE para esta indicación.
La eficacia se midió examinando el número de garrapatas o de pulgas vivas en varios momentos, hasta tres meses después de la aplicación del producto.
¿Qué beneficio ha demostrado tener Prac-tic durante los estudios?
Los resultados de los ensayos de campo demostraron que Prac-tic es eficaz en el tratamiento y la prevención de la infestación por garrapatas y pulgas en el perro.
El medicamento mató las pulgas en 24 horas y las garrapatas en 48 horas después de administrado el tratamiento, y su eficacia se mantuvo al menos 4 semanas.
¿Cuál es el riesgo asociado a Prac-tic?
Los efectos secundarios más frecuentes son reacciones locales en la zona de aplicación del producto: decoloración del pelo, alopecia local o prurito, además de efectos cosméticos en la apariencia del pelo (pelo graso o apelmazado).
Si un perro se lame la zona de aplicación, podría salivar abundantemente durante un breve periodo.
Prac-tic no se administrará a perros menores de 8 semanas o de un peso inferior a 2 kg, puesto que no se ha estudiado suficientemente en estos animales.
Al igual que otros productos de este grupo, Prac-tic no debe administrarse a animales enfermos o a perros recién repuestos de una enfermedad.
Este producto ha sido desarrollado específicamente para perros, por lo que no deberá administrarse a otras especies animales.
Prac-tic no deberá entrar en contacto con aguas de superficie, puesto que podría resultar perjudicial para los organismos acuáticos.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Como medida de precaución deberá evitarse el contacto directo con el perro tratado, y no se permitirá a los niños jugar con un animal tratado hasta que el punto de aplicación esté seco.
Los animales tratados recientemente no deberán dormir en la misma cama que sus propietarios, en especial con niños.
Las personas con hipensensibilidad conocida a los compuestos de la clase fenilpirazole o cualquiera de sus excipientes deberían evitar el contacto con Prac-tic.
Deberá evitarse que la piel entre en contacto con el contenido de la pipeta.
En caso de exposición accidental al medicamento deberá lavarse la piel y aclararse los ojos con agua.
Durante la administración de Prac-tic el usuario no debe fumar, comer ni beber.
¿Por qué se ha aprobado Prac-tic?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Prac-tic son mayores que sus riesgos para el tratamiento de la prevención de la infestación por pulgas y garrapatas en perros y en consecuencia recomendó que se autorizase la comercialización de Prac-tic.
El balance de beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2006 Otras informaciones sobre Prac-tic:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para Prac-tic a Novartis Sanidad Animal el 18.12.2006.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
18.12.2006.
Página 3/ 3 ©EMEA 2006
Número UE
Nombre de fantasía
Dosis farmacéutica
Forma farmacéutica
Especie de destino
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 2/ 06/ 066/ 001 Prac-tic
56,25 mg
Solución para unción dorsal puntual,
Perros
cutánea
1 blister de aluminio/ PVC
0,45 ml
3 pipetas
N/ A
EU/ 2/ 06/ 066/ 002 Prac-tic
56,25 mg
Solución para unción dorsal puntual,
Perros
cutánea
2 blisters de aluminio/ PVCs
0,45 ml
6 pipetas
N/ A
EU/ 2/ 06/ 066/ 003 Prac-tic
56,25 mg
Solución para unción dorsal puntual,
Perros
cutánea
10 blisters de aluminio/ PVCs
0,45 ml
30 pipetas
N/ A
EU/ 2/ 06/ 066/ 004 Prac-tic
137,5 mg
Solución para unción dorsal puntual,
Perros
cutánea
1 blister de aluminio/ PVC
1,1 ml
3 pipetas
N/ A
EU/ 2/ 06/ 066/ 005 Prac-tic
137,5 mg
Solución para unción dorsal puntual,
Perros
cutánea
2 blisters de aluminio/ PVCs
1,1 ml
6 pipetas
N/ A
EU/ 2/ 06/ 066/ 006 Prac-tic
137,5 mg
Solución para unción dorsal puntual,
Perros
cutánea
10 blisters de aluminio/ PVCs
1,1 ml
30 pipetas
N/ A
EU/ 2/ 06/ 066/ 007 Prac-tic
275 mg
Solución para unción dorsal puntual,
Perros
cutánea
1 blister de aluminio/ PVC
2,2 ml
3 pipetas
N/ A
EU/ 2/ 06/ 066/ 008 Prac-tic
275 mg
Solución para unción dorsal puntual,
Perros
cutánea
2 blisters de aluminio/ PVCs
2,2 ml
6 pipetas
N/ A
EU/ 2/ 06/ 066/ 009 Prac-tic
275 mg
Solución para unción dorsal puntual,
Perros
cutánea
10 blisters de aluminio/ PVCs
2,2 ml
30 pipetas
N/ A
EU/ 2/ 06/ 066/ 010 Prac-tic
625 mg
Solución para unción dorsal puntual,,
Perros
cutánea l
1 blister de aluminio/ PVC
5,0 ml
3 pipetas
N/ A
EU/ 2/ 06/ 066/ 011 Prac-tic
625 mg
Solución para unción dorsal puntual,
Perros
cutánea
2 blisters de aluminio/ PVCs
5,0 ml
6 pipetas
N/ A
EU/ 2/ 06/ 066/ 012 Prac-tic
625 mg
Solución para unción dorsal puntual,
Perros
cutánea
10 blisters de aluminio/ PVCs
5,0 ml
30 pipetas
N/ A
ANEXO I
RESUMEN DE CARACTERÍSTICAS DEL PRODUCTO
1 1.
NOMBRE DEL MEDICAMENTO VETERINARIO
PRAC-TIC 56,25 mg Spot-on para perros muy pequeños PRAC-TIC 137,5 mg Spot-on para perros pequeños PRAC-TIC 275 mg Spot-on para perros medianos PRAC-TIC 625 mg Spot-on para perros grandes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
1 ml contiene 125 mg de piriprol.
Cada pipeta de PRAC-TIC contiene:
Tamaño pipeta
Piriprol
PRAC-TIC para perros muy pequeños PRAC-TIC para perros pequeños PRAC-TIC para perros medianos PRAC-TIC para perros grandes
0,45 ml 1,1 ml 2,2 ml 5,0 ml
56,25 mg 137,5 mg 275 mg 625 mg
Excipientes:
0,1% Butilhidroxitolueno (E321)
Para la lista completa de excipientes, véase la sección 6.1
3.
FORMA FARMACÉUTICA
Solución transparente incolora a amarillenta.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Tratamiento y prevención de infestaciones por pulgas (Ctenocephalides canis y C. felis) en el perro.
La duración de su eficacia insecticida contra nuevas infestaciones por pulgas persiste un mínimo de 4 semanas.
El producto se puede usar como parte de una estrategia de tratamiento para controlar la dermatitis alérgica por picadura de pulgas (DAPP).
Tratamiento y prevención de infestaciones por garrapatas (Ixodes ricinus, Rhipicephalus sanguineus, Ixodes scapularis, Dermacentor reticulatus, Dermacentor variabilis, Amblyomma americanum) del perro.
La eficacia acaricida del medicamento veterinario contra garrapatas dura 4 semanas.
No se debe usar en perros de menos de 8 semanas de edad o de peso inferior a 2 kg.
No usar en caso de hipersensibilidad conocida a los productos del grupo del fenilpirazol, o a alguno de los excipientes.
No usar en animales enfermos (p. ej. enfermedades sistémicas, fiebre) ni convalecientes.
Este producto se ha desarrollado específicamente para perros.
No usar en gatos, porque podría provocar sobredosis.
No aplicar a conejos.
Este medicamento veterinario sirve para tratar garrapatas y pulgas adultas.
Se deben tratar todos los perros del hogar.
En caso de infestación intensa antes del tratamiento, pasar el aspirador por el entorno del perro y tratarlo con un insecticida adecuado.
No lave ni bañe al perro durante las 48 horas previas al tratamiento.
Bañar al perro con agua o con champú durante las 24 horas posteriores al tratamiento puede reducir la eficacia del medicamento veterinario.
Sin embargo, una inmersión semanal en agua no afectó a su eficacia contra pulgas y garrapatas.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Tenga cuidado para que el medicamento veterinario no salpique los ojos del animal tratado.
Es importante aplicar la dosis en una zona donde el perro no se pueda lamer y asegurarse que los perros no se laman entre sí después del tratamiento.
Después del tratamiento las garrapatas se desprenderán del animal transcurridas 24 a 48 horas desde la infestación; sin embargo, es posible que alguna permanezca en el animal.
Por este motivo no se puede excluir por completo la transmisión de una enfermedad infecciosa a través de las garrapatas.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Como medida de precaución, evite el contacto directo con los animales tratados y no permita que los niños jueguen con el animal tratado hasta que la zona de aplicación esté seca.
Por eso se recomienda que los animales se traten al anochecer.
Los animales recién tratados no deben dormir en la misma cama que sus propietarios, especialmente los niños.
Las personas con hipersensibilidad conocida a los medicamentos veterinarios del grupo del fenilpirazol o a alguno de los excipientes deben evitar el contacto con el medicamento veterinario.
Después de usarlo lávese las manos y cualquier zona del cuerpo expuesta con agua y jabón.
No fumar, comer o beber mientras manipula el medicamento veterinario.
Si esto sucede, desaparecerá al cabo de 24 horas de la aplicación.
En el punto de aplicación se pueden observar las siguientes reacciones locales: decoloración del pelo, alopecia local o prurito.
Es frecuente que aparezcan efectos cosméticos, como pelo graso o apelmazado.
Sin embargo, estos signos desaparecen a las 24 horas de la aplicación.
Puede aparecer un breve periodo de hipersalivación si el animal se lame el punto de aplicación inmediatamente después del tratamiento.
No es un signo de intoxicación y desaparece a los pocos minutos, sin tratamiento.
La aplicación correcta minimizará el lamido del punto de aplicación.
4.7 Uso durante la gestación y la lactancia o la incubación
No se ha establecido la seguridad del medicamento veterinario durante la gestación, la lactancia ni en animales reproductores, si bien en los animales de laboratorio no aparecieron indicios de efectos relevantes sobre la reproducción o el desarrollo fetal.
Usar únicamente en función de una valoración previa de riesgo / beneficio por parte del veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
4.9 Posología y forma de administración
La dosis mínima recomendada es de 12,5 mg piriprol/ kg peso, equivalentes a 0,1 ml de PRAC- TIC Spot-on por kg peso.
Peso
del Tamaño
de Volumen
de Piriprol
perro (kg)
pipeta a aplicar
solución al 12,5% (mg/ kg p. v.) (p/ v) (ml)
2 – 4,5 kg
Perros pequeños
muy 0,45
12,5 – 28,1
> 4,5 – 11 kg > 11 – 22 kg > 22 – 50 kg
Perros pequeños Perros medianos Perros grandes
1,1 2,2 5,0
12,5 – 30,6 12,5 – 25,0 12,5 – 28,4
Dentro de cada intervalo de peso se debe aplicar todo el contenido de la pipeta correspondiente.
4 Tratamiento y prevención contra pulgas El piriprol mata las pulgas en las 24 horas siguientes al contacto.
Una aplicación evita futuras infestaciones de pulgas durante 4 semanas.
Este medicamento veterinario se puede usar como parte de una estrategia de tratamiento para controlar la dermatitis alérgica por picadura de pulgas (DAPP).
Tratamiento y prevención contra garrapatas El piriprol mata las garrapatas en las 48 horas siguientes al contacto.
Una aplicación tiene un efecto acaricida durante 4 semanas.
Método de administración
Sólo para uso cutáneo.
Saque una pipeta del envase.
Sujétela en posición vertical.
Golpee la parte estrecha de la pipeta para asegurarse que el contenido se queda en el cuerpo principal de la pipeta.
Rompa la punta superior por la línea marcada.
Separe el pelo del dorso del animal entre las escápulas hasta que se vea la piel.
Apoye la punta de la pipeta sobre la piel y comprima la pipeta suavemente varias veces en uno o dos puntos, para vaciar su contenido sobre la piel.
En los perros grandes, aplique la pipeta de 5 ml en 2-3 puntos a lo largo de la línea dorsal para evitar que se derrame.
En algunos animales tratados una vez al mes con el triple de la dosis máxima recomendada durante seis meses consecutivos, se observaron signos neurológicos, consistentes en una ligera incoordinación e inestabilidad.
Estos signos desaparecieron a las 3 horas de la aplicación.
En uno de cada 8 perros tratados varias veces con el quíntuplo de la dosis recomendada se observaron los siguientes efectos adversos transitorios: temblores, ataxia, jadeos y convulsiones.
Estos signos desaparecieron a las 18 horas de la aplicación.
Tras una única administración de una sobredosis de 10 veces la dosis máxima se observaron los siguientes efectos adversos: vómitos, anorexia, reducción de peso, temblores musculares, convulsiones, inestabilidad, respiración entrecortada.
Todos los signos se resolvieron a las 48 horas, salvo la pérdida de apetito.
Una sobredosis del medicamento veterinario provocará un apelmazamiento del pelo en el punto de aplicación que puede durar hasta 24 horas.
4.11 Tiempo(s) de espera
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Ectoparasiticidas de uso tópico; Código ATCvet:
QP53AX26
5 5.1 Propiedades farmacodinámicas
Este medicamento veterinario es una solución insecticida y acaricida para uso cutáneo, que contiene piriprol como principio activo.
El piriprol es un insecticida y acaricida que pertenece al grupo de los fenilpirazoles.
Actúa interfiriendo los canales de cloro controlados por ligandos, en especial los controlados por el neurotransmisor ácido gamma aminobutírico (GABA), bloqueando la transferencia presináptica y postsináptica de iones cloruro a través de las membranas celulares.
Esto provoca una actividad incontrolada del sistema nervioso central y la muerte de pulgas y garrapatas.
En el perro se han detectado reacciones adversas con signos neurológicos causados por metabolitos del principio activo.
Los parásitos mueren por contacto más que por exposición sistémica.
El piriprol mata las pulgas en un plazo de 24 horas, y las garrapatas (Ixodes ricinus, Rhipicephalus sanguineus, Dermacentor reticulatus, Ixodes scapularis, Dermacentor variabilis, Amblyomma americanum) en un plazo de 48 horas tras su exposición al fármaco.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Butilhidroxitolueno (E321) Dietilenglicol monoetil éter
6.2 Incompatibilidades
No se aplica
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años.
Guarde las pipetas en el envase original para protegerlas de la luz.
No conservar a temperatura superior a 30ºC.
6.5 Naturaleza y composición del envase primario
Una pipeta amarilla compuesta de un armazón de polipropileno y una película de aluminio y tereftalato de polietileno.
La pipeta está incluida en un blister de PVC/ lámina de aluminio semiduro de seguridad para niños.
6 Envase secundario:
Caja de cartón con 1, 2 ó 10 blisteres de 3 pipetas cada uno.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Prac-tic no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona España
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
25.02.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia europea del medicamento (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
7 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D DETERMINACIÓN DE LOS LMR
8 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Novartis Santé Animale S. A. S.
Fábrica de Huningue 26, rue de la Chapelle F-68330 Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Solamente para uso animal Se administrará únicamente bajo prescripción veterinaria.
El titular de esta autorización de comercialización debe informar a la Comisión Europea sobre los planes de comercialización del medicamento autorizado por su decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se
aplica
D DETERMINACIÓN DE LOS LMR
No se aplica
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Caja de cartón} 56,25 mg
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
PRAC-TIC 56,25 mg Spot-on para perros muy pequeños
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Piriprol 125 mg/ ml
Cada pipeta de PRAC-TIC contiene lo siguiente:
0,45 ml
56,25 mg
Excipientes:
0,1% Butilhidroxitolueno (E321)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
3, 6 y 30 pipetas
5.
ESPECIES DE DESTINO
Perros (2-4,5 kg)
6.
INDICACIONES
Tratamiento y prevención de infestaciones por garrapatas y pulgas.
Las pulgas son eliminadas antes de que pongan huevos.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso cutáneo 1.
Saque una pipeta del envase.
2.
Sujétela en posición vertical.
Golpee la parte estrecha de la pipeta para asegurarse que el contenido se queda en el cuerpo principal de la pipeta.
Rompa la punta superior por la línea marcada.
12 3.
Separe el pelo del dorso del animal entre las escápulas hasta que se vea la piel.
4.
Apoye la punta de la pipeta sobre la piel y comprima la pipeta suavemente varias veces en uno o dos puntos, para vaciar su contenido sobre la piel.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDEN
Antes de su uso deberá leer el prospecto contenido en el envase.
Evite el contacto del producto con la piel, los ojos o la boca.
Evite el contacto directo con el animal tratado hasta que el punto de aplicación esté seco.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No extraiga la pipeta de su envase hasta el momento de su aplicación.
No conservar a temperatura superior a 30ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
El medicamento veterinario no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13 15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona España
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 066/ 001 (3 pipetas) EU/ 2/ 06/ 066/ 002 (6 pipetas) EU/ 2/ 06/ 066/ 003 (30 pipetas)
17.
NÚMERO DEL LOTE DEL FABRICANTE
Lote {número}
14 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Blister (56,25 mg)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRAC-TIC Spot-on para perros muy pequeños Piriprol
2.
CANTIDAD DEL PRINCIPIO ACTIVO
56,25 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,45 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo
5.
NÚMERO DEL LOTE:
Lote {número}
6.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
15 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
Pipeta (56,25 mg)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRAC-TIC 56,25 mg Piriprol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Sanidad Animal S. L.
3.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
4.
NÚMERO DE LOTE
Lote {número}
16 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Caja de cartón} 137,5mg
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
PRAC-TIC 137,5 mg Spot-on para perros pequeños
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Piriprol.125 mg/ ml
Tamaño pipeta
1,1 ml
137,5 mg
Excipientes:
0,1% Butilhidroxitolueno (E321)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
3, 6 y 30 pipetas
5.
ESPECIES DE DESTINO
Perros (> 4,5-11 kg)
6.
INDICACIONES
Tratamiento y prevención de infestaciones por garrapatas y pulgas.
Las pulgas son eliminadas antes de que pongan huevos.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso cutáneo.
1.
Saque una pipeta del envase.
2.
Sujétela en posición vertical.
Golpee la parte estrecha de la pipeta para asegurarse que el contenido se queda en el cuerpo principal de la pipeta.
Rompa la punta superior por la línea marcada.
17 3.
Separe el pelo del dorso del animal entre las escápulas hasta que se vea la piel.
4.
Apoye la punta de la pipeta sobre la piel y comprima la pipeta suavemente varias veces en uno o dos puntos, para vaciar su contenido sobre la piel.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDEN
Antes de su uso deberá leer el prospecto contenido en el envase.
Evite el contacto del producto con la piel, los ojos o la boca.
Evite el contacto directo con el animal tratado hasta que el punto de aplicación esté seco.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No extraiga la pipeta de su envase hasta el momento de su aplicación.
No conservar a temperatura superior a 30ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBERÁN OBSERVARSE PARA ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
El medicamento veterinario no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, SI PROCEDE
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
18 15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona España
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 066/ 004 (3 pipetas) EU/ 2/ 06/ 066/ 005 (6 pipetas) EU/ 2/ 06/ 066/ 006 (30 pipetas)
17.
NÚMERO DEL LOTE DEL FABRICANTE
Lote {número}
19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Blister (137,5 mg)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRAC-TIC Spot-on para perros pequeños Piriprol
2.
CANTIDAD DEL PRINCIPIO ACTIVO
137,5 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,1 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo
5.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
20 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRAC-TIC 137,5 mg Piriprol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Sanidad Animal S. L.
3.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
4.
NÚMERO DEL LOTE
Lote {número}
21 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Caja de cartón} 275 mg
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
PRAC-TIC 275 mg Spot-on para perros medianos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Piriprol 125 mg / ml.
Tamaño pipeta
2,2 ml
275 mg
Excipientes:
0,1% Butilhidroxitolueno (E321)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
3, 6 y 30 pipetas
5.
ESPECIES DE DESTINO
Perros (> 11-22 kg)
6.
INDICACIONES
Tratamiento y prevención de infestaciones por garrapatas y pulgas.
Las pulgas se eliminan antes de que pongan huevos.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso cutáneo 1.
Saque una pipeta del envase.
2.
Sujétela en posición vertical.
Golpee la parte estrecha de la pipeta para asegurarse que el contenido se queda en el cuerpo principal de la pipeta.
Rompa la punta superior por la línea marcada.
22 3.
Separe el pelo del dorso del animal entre las escápulas hasta que se vea la piel.
4.
Apoye la punta de la pipeta sobre la piel y comprima la pipeta suavemente varias veces en uno o dos puntos, para vaciar su contenido sobre la piel.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDEN
Antes de su uso deberá leer el prospecto contenido en el envase.
Evite el contacto del producto con la piel, los ojos o la boca.
Evite el contacto directo con el animal tratado hasta que el punto de aplicación esté seco.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No extraiga la pipeta de su envase hasta el momento de su aplicación.
No conservar a temperatura superior a 30ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBERÁN OBSERVARSE PARA ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
El medicamento veterinario no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, SI PROCEDE
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
23 15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona España
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 066/ 007 (3 pipetas) EU/ 2/ 06/ 066/ 008 (6 pipetas) EU/ 2/ 06/ 066/ 009 (30 pipetas)
17.
NÚMERO DEL LOTE DEL FABRICANTE
Lote {número}
24 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Blister (275 mg)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRAC-TIC Spot-on para perros medianos Piriprol
2.
CANTIDAD DEL PRINCIPIO ACTIVO
275 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2,2 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo
5.
NÚMERO DEL LOTE:
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
25 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRAC-TIC 275 mg Piriprol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Sanidad Animal S. L.
3.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
4.
NÚMERO DEL LOTE
Lote {número}
26 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Caja de cartón} 625 mg
1.
NOMBRE DEL MEDICAMENTO VETERINARIO
PRAC-TIC 625 mg Spot-on para perros grandes
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Piriprol 125 mg/ ml.
Tamaño pipeta
5,0 ml
625 mg
Excipientes:
0,1% Butilhidroxitolueno (E321)
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
3, 6 y 30 pipetas
5.
ESPECIES DE DESTINO
Perros (> 22-50 kg)
6.
INDICACIONES
Tratamiento y prevención de infestaciones por garrapatas y pulgas.
Las pulgas se eliminan antes de que pongan huevos.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Uso cutáneo 1.
Saque una pipeta del envase.
2.
Sujétela en posición vertical.
Golpee la parte estrecha de la pipeta para asegurarse que el contenido se queda en el cuerpo principal de la pipeta.
Rompa la punta superior por la línea marcada.
27 3.
Separe el pelo del dorso del animal entre las escápulas hasta que se vea la piel.
4.
Apoye la punta de la pipeta sobre la piel y comprima la pipeta suavemente varias veces a lo largo de la línea dorsal para evitar que se derrame.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDEN
Antes de su uso deberá leer el prospecto contenido en el envase.
Evite el contacto del producto con la piel, los ojos o la boca.
Evite el contacto directo con el animal tratado hasta que el punto de aplicación esté seco.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No extraiga la pipeta de su envase hasta el momento de su aplicación.
No conservar a temperatura superior a 30ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBERÁN OBSERVARSE PARA ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
El medicamento veterinario no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
28 15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona España
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 066/ 010 (3 pipetas) EU/ 2/ 06/ 066/ 011 (6 pipetas) EU/ 2/ 06/ 066/ 012 (30 pipetas)
17.
NÚMERO DEL LOTE DEL FABRICANTE
Lote {número}
29 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Blister (625mg)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRAC-TIC Spot-on para perros grandes Piriprol
2.
CANTIDAD DEL PRINCIPIO ACTIVO
625 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5,0 ml
4.
VÍA DE ADMINISTRACIÓN
Uso cutáneo
5.
NÚMERO DEL LOTE:
Lote {número}
7 FECHA DE CADUCIDAD
CAD {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
30 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRAC-TIC 625 mg Piriprol
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Novartis Sanidad Animal S. L.
3.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
4.
NÚMERO DEL LOTE
Lote {número}
31 B.
PROSPECTO
32 PROSPECTO
PRAC-TIC Spot-on para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona España
Fabricante que libera el lote
Novartis Santé Animale S. A S.
Fábrica de Huningue 26, rue de la Chapelle F-68332 Huningue Cedex Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRAC-TIC 56,25 mg Spot-on para perros muy pequeños PRAC-TIC 137,5 mg Spot-on para perros pequeños PRAC-TIC 275 mg Spot-on para perros medianos PRAC-TIC 625 mg Spot-on para perros grandes
Piriprol
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
1 ml contiene 125 mg de piriprol como una solución transparente incolora a amarillenta.
Cada pipeta de PRAC-TIC contiene:
Tamaño pipeta
Piriprol
PRAC-TIC para perros muy pequeños PRAC-TIC para perros pequeños PRAC-TIC para perros medianos PRAC-TIC para perros grandes
0,45 ml 1,1 ml 2,2 ml 5,0 ml
56,25 mg 137,5 mg 275 mg 625 mg
La solución también contiene 0,1% Butilhidroxitolueno (E321).
33 4.
Tratamiento y prevención de infestaciones por pulgas (Ctenocephalides spp y C. felis).
La eficacia insecticida de PRAC-TIC contra nuevas infestaciones por pulgas persiste un mínimo de 4 semanas.
El producto se puede usar como parte de una estrategia de tratamiento para controlar la dermatitis alérgica por picadura de pulgas (DAPP).
Tratamiento y prevención de infestaciones por garrapatas (Ixodes ricinus, Ixodes scapularis, Dermacentor variabilis, Dermacentor reticulatus, Rhipicephalus sanguineus, Amblyomma americanum).
La eficacia de PRAC-TIC contra las garrapatas persiste un mínimo de 4 semanas.
5.
No se debe usar en perros de menos de 8 semanas de edad o de peso inferior a 2 kg.
No usar en caso de hipersensibilidad conocida a los productos del grupo del fenilpirazol, o a alguno de los excipientes.
No usar en animales enfermos (p. ej. enfermedades sistémicas, fiebre) ni convalecientes.
Este producto se ha desarrollado específicamente para perros.
No usar en gatos, porque podría provocar sobredosis.
No aplicar a conejos.
6.
Pueden aparecer las siguientes reacciones en el punto de aplicación: decoloración del pelaje, zonas de pérdida de pelo o prurito.
A veces el punto de aplicación puede tener un aspecto aceitoso o apelmazado.
Sin embargo, estos signos desaparecen a las 24 horas.
Puede aparecer un breve intervalo de hipersalivación si el animal se lame el punto de aplicación inmediatamente después del tratamiento.
No es un signo de intoxicación y desaparece a los pocos minutos sin tratamiento.
La aplicación correcta minimizará el lamido del punto de aplicación.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
8.
DOSIFICACIÓN PARA ADMINISTRACIÓN
DE
Sólo para aplicar en unción dorsal.
La dosis mínima recomendada es de 12,5 mg piriprol/ kg peso, equivalentes a 0,1 ml/ kg del medicamento veterinario.
En cada banda de peso se debe aplicar todo el contenido de la pipeta del tamaño adecuado.
Peso
del Tamaño
de Volumen
de Piriprol
perro (kg)
pipeta a aplicar
solución al 12,5% (mg/ kg PV) (p/ v) (ml)
2 – 4,5 kg
Perros muy pequeños
0,45 12,5 – 28,1
> 4,5 – 11 kg > 11 – 22 kg > 22 – 50 kg
Perros pequeños Perros medianos Perros grandes
1,1 12,5 – 30,6 2,2 12,5 – 25,0 5,0 12,5 – 28,4
Más de 50 kg Aplique una combinación adecuada de pipetas
Tratamiento y prevención contra pulgas El piriprol mata las pulgas en las 24 horas siguientes al contacto.
Un tratamiento evita futuras infestaciones de pulgas durante 4 semanas.
El medicamento veterinario se puede usar como parte de una estrategia de tratamiento para controlar la dermatitis alérgica por picadura de pulgas (DAPP).
Tratamiento y prevención contra garrapatas El piriprol mata las garrapatas en las 48 horas siguientes al contacto.
Un tratamiento tiene eficacia durante 4 semanas.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Saque una pipeta del envase.
Sujétela en posición vertical.
Golpee la parte estrecha de la pipeta para asegurarse que el contenido se queda en el cuerpo principal de la pipeta.
Rompa la punta superior por la línea marcada.
Separe el pelo del dorso del animal entre las escápulas hasta que se vea la piel.
Apoye la punta de la pipeta sobre la piel y comprima la pipeta suavemente varias veces en uno o dos puntos, para vaciar su contenido sobre la piel.
En los perros grandes, aplique la pipeta de 5 ml en 2-3 puntos a lo largo de la línea dorsal para evitar que se derrame.
Siempre que administre el producto evite que se empape el pelo del animal, porque se podría apelmazar.
De todos modos, si sucediera, el apelmazamiento desaparecería a las 24 horas.
En casos de infestacion intensa por pulgas antes del tratamiento, pase un aspirador por el entorno del animal y trate dicho entorno con un insecticida adecuado.
10.
TIEMPO DE ESPERA
11 PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No usar después de la fecha de caducidad que figura en la pipeta “ CAD .”
No extraiga la pipeta de su envase hasta el momento de su aplicación.
No conservar a temperatura superior a 30ºC.
35 12.
Las personas con alergia conocida a los medicamentos veterinarios del grupo del fenilpirazol o a alguno de los excipientes deben evitar el contacto con el medicamento veterinario.
Evite tocar el contenido con los dedos.
Lávese las manos después del uso y lave con agua y jabón cualquier resto de producto que le haya podido tocar la piel.
Si se produce un contacto accidental con los ojos, lávelos cuidadosamente con agua.
Si Vd. o cualquier otra persona ingiere accidentalmente este medicamento veterinario, acuda al médico inmediatamente y muéstrele este prospecto o la etiqueta.
No comer, beber ni fumar mientras se manipula el medicamento veterinario.
Como medida de precaución, evite el contacto directo con los animales tratados hasta que la zona de aplicación esté seca, no deje que los niños jueguen con el animal tratado hasta que la zona de aplicación esté seca.
Por eso se recomienda que los animales se traten al anochecer y que los animales recién tratados no duerman con los propietarios, especialmente con los niños.
Este medicamento veterinario se aplica únicamente sobre la piel del perro, no se lo dé por la boca.
Tenga cuidado para que el medicamento veterinario no salpique los ojos de su perro.
Es importante aplicar la dosis en una zona donde el perro no se pueda lamer y asegurarse que los perros no se laman entre sí después del tratamiento.
No lave ni bañe al perro durante las 48 horas previas al tratamiento.
Si quiere lavar a su perro, deje que transcurra por lo menos un día entre el tratamiento y el baño.
Si cree que su perra puede estar gestante, pida consejo a su veterinario antes de la aplicación.
13.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
El medicamento veterinario no se deberá verter en cursos de agua, dado que podría resultar peligroso para los peces y otros organismos acuáticos.
Los medicamentos no se deben tirar a los desagües ni a la basura doméstica.
Pregunte a su veterinario cómo eliminar los medicamentos que ya no necesite.
Estas precauciones ayudan a preservar el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
25.02.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia europea del medicamento (EMEA) http: / /www. emea. europa. eu/
36 15.
Las pulgas adultas mueren antes de poner huevos durante un mínimo de 4 semanas después del tratamiento.
Al eliminar por completo la producción de huevos, Prac-tic rompe el ciclo biológico de la pulga.
Caja de cartón con 1, 2 ó 10 blisteres de 3 pipetas.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Novartis Consumer Health B. V.
Tel/ Tél: +32-246 32 390
Magyarország Novartis Hungaria Kft.
Tel: +36 1 457 6691
Č eská republika Novartis s. r. o.
Tel: +420 2 257 75 331
Malta Novartis Animal Health UK Ltd Tel.: +44-(0)1763 850 500
Danmark Novartis Healthcare A/ S Tlf.: +45-39 16 84 00
Nederland Novartis Consumer Health B. V.
Tel: +31-76 533 00 20
Deutschland Novartis Tiergesundheit GmbH Tel: +49-(0)89 7877 710
Norge Novartis Healthcare A/ S Tel: +45-39 16 84 00
Eesti Österreich Novartis Animal Health d. o. o.
Tel: +386 1 580 2884
Novartis Animal Health GmbH Tel: +43-(0)5338 2000
Ελλάδα Premier Shukuroglou Hellas SA Tηλ: +30-(210)6538-061/ 181
Polska Novartis Poland Sp. z. o. o.
Tel: +48 22 550 8 790
España Novartis Sanidad Animal S. L.
Tel: +34-93 306 4700
Portugal Novartis Farma-Produtos Farmacêuticos, S. A.
Tel: +351-21 000 86 00
France Novartis Santé Animale S. A. S.
Tel: +33-(0)1 55 47 87 47
Slovenija Novartis Animal Health d. o. o.
Tel: +386 1 580 2884
Ireland Novartis Animal Health Ireland Ltd Tel: +353-(0)51 377 201
Slovenská republika Novartis Animal Health d. o. o.
Tel: +386 1 580 2884
Ísland Novartis Healthcare A/ S Tel: +45-39 16 84 00
Suomi/ Finland Novartis Healthcare A/ S Puh: +45-39 16 84 00
37 Italia Novartis Animal Health S. p. A.
Tel: +39-02 96542205
Sverige Novartis Healthcare A/ S Tel: +45 39 16 84 00
Κύπρος Premier Shukuroglou Ltd.
Tηλ: +357 22 81 53 53
United Kingdom Novartis Animal Health UK Limited Tel: +44-(0)1276 694402
Latvija Novartis Animal Health d. o. o.
Tel: +386 1 580 2884 Lietuva Novartis Animal Health d. o. o.
Tel: +386 1 580 2884 Luxembourg/ Luxemburg:
România:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884 България:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
38
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 082
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PREVICOX
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Previcox?
Previcox contiene el principio activo firocoxib, que pertenece a un grupo de medicamentos con efecto antiinflamatorio.
Previcox se presenta en comprimidos masticables para perros (57 mg y 227 mg) y está también autorizado como pasta oral para equinos (8,2 mg/ g).
¿Para qué se utiliza Previcox?
Previcox está indicado para el alivio del dolor y de la inflamación asociados a la osteartritis en perros y para aliviar el dolor y la inflamación asociados a la osteartritis y reducir la cojera asociada en equinos.
La dosis, la duración del tratamiento y la frecuencia dependerán del peso y de la especie animal, así como de la dolencia que se va a tratar.
Si desea más información, consulte el prospecto.
¿Cómo actúa Previcox?
Previcox contiene firocoxib, que pertenece al grupo de medicamentos llamado antiinflamatorios no esteroidicos (AINE) del grupo de los Coxibios, que actúan por inhibición selectiva de la ciclooxigenasa-2 (COX-2).
Los coxibios exhiben propiedades analgésicas, antiinflamatorias y antipiréticas.
Firocoxib bloquea la enzima (ciclooxigenasa) implicada en la producción de prostaglandinas.
Como las prostaglandinas son sustancias que desencadenan dolor, exudación e inflamación, Previcox reduce esas reacciones.
¿Qué tipo de estudios se han realizado con Previcox?
Previcox se ha estudiado en animales de laboratorio, así como en perros y equinos que fueron tratados en distintas consultas y clínicas veterinarias de toda Europa (“ estudios clínicos”).
Perros:
Los resultados mejoraron la puntuación en la escala de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged cojera en perros con osteoartritis documentada.
El producto fue similar a otros productos de referencia (carprofeno y meloxicam, respectivamente).
Equinos:
Se realizaron dos estudios multicéntricos (uno en los Estados Unidos y otro en Europa) para investigar la eficacia, la seguridad y la aceptabilidad de firocoxib en condiciones de campo cuando se administró a equinos por vía oral una vez al día durante 14 días a una dosis de 0,1 mg/ kg.
El CVMP concluyó que Previcox pasta oral era tan eficaz como otros productos ya autorizados (fenilbutazona y vedaprofeno) para aliviar el dolor y la inflamación asociados a la osteoartritis y para reducir la cojera asociada en equinos.
¿Qué beneficio ha demostrado tener Previcox durante dichos estudios?
Previcox comprimidos para perros mejoró la puntuación en la escala de alivio del dolor y la inflamación.
La administración del producto siguiendo el régimen posológico recomendado durante un período de 90 días mejoró la puntuación en la escala de cojera en perros con osteoartritis documentada.
Previcox pasta oral administrada una vez al día durante 14 días a una dosis de 0,1 mg/ kg mejoró la puntuación en la escala clínica de la cojera y las lesiones de tejidos blandos en equinos y ayudó también a aliviar el dolor y la inflamación asociados a la osteoartritis en equinos.
¿Cuál es el riesgo asociado a Previcox?
Los efectos secundarios de Previcox son los mismos que los observados con otros medicamentos pertenecientes a esa clase de productos (AINE), como lesiones orales (daño tisular) en la boca de los equinos, heces blandas/ diarrea o letargia.
Estas reacciones son generalmente transitorias y reversibles cuando se para el tratamiento.
Previcox no debe administrarse conjuntamente con corticosteroides u otros AINE.
Este medicamento debe administrarse con precaución cuando se utilice conjuntamente con moléculas que actúan sobre el flujo renal, como los diuréticos.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Lávese las manos después de usar el producto.
Vuelva a poner los comprimidos partidos en el blíster y manténgalo fuera del alcance de los niños.
Las mujeres en edad fértil deben evitar el contacto con los comprimidos, o utilizar guantes desechables para su administración.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el envase o el prospecto.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Si el tratamiento recibido ha sido con la pasta oral, deberá esperarse 26 días para sacrificar a los equinos después del último día de tratamiento con Previcox.
El uso de Previcox no está permitido en yeguas productoras de leche para consumo humano.
¿Por qué se ha aprobado Previcox?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que los beneficios de Previcox son mayores que sus riesgos para aliviar el dolor y la inflamación en perros y equinos y, en consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2007 Otras informaciones sobre Previcox:
La Comisión Europea emitió una autorización de comercialización inicial de Previcox válida para toda la Unión Europea a Merial el 13 de septiembre de 2004.
La solicitud de ampliación para la pasta oral en equinos fue aprobada posteriormente en febrero de 2007.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: febrero de 2007.
Página 3/ 3 ©EMEA 2007
Número UE
Nombre inventado
Concen- tración
Forma Farmaceutica
Especie de destino
Vía de administración
Envase
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 04/ 045/ 001
Previcox
57 mg
Comprimidos masticables
Perros
Uso oral
Blister (PVC/ Alu)
1 blister de 10 comprimidos
10 comprimidos
No se aplica
EU/ 2/ 04/ 045/ 002 Previcox
57 mg
Comprimidos masticables
Perros
Uso oral
Blister (PCV/ Alu)
3 blisters de 10 30 comprimidos comprimidos
No se aplica
EU/ 2/ 04/ 045/ 003 Previcox
227 mg
Comprimidos masticables
Perros
Uso oral
Blister (PCV/ Alu)
1 blister de 10 10 comprimidos comprimidos
No se aplica
EU/ 2/ 04/ 045/ 004 Previcox
227 mg
Comprimidos masticables
Perros
Uso oral
Blister (PCV/ Alu)
3 blisters de 10 30 comprimidos comprimidos
No se aplica
EU/ 2/ 04/ 045/ 005 Previcox
57 mg
Comprimidos masticables
Perros
Uso oral
Blister (PCV/ Alu)
18 blisters de 10 180 comprimidos No se aplica comprimidos
EU/ 2/ 04/ 045/ 006 Previcox
227 mg
Comprimidos masticables
Perros
Uso oral
Blister (PCV/ Alu)
18 blisters de 10 180 comprimidos No se aplica comprimidos
EU/ 2/ 04/ 045/ 007 Previcox
8,2 mg/ g
Pasta oral
Caballos
Uso oral
Jeringas pre- llenadas (PP)
7,32 g
1 jeringa pre- llenada
Carne y despojos:
26 días
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 33 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 57 mg comprimidos masticables para perros Previcox 227 mg comprimidos masticables para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene:
Principio activo:
Firocoxib 57 mg Firocoxib 227 mg
Oxidos de hierro (E172) Caramelo (E150d)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido masticable Comprimido marrón claro, redondo, convexo y ranurado
4 DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio del dolor y de la inflamación asociados a la osteoartritis en el perro.
Alivio del dolor postoperatorio y la inflamación asociados a la cirugía de tejido blando y ortopédica en perros.
4.3 Contraindicaciones
No usar en perras gestantes o en lactación.
No usar en animales de menos de 10 semanas de edad o menos de 3 kg de peso.
No usar en animales que padezcan hemorragia gastrointestinal, discrasia sanguínea o trastornos hemorrágicos No utilizar con corticosteroides ni con otros AINEs
4.4 Advertencias especiales
Ninguna
2/ 33 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
No se debe exceder la dosis recomendada, como se indica en la tabla de dosificación El uso en animales muy jóvenes o en animales con sospecha o confirmación de insuficiencia renal, cardíaca o hepática puede conllevar un riesgo adicional.
En este caso, si no se puede evitar el uso, estos perros requerirán un cuidadoso control veterinario.
Evitar el uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumento de la toxicidad renal.
Debe evitarse la administración simultánea de sustancias activas potencialmente nefrotóxicas.
Este producto debe usarse bajo estricto control veterinario cuando exista riesgo de hemorragia gastrointestinal, o si el animal ha mostrado anteriormente intolerancia a los AINEs.
En muy raras ocasiones, se han notificado casos de trastornos hepáticos y/ o renales en perros a los que se les había administrado la dosis de tratamiento recomendada.
Es posible que una proporción de estos perros padeciera una enfermedad hepática o renal subclínica antes del inicio de la terapia.
Por lo tanto, se recomienda realizar una prueba de laboratorio adecuada antes y periódicamente durante la administración para establecer los parámetros bioquímicos hepáticos o los parámetros basales renales.
El tratamiento debe ser interrumpido si se observa cualquiera de estos signos: diarrea repetida, vómito, sangre oculta en heces, pérdida súbita de peso, anorexia, letargia y alteración de los parámetros bioquímicos renales o hepáticos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Lávese las manos después de usar el producto.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Vuelva a poner los comprimidos partidos en el blister y manténgalo fuera del alcance de los niños
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han observado emesis y diarrea.
Estas reacciones son generalmente transitorias y reversibles cuando se suspende el tratamiento.
En muy raras ocasiones, se han notificado casos de trastornos hepáticos y/ o renales en perros a los que se les había administrado la dosis de tratamiento recomendada.
Si aparecieran reacciones adversas como vómitos, diarrea repetida, sangre oculta en heces, pérdida súbita de peso, anorexia, letargia o alteración de los parámetros bioquímicos renales o hepáticos, el uso del producto deberá ser suspendido y se deberá consultar con un veterinario.
Como sucede con otros AINEs, pueden producirse reacciones adversas graves que, en muy raras ocasiones, pueden ser mortales.
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en perras gestantes o en lactación.
Estudios de laboratorio en conejos han puesto de manifiesto efectos maternotóxicos y fetotóxicos a dosis que se aproximan a la dosis de tratamiento recomendada para el perro.
4.8 Interacción con otros medicamentos y otras formas de interacción
Un tratamiento previo con otros antiinflamatorios puede provocar la aparición o la agravación de reacciones adversas, por lo tanto se recomienda mantener un periodo de al menos 24 horas sin ningún tratamiento antes de comenzar el tratamiento con Previcox.
La duración de este periodo de transición
No administrar Previcox con otros antiinflamatorios no esteroideos AINEs o con glucocorticoides.
Una ulceración del tracto gastrointestinal puede ser exacerbada por los corticoides en animales a los que se administran antiinflamatorios no esteroídicos.
El tratamiento simultáneo con moléculas que muestren una acción sobre el flujo renal, como por ejemplo diuréticos o inhibidores del enzima de conversión de la angiotensina (ECA), debe estar sujeto a control clínico.
Debe evitarse la administración de sustancias activas potencialmente nefrotóxicas ya que puede haber un aumento del riesgo de toxicidad renal.
Debido a que los medicamentos anestésicos pueden afectar la perfusión renal, deberá considerarse la posibilidad de utilizar una terapia con fluidos vía parenteral durante la intervención, a fin de disminuir las potenciales complicaciones renales cuando se utilizan AINEs durante el periodo peri-operatorio.
Cualquier otra sustancia activa que presente un alto grado de unión a proteínas, puede competir para unirse con éstas si se usa con Firocoxib, pudiendo provocar efectos tóxicos.
4.9 Posología y forma de administración
Vía oral.
Osteoartritis:
Administrar 5 mg/ kg de peso vivo una vez al día tal como se muestra en la tabla siguiente.
Los comprimidos pueden ser mezclados o no con el alimento.
La duración del tratamiento dependerá de la respuesta observada.
Debido a que los estudios de campo estuvieron limitados a 90 días, un tratamiento de larga duración debería ser examinado con cuidado y bajo supervisión veterinaria regular.
Alivio del dolor postoperatorio:
Administrar 5 mg/ kg de peso vivo una vez al día tal como se describe en la tabla de abajo con una duración de hasta 3 días según sea necesario, empezando aproximadamente 2 horas antes de la intervención.
Después de una intervención quirúrgica ortopédica y dependiendo de la respuesta observada, se podrá continuar con el tratamiento utilizando la misma pauta vacunal diaria después de los 3 primeros días, siguiendo el criterio del veterinario.
Número de comprimidos masticables por Peso vivo (kg)
presentación 57 mg
mg/ kg
3 - 5,5 5,6 – 10 10,1- 15 15,1 – 22 22,1 – 45 45,1 – 68 68,1 – 90
0,5 1 1,5 2
5,2 - 9,5 5,7 - 10,2 5,7 - 8,5 5,2 – 7,5 5,0 – 10,3 5,0 – 7,5 5,0 – 6,7
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
A dosis superiores o iguales a
4/ 33 15 mg/ kg/ día (3 veces la dosis recomendada) administradas durante 6 meses, se observaron signos clínicos similares, aunque la gravedad y la frecuencia fueron menores y no aparecieron úlceras duodenales.
En estos estudios de seguridad efectuados en la especie de destino, los signos clínicos de toxicidad fueron reversibles en algunos perros cuando se suspendió el tratamiento.
En perros de siete meses de edad al inicio del tratamiento a dosis superiores o iguales a 25 mg/ kg/ día (5 veces la dosis recomendada) durante seis meses, se observaron efectos adversos gastrointestinales, como por ejemplo vómitos.
No se han realizado estudios de sobredosificación en animales de más de 14 meses de edad.
Si se observan signos clínicos de sobredosificación, debe interrumpirse el tratamiento.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Medicamentos antiinflamatorios y antirreumáticos, no esteroídicos.
Código ATCvet:
QM01AH90
5.1 Propiedades farmacodinámicas
El firocoxib es un antiinflamatorio no esteroídico (AINE) perteneciente al grupo de los Coxibes, que actúa por inhibición selectiva de la ciclooxigenasa-2 (COX-2) mediadora de la síntesis de prostaglandinas.
COX-2 es el isomorfo del enzima que ha mostrado estar inducido por estímulos proinflamatorios y del que se ha postulado que era el principal responsable de la síntesis de prostanoides mediadores del dolor, de la inflamación y de la fiebre.
Por tanto, los coxibes muestran propiedades analgésicas, antiinflamatorias y antipiréticas.
Se cree también que la COX-2 está relacionada con la ovulación, la implantación y el cierre del ductus arteriosus y con funciones del sistema nervioso central (inducción de fiebre, percepción del dolor y función cognitiva).
En ensayos in vitro efectuados en sangre canina completa, el firocoxib se muestra aproximadamente 380 veces más selectivo para COX-2 que para COX-1.
La concentración de firocoxib requerida para inhibir el 50% del enzima COX-2, es decir la CI50 es 0,16 (±0,05) µM, mientras que la CI50 para COX-1 es 56 (± 7) µM.
5.2 Propiedades farmacocinéticas
Después de la administración oral en el perro a la dosis recomendada de 5 mg por kg de peso vivo, el firocoxib se absorbe rápidamente y la concentración máxima se alcanza en 1,25 (±0,85) horas (Tmax).
La concentración máxima (Cmax) es 0,52 (± 0,22) µg/ ml (equivalente a aproximadamente 1,5 µM), el área bajo la curva (AUC240) es 4,63 (± 1,91) µg x hr/ ml y la biodisponibilidad oral de 36,9% (± 20,4%).
La vida media de eliminación (t1/ 2) es 7,59 (±1,53) horas.
El firocoxib se une en un 96% a proteinas plasmáticas.
Después de la administración oral de dosis múltiples, se alcanza el estado de equilibrio antes de la 3ª dosis diaria.
El firocoxib se metaboliza principalmente por desalquilación y glucuronización en el hígado.
La eliminación se efectúa esencialmente por la bilis y el tracto gastrointestinal.
5/ 33 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Lactosa monohidrato Celulosa microcristalina Aroma a nuez ahumada Chartor Hidroxipropilcelulosa Croscarmelosa sódica Estearato de magnesio Caramelo Ea50d Sílice coloidal anhidra Óxidos de hierro
6.2 Incompatibilidades
No se aplica
6.3 Período de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:
3 años.
Los comprimidos partidos deberán guardarse en su envase original y podrán ser conservados un máximo de 7 días.
Precauciones especiales de conservación
No conservar a temperatura superior a 30º C.
Conservar en el embalaje original.
6.5 Naturaleza y composición del envase primario
Los comprimidos Previcox se suministran en cajas de cartón que contienen blisteres (PVC transparente/ aluminio y papel de soporte).
Los comprimidos masticables están disponibles en las presentaciones siguientes:
57mg:
1 caja de cartón con un blister de 10 comprimidos 1 caja de cartón con tres blisteres de 10 comprimidos cada uno 1 caja de cartón con dieciocho blisteres de 10 comprimidos cada uno
227mg:
1 caja de cartón con un blister de 10 comprimidos 1 caja de cartón con tres blisteres de 10 comprimidos cada uno 1 caja de cartón con dieciocho blisteres de 10 comprimidos cada uno
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, Francia
6/ 33 8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 045/ 001-6
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
13/ 09/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
DD/ MM/ AAAA
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
7/ 33 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 8,2 mg/ g pasta oral para caballos.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada jeringa contiene 7,32 g de pasta y proporciona:
Firocoxib 8,2 mg/ g
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Pasta oral.
Pasta de color blanco a blanco opaco.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Caballos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio del dolor e inflamación asociados con la osteoartritis y reducción de la cojera asociada en caballos.
4.3 Contraindicaciones
No usar en animales que padezcan trastornos gastrointestinales o hemorrágicos, o tengan la función hepática, cardiaca o renal dañadas o discrasias sanguíneas.
No usar en animales de cría, gestantes o lactantes.
No usar simultáneamente con corticoesteroides ni con otros antiinflamatorios no esteroídicos (AINES).
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
No usar en animales de menos de 10 semanas.
Si aparecieran reacciones adversas, el tratamiento deberá ser interrumpido y se deberá consultar con un veterinario.
Evitar el uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumento de la toxicidad renal.
Debe evitarse la administración simultánea con sustancias activas potencialmente nefrotóxicas.
No debe excederse la dosis recomendada ni la duración del tratamiento.
8/ 33 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Evitar el contacto con los ojos y la piel.
Si esto ocurre, aclarar inmediatamente con agua el área afectada.
Lavarse las manos tras el uso del producto.
Las mujeres en edad fértil deberán evitar el contacto con el producto, o usar guantes desechables cuando administren el producto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente, pueden observarse en los animales tratados, lesiones (erosión/ ulceración) de la mucosa oral y de la piel alrededor de la boca.
Normalmente, estas lesiones son leves y se resuelven sin tratamiento, pero las lesiones orales pueden estar asociadas con salivación y edema labial y de lengua.
4.7 Uso durante la gestación, la lactancia o la incubación
No existen datos disponibles en caballos.
Sin embargo, estudios efectuados en animales de laboratorio han demostrado embriofetotoxicidad, malformaciones, retraso en el parto y disminución de la supervivencia de las crías.
Por lo tanto, no debe usarse en animales de cría, gestantes o lactantes.
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros antiinflamatorios no esteroídicos (AINES), diuréticos y sustancias con alto grado de unión a proteínas, pueden competir por unirse a éstas y provocar efectos tóxicos.
No usar simultáneamente con corticoesteroides ni con otros AINES.
Un tratamiento previo con otros antiinflamatorios puede provocar la aparición o la agravación de reacciones adversas, y por lo tanto se recomienda mantener un periodo sin ningún tratamiento.
La duración de este periodo de transición debe, no obstante, ser adaptada en función de las propiedades farmacológicas de los productos utilizados anteriormente.
El tratamiento simultáneo con moléculas que muestren una acción sobre el flujo renal, como por ejemplo diuréticos, debe estar sujeto a control clínico.
Debe evitarse la administración simultánea de sustancias activas potencialmente nefrotóxicas, ya que puede haber un aumento del riesgo de toxicidad renal.
4.9 Posología y forma de administración
Vía oral.
Administrar 0,1 mg de firocoxib por kg de peso vivo, una vez al día.
La duración del tratamiento dependerá de la respuesta observada, pero no deberá sobrepasar los 14 días.
Para administrar Previcox a la dosis de 0,1 mg de firocoxib/ kg, ajustar el émbolo de la jeringa a la división de dosis apropiada para el peso del caballo.
Cada división entera de dosis en el émbolo de la jeringa proporciona suficiente firocoxib para tratar 100 kg de peso vivo.
El contenido de una jeringa permite tratar a caballos de hasta 600 kg de peso.
Para asegurarse de que la dosificación es la correcta, el peso vivo debe ser determinado con la máxima precisión posible, para evitar la sobredosificación.
Para administrar firocoxib a la dosis apropiada, abra el anillo del émbolo de la jeringa girándolo un cuarto de vuelta y deslícelo sobre el eje del émbolo hasta la división de dosis adecuada para el peso del caballo.
Gire el anillo del émbolo un cuarto de vuelta para cerrarlo y asegúrese que está cerrado.
9/ 33 Asegúrese de que la boca del caballo no contiene comida.
Retire el tapón de la punta de la jeringa.
Introduzca la punta de la jeringa en la boca del caballo en el espacio interdental y deposite la pasta en la base de la lengua.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Ocasionalmente, se pueden observar lesiones (erosión/ ulceración) de la mucosa oral y de la piel alrededor de la boca cuando se administra la dosis recomendada a los animales tratados.
Normalmente, estas lesiones son leves y se resuelven sin tratamiento, pero las lesiones orales pueden estar asociadas con salivación y edema labial y de lengua.
La incidencia de las lesiones orales o de piel aumenta al incrementar la dosis.
A altas dosis y tratamientos prolongados (3 veces la dosis recomendada durante 42 días consecutivos y 2,5 veces la dosis recomendada durante 92 días consecutivos administrada una vez al día) se observaron lesiones renales ligeras a moderadas.
Si aparecen signos clínicos, se debe interrumpir el tratamiento e iniciar un tratamiento sintomático.
4.11 Tiempo de espera
Carne:
26 días No usar en yeguas productoras de leche para el consumo humano.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Medicamentos antiinflamatorios y antirreumáticos, no esteroídicos.
Código ATCvet:
QM01AH90.
5.1 Propiedades farmacodinámicas
El firocoxib es un antiinflamatorio no esteroídico (AINE) perteneciente al grupo de los Coxibes, que actúa por inhibición selectiva de la ciclooxigenasa-2 (COX-2), mediadora de la síntesis de prostaglandinas.
La ciclooxigenasa es responsable de la síntesis de prostaglandinas.
COX-2 es el isomorfo del enzima que ha mostrado estar inducido por estímulos proinflamatorios y del que se ha postulado que era el principal responsable de la síntesis de prostanoides mediadores del dolor, de la inflamación y de la fiebre.
Por tanto, los coxibes muestran propiedades analgésicas, antiinflamatorias y antipiréticas.
Se cree también que COX-2 está relacionada con la ovulación, la implantación y el cierre del ductus arteriosus y con funciones del sistema nervioso central (inducción de fiebre, percepción del dolor y función cognitiva).
En ensayos in vitro efectuados en sangre equina completa, el firocoxib se muestra aproximadamente de 222 a 643 veces más selectivo para COX-2 que para COX-1. La concentración de firocoxib requerida para inhibir el 50% del enzima COX-2, es decir CI50, es de 0,0369 a 0,12 µM mientras que la CI50 para COX-1 es de 20,14 a 33,1 µM.
5.2 Datos farmacocinéticas
Después de la administración oral en caballos a la dosis recomendada de 0,1mg por kg de peso vivo, el firocoxib se absorbe rápidamente y la concentración máxima se alcanza en 3,9 (± 4,4) horas (Tmax).
La concentración máxima (Cmax) es de 0,075 (± 0,033) µg/ ml (equivalente aproximadamente a 0,223µM), el área bajo la curva (AUC240) es de 0,96 (±0,26) µg x hr/ ml, y la biodisponibilidad oral es de 79% (±31%).
La vida media de eliminación (t1/ 2) después de una sola dosis es de 29,6 (±7,5) horas y 50,6 horas después de 14 días de administración.
El firocoxib se une aproximadamente en un 97% a proteínas plasmáticas.
Después de la administración oral de dosis múltiples, se alcanza el estado de equilibrio antes de aproximadamente la 8ª dosis diaria.
El firocoxib se metaboliza predominantemente por desalquilación y glucuronidación en el hígado.
Se observa también algo de excreción biliar.
10/ 33 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Dióxido de Titanio (E 171) Triacetato de glicerol Sílice coloidal anhidra Carbonato de magnesio pesado Macrogol 300
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
3 meses
6.4 Precauciones especiales de conservación
Poner de nuevo el tapón después de su uso.
6.5 Naturaleza y composición del envase primario
Jeringas para uso oral de polipropileno precargadas, con tapón de polietileno, punta de varilla de goma, y émbolo de polipropileno.
Cada jeringa contiene un peso neto de 7,32g de pasta oral con divisiones de dosis calibradas correspondientes a 100 kg.
Cada jeringa está acondicionada en una caja de cartón individual.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier FR-69007 Lyon Francia
8.
NÚMERO DE AUTORIZACIÓN DE COMERCIALIZACIÓN
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
11/ 33 10.
FECHA DE LA REVISIÓN DEL TEXTO
(MM/ YYYY)
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
12/ 33 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES DE LA AUTORIZACION DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
13/ 33 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
MERIAL, 4 chemin de Calquet FR-31300 Toulouse Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
De conformidad con el Reglamento (CEE) nº 2377/ 90 del Consejo modificado, y de conformidad con el articulo 34.4b del Reglamento (CE) nº 726/ 2004 de 31 de marzo de 2004.
El Firocoxib está incluido en el Anexo III del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente activa(s)
Residuo Marcador
Especie animal
LMR
Tejidos diana
Otras Disposiciones
Firocoxib Firocoxib
10 µg/ kg
Músculo
LMR provisional
15 µg/ kg 60 µg/ kg 10 µg/ kg
Grasa Hígado Riñón
caduca el 1.7.2007
14/ 33 ANEXO III
ETIQUETADO Y PROSPECTO
15/ 33 A.
ETIQUETADO
16/ 33 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiqueta de la caja de cartón
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 57 mg comprimidos masticables para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Firocoxib 57 mg
3.
FORMA FARMACÉUTICA
Comprimido masticable
4.
TAMAÑO DEL ENVASE
10 comprimidos 30 comprimidos 180 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Dolor e inflamación asociados a la osteoartritis Control del dolor perioperatorio
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Administrar 5 mg por kg de peso vivo una vez al día.
8.
TIEMPO DE ESPERA
No se aplica
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto
17/ 33 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Los comprimidos partidos deberán guardase en su envase original y podrán ser conservados un máximo de 7 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30º C
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE Y DIRECCIÓN COMERCIALIZACIÓN
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, Francia
16.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 045/ 001 10 comprimidos EU/ 2/ 04/ 045/ 002 30 comprimidos EU/ 2/ 04/ 045/ 005 180 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lot
18/ 33 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiqueta de la caja de cartón
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 227 mg comprimidos masticables para perros
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(s) ACTIVO(s) Y OTRAS SUBSTANCIAS
Firocoxib 227 mg
3.
FORMA FARMACÉUTICA
Comprimido masticable
4.
TAMAÑO DEL ENVASE
10 comprimidos 30 comprimidos 180 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Dolor e inflamación asociados a la osteoartritis Control del dolor perioperatorio
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Administrar 5 mg por kg de peso vivo una vez al día.
8.
TIEMPO DE ESPERA
No se aplica
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
19/ 33 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Los comprimidos partidos deberán guardarse en su envase original y podrán ser conservados un máximo de 7 días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30º C
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL, 29 avenue Tony Garnier FR-69007 Lyon, Francia
16.
NÚMERO(S) DE LA AUTORIZACION DE COMERCIALIZACIÓN
EU/ 2/ 04/ 045/ 003 10 comprimidos EU/ 2/ 04/ 045/ 004 30 comprimidos EU/ 2/ 04/ 045/ 006 180 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lot
20/ 33 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 57 mg comprimidos masticables Firocoxib
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
21/ 33 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 227 mg comprimidos masticables
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL
3.
FECHA DE CADUCIDAD
EXP
4.
NÚMERO DE LOTE
Lot
22/ 33 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR >
Etiquetado de la caja de cartón
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 8,2 mg/ g pasta oral para caballos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Firocoxib 8,2 mg/ g
3.
FORMA FARMACÉUTICA
Pasta oral.
4.
TAMAÑO DEL ENVASE
1 jeringa de uso oral con 7,32g de pasta oral
5.
ESPECIES DE DESTINO
Caballos.
6.
INDICACIONES
Alivio del dolor e inflamación asociados con la osteoartritis y reducción de la cojera asociada en caballos.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
8.
TIEMPO DE ESPERA
Carne:
26 días No usar en yeguas productoras de leche para el consumo humano.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD 23/ 33 CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 3 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento no requiere condiciones especiales de conservación Volver a poner el tapón después de su uso.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto contenido en el envase.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, Francia
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 045/ 007
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
24/ 33 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Etiquetado de la jeringa
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 8,2 mg/ g de pasta oral para caballos.
2.
CANTIDAD DEL PRINCIPIO(S) ACTIVO(S)
Firocoxib 8,2 mg/ g
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
7,32 g de pasta oral
4.
VÍA DE ADMINISTRACIÓN
Vía oral.
5 TIEMPO DE ESPERA
Carne:
26 días No usar en yeguas productoras de leche para el consumo humano.
6 NÚMERO DE LOTE
Lot (número)
7.
FECHA DE CADUCIDAD
EXP Una vez abierto el envase, utilizar antes de 3 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
25/ 33 B.
PROSPECTO
26/ 33 PROSPECTO Previcox 57 mg comprimidos masticables para perros Previcox 227 mg comprimidos masticables para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
MERIAL, 29 avenue Tony Garnier, FR- 69007 Lyon, Francia
Fabricante que libera el lote:
MERIAL, 4 Chemin du Calquet, FR-31300 Toulouse, Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 57 mg comprimidos masticables para perros Previcox 227 mg comprimidos masticables para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada comprimido contiene:
Firocoxib 57 mg Firocoxib 227 mg
Oxidos de hierro (E172) Caramelo (E150d)
4.
INDICACIONES
Alivio del dolor y de la inflamación asociadas a la osteoartritis en el perro.
Alivio del dolor postoperatorio y la inflamación asociados a la cirugía de tejido blando y ortopédica en perros.
5.
CONTRAINDICACIONES
No utilizar en perras gestantes o en lactación.
Estudios de laboratorio en conejos han puesto de manifiesto efectos maternotóxicos y fetotóxicos a dosis que se aproximan a la dosis de tratamiento recomendada para el perro.
No utilizar en animales de menos de 10 semanas de edad o de menos de 3 kg de peso.
No utilizar en animales que padezcan hemorragia gastrointestinal, discrasia sanguínea o trastornos hemorrágicos No utilizar con corticosteroides o con otros antiinflamatorios no esteroídicos (AINEs)
6.
REACCIONES ADVERSAS
Ocasionalmente se han observado emesis y diarrea.
En muy raras ocasiones, se han notificado casos de
27/ 33 trastornos hepáticos y/ o renales en perros a los que se les había administrado la dosis de tratamiento recomendada.
Si aparecieran reacciones adversas como vómitos, diarrea repetida, sangre oculta en heces, pérdida súbita de peso, anorexia, letargia, alteración de los parámetros bioquímicos renales o hepáticos, el uso del producto deberá ser suspendido y se deberá consultar con un veterinario.
Como sucede con otros AINEs, pueden producirse reacciones adversas graves que, en muy raras ocasiones, pueden ser mortales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario
7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
5 mg/ kg una vez al día Para el alivio del dolor postoperatorio y la inflamación, se puede administrar la primera dosis 2 horas antes de la intervención hasta 3 días consecutivos, según sea necesario.
Después de una intervención quirúrgica ortopédica y dependiendo de la respuesta observada, se podrá continuar con el tratamiento utilizando la misma pauta vacunal diaria después de los 3 primeros días, siguiendo el criterio del veterinario.
Administrar por vía oral según la tabla siguiente:
presentación
227 mg
10,1- 15 15,1 – 22 22,1 – 45 45,1 – 68 68,1 – 90
0,5 1 1,5 2
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Los comprimidos pueden ser mezclados o no con el alimento.
No exceder la dosis recomendada.
La duración del tratamiento dependerá de la respuesta observada.
Debido a que los estudios de campo estuvieron limitados a 90 días, un tratamiento de larga duración deberá ser examinado con cuidado y bajo supervisión veterinaria regular.
10.
TIEMPO DE ESPERA
No se aplica
28/ 33 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 30º C Con objeto de protegerlo de la humedad, conservar en el envase original No utilizar después de la fecha de caducidad que figura en la etiqueta Los comprimidos partidos deberán guardarse en su envase original y podrán ser almacenados un máximo de 7 días.
12.
ADVERTENCIA(S) ESPECIAL(ES)
El uso en animales muy jóvenes o en animales con sospecha o confirmación de insuficiencia renal, cardiaca o hepática puede conllevar un riesgo adicional.
En este caso, si no se puede evitar el uso, estos perros requerirán un cuidadoso control veterinario.
Antes de iniciar el tratamiento, se recomienda realizar las pruebas adecuadas para detectar cualquier trastorno renal o hepático subclínico (asintomático) que pueda predisponer a que se produzcan reacciones adversas.
Evitar el uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo de aumento de la toxicidad renal.
Debe evitarse la administración simultánea de sustancias activas potencialmente nefrotóxicas.
Este producto debe usarse bajo estricto control veterinario cuando exista un riesgo de hemorragia gastrointestinal, o si el animal ha mostrado anteriormente intolerancia a los AINEs El tratamiento debe ser interrumpido si se observa cualquiera de estos signos: diarrea repetida, vómito, sangre oculta en heces, pérdida súbita de peso, anorexia, letargia y alteración de los parámetros bioquímicos renales o hepáticos.
Debido a que los productos anestésicos pueden afectar la perfusión renal, deberá considerarse la posibilidad de utilizar una terapia con fluídos vía parenteral durante la intervención, a fín de disminuir las potenciales complicaciones renales cuando se utilizan AINEs durante el periodo peri-operatorio.
Un tratamiento previo con otros antiinflamatorios puede provocar la aparición o la agravación de los efectos adversos, por lo tanto se recomienda mantener un periodo de al menos 24 horas sin ningún tratamiento antes de comenzar el tratamiento con Previcox.
La duración de este periodo de transición debe, no obstante, adaptarse en función de las propiedades farmacocinéticas de los productos utilizados anteriormente.
No administrar Previcox simultáneamente con otros AINEs o con glucocorticoides.
Cualquier ulceración del tracto gastrointestinal puede ser exacerbada por los corticoides en animales a los que se administran antiinflamatorios no esteroideos.
El tratamiento simultáneo con moléculas que muestren una acción sobre el flujo renal, como por ejemplo diuréticos o inhibidores del enzima de conversión de la angiotensina (ECA), debe estar sujeto a control clínico.
Debe evitarse la administración simultanea de sustancias activas potencialmente nefrotóxicas ya que puede haber un aumento del riesgo de toxicidad renal.
Cualquier otra sustancia activa que presente un alto grado de unión a proteinas, puede competir para unirse con éstas, si se usa con firocoxib pudiendo provocar efectos tóxicos.
En caso de ingestión accidental, consulte inmediatamente con un médico y muéstrele el prospecto o la etiqueta.
Lávese las manos después de usar el producto
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
29/ 33 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Modo de acción:
El Firocoxib es un antiinflamatorio no esteroídico (AINE) que actúa por inhibición selectiva de la ciclooxigenasa-2 (COX-2) mediadora de la síntesis de postaglandinas.
COX-2 es el isoformo del enzima que ha sido postulado como responsable principal de la síntesis de prostanoides mediadores del dolor, de la inflamación y de la fiebre.
En ensayos in vitro efectuados en sangre canina completa, el firocoxib se muestra aproximadamente 380 veces más selectivo para COX-2 que para COX-1.
Los comprimidos masticables Previcox son divisibles para asegurar una dosificación precisa y contienen aromas de ahumado y caramelo para facilitar su administración en el perro.
Los comprimidos masticables están disponibles en las presentaciones siguientes:
57 mg:
1 caja de cartón con un blister de 10 comprimidos 1 caja de cartón con tres blisteres de 10 comprimidos cada uno 1 caja de cartón con dieciocho blisteres de 10 comprimidos cada uno 227 mg:
1 caja de cartón con un blister de 10 comprimidos 1 caja de cartón con tres blisteres de 10 comprimidos cada uno 1 caja de cartón con dieciocho blisteres de 10 comprimidos cada uno Es posible que no se comercialicen todas las presentaciones.
30/ 33 PROSPECTO
Previcox 8,2 mg/ g pasta oral para caballos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
MERIAL, 29 avenue Tony Garnier, 69007 Lyon, Francia
Fabricante que libera el lote:
MERIAL, 4 chemin de Calquet, FR-31300 Toulouse, Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Previcox 8,2 mg/ g pasta oral para caballos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Firocoxib 8,2 mg/ g
4.
INDICACIONES
Alivio del dolor e inflamación asociados con la osteoartritis y reducción de la cojera asociada en caballos.
5.
CONTRAINDICACIONES
No utilizar en animales que padezcan trastornos gastrointestinales o hemorrágicos, que tengan la función hepática, cardiaca o renal dañadas o discrasia sanguínea.
No usar en animales de cría, gestantes o lactantes.
No usar simultáneamente con corticoesteroides u otros AINES.
6.
REACCIONES ADVERSAS
Ocasionalmente, se pueden observar en los animales tratados, lesiones (erosión/ ulceración) de la mucosa oral y de la piel alrededor de la boca.
Normalmente, estas lesiones son leves y se resuelven sin tratamiento, pero las lesiones orales pueden estar asociadas con salivación y edema labial y de lengua.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Caballos.
31/ 33 8.
ADMINISTRACIÓN
0,1 mg de firocoxib por kg de peso vivo, una vez al día hasta 14 días.
Vía oral.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para administrar Previcox a la dosis de 0,1 mg firocoxib/ kg, ajustar el émbolo de la jeringa a la división de dosis apropiada según el peso del caballo.
Cada división entera de dosis en el émbolo de la jeringa proporciona suficiente firocoxib para tratar 100 kg de peso vivo.
El contenido de una jeringa es para tratar a caballos de hasta 600 kg de peso.
Para administrar firocoxib a la dosis apropiada, abra el anillo del émbolo de la jeringa girándolo un cuarto de vuelta y deslícelo sobre el eje del émbolo hasta la división de dosis adecuada para el peso del caballo.
Gire el anillo del émbolo un cuarto de vuelta para cerrarlo y asegúrese que está cerrado.
Asegúrese de que la boca del caballo no contiene comida.
Retire el tapón de la punta de la jeringa.
Introduzca la punta de la jeringa en la boca del caballo en el espacio interdental y deposite la pasta en la base de la lengua.
10.
TIEMPO DE ESPERA
Carne:
26 días No usar en yeguas productoras de leche para el consumo humano.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Poner de nuevo el tapón después de su uso No usar después de la fecha de caducidad que figura en la etiqueta Periodo de validez después de abierto el envase:
3 meses
12.
ADVERTENCIAS ESPECIALES
Si aparecieran reacciones adversas, el tratamiento deberá ser interrumpido y se deberá consultar con un veterinario.
Evitar el uso en animales deshidratados, hipovolémicos o hipotensos, ya que puede existir riesgo potencial de aumento de la toxicidad renal.
Debe evitarse la administración simultánea de substancias activas potencialmente nefrotóxicas.
No usar en animales de menos de 10 semanas.
No se debe exceder la dosis recomendada ni la duración del tratamiento.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Evitar el contacto con los ojos y la piel.
Si esto ocurriese, aclarar inmediatamente con agua el área afectada.
Lavarse las manos tras el uso del producto.
Las mujeres embarazadas deben evitar el contacto con el medicamento.
Otros AINES, diuréticos y sustancias con alto grado de unión a proteínas, pueden competir por unirse con éstas y provocar efectos tóxicos.
No usar simultáneamente con corticoesteroides u otros AINES.
32/ 33 Un tratamiento previo con otros antiinflamatorios puede provocar la aparición o la agravación de las reacciones adversas, por lo tanto se recomienda mantener un periodo sin ningún tratamiento.
La duración de este periodo de transición debe, no obstante, ser adaptada en función de las propiedades farmacológicas de los productos utilizados anteriormente.
El tratamiento simultáneo con moléculas que muestren una acción sobre el flujo renal, como por ejemplo diuréticos, debe estar sujeto a control clínico.
Debe evitarse la administración simultánea de sustancias activas potencialmente nefrotóxicas ya que puede haber un aumento del riesgo de la toxicidad renal.
No existen datos disponibles de la utilización durante la gestación en caballos.
Por lo tanto, no usar en animales de cría, gestantes o lactantes.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
El firocoxib es un antiinflamatorio no esteroídico (AINE) perteneciente al grupo de los Coxibes, que actúa por inhibición selectiva de la ciclooxigenasa-2 (COX-2), mediadora en la síntesis de prostaglandinas.
Cada jeringa está envasada en una caja de cartón individual.
33/ 33
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 105
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PRILACTONE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es PRILACTONE?
Los comprimidos de PRILACTONE contienen el principio activo espironolactona (10 mg, 40 mg u 80 mg).
Los comprimidos están ranurados para que resulte más fácil romperlos si se necesitan dosis más bajas.
¿Para qué se utiliza PRILACTONE?
PRILACTONE se utiliza para el tratamiento de perros con insuficiencia cardiaca congestiva causada por un defecto de las válvulas cardiacas.
Cuando las válvulas tienen algún defecto, el corazón no puede bombear la sangre con la misma eficiencia.
Como resultado, la sangre se acumula en las venas y se filtra líquido a los tejidos, lo que impide al corazón suministrar adecuadamente sangre rica en oxígeno al organismo.
PRILACTONE se utiliza en combinación con el "tratamiento habitual" (otros medicamentos para el corazón, como el uso complementario de un diurético cuando sea preciso).
PRILACTONE se administra a los perros una vez al día con el alimento (mezclado con la comida o inmediatamente después de comer).
La dosis recomendada es de 2 mg por kilogramo de peso corporal del perro.
En el prospecto se indica el número de comprimidos, mitades de comprimido o cuartos de comprimido que deben administrarse en función del tamaño del perro.
¿Cómo actúa PRILACTONE?
El principio activo de PRILACTONE, la espironolactona, bloquea la acción de una hormona llamada aldosterona en los riñones, el corazón y los vasos sanguíneos.
Al bloquear la aldosterona, la espironolactona hace que los riñones excreten sal y líquidos, pero retengan potasio, mejorando así la función cardiaca.
Se cree que la espironolactona actúa de otras formas sobre el corazón y los vasos sanguíneos en pacientes con insuficiencia cardiaca congestiva (aunque estos mecanismos de acción no han quedado aún plenamente demostrados en perros).
¿Qué tipo de estudios se han realizado sobre PRILACTONE?
PRILACTONE se ha investigado en el laboratorio y en tres estudios realizados en perros con enfermedades de las válvulas cardíacas que fueron tratados en diversas consultas o clínicas veterinarias de toda Europa (“ estudios clínicos”).
En estos estudios clínicos, los dueños de los animales administraron comprimidos de PRILACTONE o un placebo (comprimidos simulados, sin ningún principio activo) a sus perros una vez al día, en dosis de 2 mg/ kg con el alimento.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged cantidad de principio activo de los comprimidos.
Todos los perros recibieron además el “ tratamiento habitual” (generalmente otro medicamento perteneciente al grupo denominado “ inhibidores de la ECA” y un diurético en caso necesario).
El tratamiento se mantuvo durante 15 meses.
¿Qué beneficios ha demostrado PRILACTONE durante dichos estudios?
Los resultados de los estudios demostraron que los perros con insuficiencia cardiaca congestiva causada por un defecto de las válvulas del corazón que recibieron comprimidos de PRILACTONE además de otro medicamento para el corazón ("tratamiento habitual") sobrevivieron más tiempo que los perros que recibieron el tratamiento habitual más comprimidos de placebo.
En un estudio a largo plazo, los perros tratados con PRILACTONE mostraron también un menor deterioro de su enfermedad cardiaca que los perros que recibieron sólo el "tratamiento habitual".
¿Cuál es el riesgo asociado a PRILACTONE?
En general, PRILACTONE fue bien tolerado cuando se administró diariamente en la dosis recomendada durante un período de hasta 15 meses a perros con insuficiencia cardiaca.
Puesto que la espironolactona puede reducir la concentración de algunas hormonas masculinas, es posible que los perros macho que no han sido castrados presenten atrofia de la glándula prostática.
No obstante, esta reacción es reversible.
Por los mismos motivos, los comprimidos de PRILACTONE no deben administrarse a perros en fase de desarrollo.
Tampoco debe administrarse a animales con una concentración elevada de potasio en la sangre (hipercalemia) o con cifras bajas de sodio en la sangre (hiponatremia), ni a animales con hipoadrenocorticismo (enfermedad causada por una disminución de la secreción de corticosteroides por las glándulas suprarrenales).
Los comprimidos de PRILACTONE no deben administrarse a perros con deterioro de la función renal que estén recibiendo algún medicamento del grupo de los antiinflamatorios no esteroideos (AINE).
Dado que la espironolactona se metaboliza en el hígado, los comprimidos deben administrarse con precaución a los perros con enfermedades hepáticas.
Los comprimidos de PRILACTONE no deben administrarse a perros utilizados o destinados a la reproducción, ya que se ha demostrado que la espironolactona puede causar daños en animales de laboratorio recién nacidos o jóvenes.
La lista completa de efectos secundarios observados con PRILACTONE y la lista de todas sus interacciones con otros medicamentos pueden consultarse en el prospecto.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Toda persona que manipule PRILACTONE deberá lavarse las manos después.
PRILACTONE puede causar hipersensibilidad cutánea, por lo que las personas que sean alérgicas a la espironolactona no deberán manipular el producto.
En caso de ingestión accidental de comprimidos de PRILACTONE, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
¿Por qué se ha aprobado PRILACTONE?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de PRILACTONE son mayores que sus riesgos cuando se usa en combinación con el tratamiento habitual (como el uso complementario de un diurético en caso necesario) para el tratamiento de la insuficiencia cardiaca congestiva causada por regurgitación valvular en perros, y recomendó que se autorizara su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre PRILACTONE:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento PRILACTONE a CEVA SANTE ANIMALE el 20 de junio de 2007.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
06-2007.
©EMEA 2007
Página 2/ 2
Número de la EU
Nombre Inventado
Concent Forma ración Farmacéutica
Especies de destino
Vía de administración
Envase
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 07/ 074/ 001
PRILACTONE 10 mg
Comprimido
Uso oral
Blister ((Poliamida / Alu/ PVC)/ Alu)
30 comprimidos N/ A
EU/ 2/ 07/ 074/ 002
PRILACTONE 10 mg
Comprimido
Perros
Uso oral
Blister ((Poliamida / Alu/ PVC)/ Alu)
180 comprimidos N/ A
EU/ 2/ 07/ 074/ 003
PRILACTONE 40 mg
Comprimido
Perros
Uso oral
Blister ((Poliamida / Alu/ PVC)/ Alu)
30 comprimidos N/ A
EU/ 2/ 07/ 074/ 004
PRILACTONE 40 mg
Comprimido
Perros
Uso oral
Blister ((Poliamida / Alu/ PVC)/ Alu)
180 comprimidos N/ A
EU/ 2/ 07/ 074/ 005
PRILACTONE 80 mg
Comprimido
Perros
Uso oral
Blister ((Poliamida / Alu/ PVC)/ Alu)
30 comprimidos N/ A
EU/ 2/ 07/ 074/ 006
PRILACTONE 80 mg
Comprimido
Perros
Uso oral
Blister ((Poliamida / Alu/ PVC)/ Alu)
180 comprimidos N/ A
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 25 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRILACTONE 10 mg comprimidos para perros PRILACTONE 40 mg comprimidos para perros PRILACTONE 80 mg comprimidos para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Cada comprimido contiene:
PRILACTONE 10 mg PRILACTONE 40 mg PRILACTONE 80 mg
espironolactona espironolactona espironolactona
10 mg 40 mg 80 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimido.
PRILACTONE 40 mg: comprimido ovalado blanco con ligero moteado parduzco de 17 mm de longitud con tres hendiduras paralelas para su división.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para usar en combinación con la terapia estándar (incluyendo el uso complementario de un diurético, cuando sea preciso) para el tratamiento de la insuficiencia cardiaca congestiva causada por regurgitación valvular en perros.
4.3 Contraindicaciones
No usar en animales destinados o que se tenga previsto destinar a la reproducción No usar el producto en perros que padezcan de hipoadrenocorticismo, hiperkalemia o hiponatremia.
No administrar la espironolactona juntamente con AINEs en perros con insuficiencia renal.
4.4 Advertencias especiales, especificando las especies a las que va destinado
Ninguna
2/ 25 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales La función renal y los niveles séricos de potasio deberán ser evaluados antes de iniciar el tratamiento combinado con espironolactona e inhibidores de la ECA.
A diferencia de los humanos, con esta combinación no se observó una mayor incidencia de hiperkalemia en los ensayos clínicos en perros.
No obstante, en perros que presenten una disfunción renal se recomienda la monitorización regular de la función renal y de los niveles séricos de potasio puesto que puede existir un mayor riesgo de hiperkalemia.
Los perros tratados concomitantemente con espironolactona y AINEs deberán estar correctamente hidratados.
Se recomienda la monitorización de su función renal y de los niveles séricos de potasio antes del inicio y durante el tratamiento con la terapia combinada (ver 4.3).
La espironolactona tiene un efecto antiandrogénico, por lo que no se recomienda administrar el producto a perros en fase de crecimiento.
La espironolactona experimenta una biotransformación extensiva en el hígado, por lo que se administrará con cuidado en perros con disfunción hepática
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Puede causar sensibilización cutánea: las personas que sean alérgicas a la espironolactona no deberán manipular el producto Lavarse las manos después de su uso.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
En machos no castrados se observa frecuentemente atrofia reversible de próstata.
4.7 Uso durante la gestación, la lactancia o la incubación
No use este medicamento durante la gestación y la lactancia puesto que en especies de laboratorio se ha observado toxicidad en el desarrollo.
4.8 Interacción con otros medicamentos y otras formas de interacción
En estudios clínicos, PRILACTONE fue administrado conjuntamente con furosemida y pimobendan sin observarse reacciones adversas asociadas.
La espironolactona diminuye la eliminación de la digoxina y por eso incrementa la concentración plasmática de la misma.
Dado que el índice terapéutico para la digoxina es estrecho, se recomienda monitorizar con atención aquellos perros que reciban digoxina y espironolactona.
La administración de deoxicorticoesterona o AINEs con espironolactona podría conllevar una reducción moderada de los efectos natriuréticos (reducción de la excreción urinaria de sodio) de la espironolactona.
La administración concomitante de la espironolactona con inhibidores de la ECA y otros fármacos ahorradores de potasio (como los bloqueadores de los receptores de angiotensina, ß-bloqueadores, bloqueadores de los canales de calcio, etc.) podría potencialmente conllevar una hiperkalemia (ver 4.5).
La espironolactona podría causar tanto la inducción como la inhibición de los enzimas del citocromo P450 y podría, por lo tanto, afectar al metabolismo de otros fármacos que utilicen estas vías metabólicas.
3/ 25 4.9 Posología y forma de administración
Vía oral.
Dos mg de espironolactona por kg de peso vivo una vez al día.
El producto deberá ser administrado con el alimento.
El comprimido puede mezclarse con una pequeña cantidad de alimento antes de la comida principal, o bien administrarse directamente en la boca después de la alimentación.
Número de comprimidos
1 a 2,5 kg
½
2,5 a 5 kg
1
5 a 10 kg
2
10 a 15 kg
3
15 a 20 kg
1
20 a 30 kg
1+½
30 a 40 kg
1
40 a 50 kg
1+¼
50 a 60 kg
1+½
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Después de una administración de hasta 10 veces la dosis recomendada (20 mg/ kg) a perros sanos, se observaron efectos adversos dependientes de la dosis, ver sección 4.6.
En caso de ingestión masiva accidental por el perro, no existe ningún tratamiento o antídoto específico.
Por tanto, se recomienda provocar el vómito, proceder a un lavado de estómago (dependiendo de la evaluación del riesgo) y monitorizar los electrolitos.
Se deberá proporcionar un tratamiento sintomático, como por ejemplo una terapia de fluidos.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Código ATCvet:
QC03DA01.
5.1 Propiedades farmacodinámicas
La espironolactona y sus metabolitos activos (incluyendo la 7α -tiometil-espironolactona y la canrenona) actúan como antagonistas específicos de la aldosterona, y ejercen sus efectos mediante una unión competitiva al receptor mineralocorticoide situado en los riñones, corazón y vasos sanguíneos.
4/ 25 La espironolactona es un fármaco natriurético (descrito históricamente como un diurético suave).
En el riñón, la espironolactona inhibe la retención de sodio inducida por aldosterona, produciendo un incremento en la excreción de sodio y como consecuencia de agua, y una retención de potasio.
Los efectos renales de la espironolactona y sus metabolitos conllevan una disminución del volumen extracelular y consecuentemente una disminución de la precarga cardiaca y de la presión en la aurícula izquierda.
El resultado es una mejora en la función cardiaca.
En el sistema cardiovascular, la espironolactona previne los efectos perjudiciales de la aldosterona.
Aunque el mecanismo de acción preciso aún no está claramente definido, la aldosterona promueve la fibrosis miocárdica, el remodelado miocárdico y vascular, y la disfunción endotelial.
En modelos experimentales en perros, se ha visto que la terapia a largo plazo con antagonistas de la aldosterona previene la disfunción progresiva del ventrículo izquierdo y atenúa el remodelado del ventrículo izquierdo en perros con insuficiencia cardiaca crónica.
En un ensayo clínico, los perros tratados con espironolactona además de la terapia habitual (inhibidores de la ECA) presentaron una reducción del deterioro de la enfermedad cardiovascular en comparación con los perros tratados únicamente con la terapia habitual
Cuando se utiliza en combinación con inhibidores de la ECA, la espironolactona puede contrarrestar los efectos del “ escape de aldosterona”.
Puede observarse un leve incremento de los niveles de aldosterona en sangre, en los animales en tratamiento.
Se piensa que podría ser debido a la activación de mecanismos de retroalimentación sin ninguna consecuencia clínica adversa.
Puede existir una hipertrofia de la zona glomerulosa adrenal, relacionada con la dosis, a niveles de dosis elevados.
5.2 Datos farmacocinéticos
La farmacocinética de la espironolactona está basada en sus metabolitos pues el compuesto original no es estable en el ensayo.
Absorción Después de la administración oral de espironolactona en perros, se demostró que los tres metabolitos alcanzaban niveles de 32 a 49% de la dosis administrada.
El alimento incrementa la biodisponibilidad a un 80-90%.
Tras la administración oral de 2 a 4 mg/ kg, la absorción aumenta de forma lineal en el rango.
Después de dosis múltiples orales de 2 mg de espironolactona por kg durante 10 días consecutivos, no se observa ninguna acumulación.
Se alcanza una Cmax media de 382 µg/ l y 94 µg/ l en los metabolitos primarios, 7α -tiometil-espironolactona y canrenona, después de 2 y 4 horas, respectivamente.
Las condiciones del estado estacionario se consiguen el día 2.
Distribución Los volúmenes medios de distribución (Vss) de la 7α -tiometil-espironolactona y de la canrenona son aproximadamente 153 litros y 177 litros, respectivamente.
El tiempo medio de residencia de los metabolitos oscila entre 9 y 14 horas y se distribuyen preferentemente al tracto gastrointestinal, riñones, hígado y glándulas adrenales.
Metabolismo La espironolactona es metabolizada rápida y completamente por el hígado a sus metabolitos activos, 7α -tiomeyil-espironolactona y canrenona, que son los metabolitos principales en el perro.
Eliminación La espironolactona se excreta principalmente a través de sus metabolitos.
El aclaramiento plasmático de la canrenona es 1,45±0,39 l/ h/ kg y el de la 7α -tiometil-espironolactona 0,89±0,44 l/ h/ kg.
Tras la administración oral de espironolactona marcada radiactivamente en el perro, se recupera un 70% de la dosis en las heces y un 20% en la orina.
5/ 25 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Aroma de carne Manitol Laurilsulfato de sodio Celulosa microcristalina Povidona Sorbitol Talco Estearato de magnesio
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
3 años.
Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
Los comprimidos parcialmente utilizados deberán conservarse en el blister original.
6.5 Naturaleza y composición del envase primario
Material del envase primario Blister de poliamida/ aluminio/ cloruro polivinilo/ aluminio en una caja de cartón.
Presentaciones Caja que contiene 3 blisteres de 10 comprimidos Caja que contiene 18 blisteres de 10 comprimidos
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 074/ 001 – 002 (comprimidos 10 mg) EU/ 2/ 07/ 074/ 003 – 004 (comprimidos 40 mg) EU/ 2/ 07/ 074/ 005 – 006 (comprimidos 80 mg)
6/ 25 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
20/ 06/ 2007
10 FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
7/ 25 ANEXO II
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
DE
D.
DETERMINACIÓN DE LOS LMR
8/ 25 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante responsable de la liberación de los lotes
CEVA SANTE ANIMALE Z. I.
Très le Bois 22600 LOUDEAC Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
El titular de la autorización de comercialización deberá informar a la Comisión Europea de los planes de comercialización del medicamento autorizado por esta decisión.
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
9/ 25 ANEXO III
ETIQUETADO Y PROSPECTO
10/ 25 A.
ETIQUETADO
11/ 25 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiquetado de la caja de cartón – comprimidos 10 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRILACTONE 10 mg comprimidos para perros Espironolactona.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada comprimido contiene 10 mg espironolactona
3.
FORMA FARMACÉUTICA
Comprimido
4.
TAMAÑO DEL ENVASE
30 comprimidos 180 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Antes de su uso deberá leer el prospecto.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
FECHA DE CADUCIDAD
CAD:
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar los comprimidos parcialmente utilizados en el blister original.
12/ 25 10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Francia
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 074/ 001 (3 blisteres de 10 comprimidos) EU/ 2/ 07/ 074/ 002 (18 blisteres de 10 comprimidos)
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
13/ 25 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiquetado de la caja de cartón - comprimidos 40 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRILACTONE 40 mg comprimidos para perros Espironolactona.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada comprimido contiene 40 mg espironolactona
3.
FORMA FARMACÉUTICA
Comprimido
4.
TAMAÑO DEL ENVASE
30 comprimidos 180 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral Antes de su uso deberá leer el prospecto.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
FECHA DE CADUCIDAD
CAD:
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar los comprimidos parcialmente utilizados en el blister original.
14/ 25 10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
DEL TITULAR DE LA AUTORIZACIÓN DE
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Francia
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 074/ 003 (3 blisteres de 10 comprimidos) EU/ 2/ 07/ 074/ 004 (18 blisteres de 10 comprimidos)
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
15/ 25 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiquetado de la caja de cartón - comprimidos 80 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRILACTONE 80 mg comprimidos para perros Espironolactona.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada comprimido contiene 80 mg Espironolactona
3.
FORMA FARMACÉUTICA
Comprimido
4.
TAMAÑO DEL ENVASE
30 comprimidos 180 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral Antes de su uso deberá leer el prospecto.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
8.
FECHA DE CADUCIDAD
CAD:
9.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar los comprimidos parcialmente utilizados en el blister original.
16/ 25 10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
DEL TITULAR DE LA AUTORIZACIÓN DE
CEVA SANTE ANIMALE Z. I. la Ballastière 33500 LIBOURNE Francia
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 074/ 005 (3 blisteres de 10 comprimidos) EU/ 2/ 07/ 074/ 006 (18 blisteres de 10 comprimidos)
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote:
17/ 25 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
Blister de aluminio de 10 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRILACTONE 10 mg comprimidos Espironolactona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CEVA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
18/ 25 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
Blister de aluminio de 10 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRILACTONEP 40 mg comprimidos Espironolactona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CEVA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
19/ 25 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
Blister de aluminio de 10 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRILACTONE 80 mg comprimidos Espironolactona
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
CEVA
3.
FECHA DE CADUCIDAD
CAD:
4.
NÚMERO DE LOTE
Lote:
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
20/ 25 B.
PROSPECTO
21/ 25 PROSPECTO
PRILACTONE 10 mg comprimidos para perros PRILACTONE 40 mg comprimidos para perros PRILACTONE 80 mg comprimidos para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
La Ballastière 33500 LIBOURNE Francia Tel: +33 (0) 5 57 55 40 40 Fax: +33 (0) 5 57 55 40 06 email: prilactone@ceva. com
Fabricante que libera el lote:
CEVA SANTE ANIMALE Z. I.
Très le Bois 22600 LOUDEAC Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
PRILACTONE 10 mg comprimidos para perros PRILACTONE 40 mg comprimidos para perros PRILACTONE 80 mg comprimidos para perros
Espironolactona
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada comprimido contiene:
PRILACTONE 10 mg PRILACTONE 40 mg PRILACTONE 80 mg
Espironolactona Espironolactona Espironolactona
10 mg 40 mg 80 mg
Excipientes: incluye aroma de carne
4.
INDICACIÓN(ES)
Los comprimidos de PRILACTONE son usados en combinación con la terapia estándar (incluyendo el uso complementario de un diurético, cuando sea preciso) para el tratamiento de la insuficiencia cardiaca congestiva causada por regurgitación valvular en perros.
5.
CONTRAINDICACIONES
No usar en animales gestantes o en lactación ni en animales destinados o que se tenga previsto destinar a la reproducción No usar el producto en perros que padezcan de hipoadrenocorticismo, hiperkalemia o hiponatremia.
No administrar conjuntamente con antiinflamatorios no esteroideos (AINEs) en perros con insuficiencia renal (discapacidad/ disfunción del riñón).
22/ 25 6.
REACCIONES ADVERSAS
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dos mg de espironolactona por kg de peso vivo una vez al día.
Número de comprimidos
1 a 2,5 kg
½
2,5 a 5 kg
1
5 a 10 kg
2
10 a 15 kg
3
15 a 20 kg
1
20 a 30 kg
1+½
30 a 40 kg
1
40 a 50 kg
1+¼
50 a 60 kg
1+½
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
El comprimido puede mezclarse con una pequeña cantidad de alimento antes de la comida principal, o bien administrarse directamente en la boca después de la alimentación.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Este medicamento veterinario no requiere condiciones especiales de conservación.
Los comprimidos parcialmente utilizados deberán conservarse en el blister original.
No usar después de la fecha de caducidad (CAD) que figura en la caja y en el blister.
23/ 25 11.
Precauciones especiales para su uso en animales La función renal y los niveles séricos de potasio deberán ser evaluados antes de iniciar el tratamiento combinado con espironolactona e inhibidores de la ECA.
A diferencia de los humanos, con esta combinación no se observó una mayor incidencia de hiperkalemia (aumento de los niveles sanguíneos de potasio) en los estudios en perros.
No obstante, en perros que presenten una disfunción renal se recomienda la monitorización regular de la función renal y de los niveles séricos de potasio puesto que puede existir un mayor riesgo de hiperkalemia.
Los perros tratados concomitantemente con espironolactona y AINEs deberán estar correctamente hidratados.
Se recomienda la monitorización de su función renal y de los niveles séricos de potasio antes del inicio y durante el tratamiento con la terapia combinada (ver Contraindicaciones).
La espironolactona tiene un efecto antiandrogénico (actúa frente a las hormonas masculinas), por lo que no se recomienda administrar el producto a perros en fase de crecimiento.
La espironolactona experimenta una biotransformación hepática (en el hígado) extensiva, por lo que se administrará con cuidado en perros con disfunción hepática
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales Puede causar sensibilización cutánea: las personas que sean alérgicas a la espironolactona no deberán manipular el producto.
Lavarse las manos después de su uso.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Interacciones En estudios clínicos, PRILACTONE fue administrado conjuntamente con furosemida y pimobendan sin observarse reacciones adversas asociadas.
La espironolactona diminuye la eliminación de la digoxina y por eso incrementa la concentración plasmática de la misma.
Dado que el índice terapéutico para la digoxina es estrecho, se recomienda monitorizar con atención aquellos perros que reciban digoxina y espironolactona.
La administración de deoxicorticoesterona o AINEs con espironolactona podría producir una reducción moderada de los efectos natriuréticos (reducción de la excreción urinaria de sodio) de la espironolactona.
La administración concomitante de la espironolactona con inhibidores de la ECA y otros fármacos ahorradores de potasio (como los bloqueadores de los receptores de angiotensina, ß-bloqueadores, bloqueadores de los canales de calcio, etc.) podría producir potencialmente hiperkalemia (ver Precauciones especiales para su uso en animales).
La espironolactona podría causar tanto la inducción como la inhibición de los enzimas del citocromo P450 y podría por lo tanto afectar al metabolismo de otros fármacos que utilicen estas vías metabólicas.
Sobredosificación Después de una administración de hasta 10 veces la dosis recomendada (20 mg/ kg) a perros sanos, se observaron efectos adversos dependientes de la dosis (ver Reacciones adversas).
En caso de ingestión masiva accidental por el perro, no existe ningún tratamiento o antídoto específico.
Por tanto, se recomienda provocar el vómito, proceder a un lavado de estómago (dependiendo de la evaluación del riesgo) y monitorizar los electrolitos.
Se deberá proporcionar un tratamiento sintomático, como por ejemplo una terapia de fluidos.
24/ 25 12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
13.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
14.
INFORMACIÓN ADICIONAL
PRILACTONE se presenta en cajas conteniendo blisteres con 30 y 180 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
Propiedades farmacodinámicas La espironolactona y sus metabolitos activos (incluyendo la 7α -tiometil-espironolactona y la canrenona) actúan como antagonistas específicos de la aldosterona, y ejercen sus efectos mediante una unión competitiva al receptor mineralocorticoide situado en los riñones, corazón y vasos sanguíneos.
La espironolactona es un fármaco natriurético (descrito históricamente como un diurético suave).
En el riñón, la espironolactona inhibe la retención de sodio inducida por aldosterona, produciendo un incremento en la excreción de sodio y como consecuencia de agua, y una retención de potasio.
Los efectos renales de la espironolactona y sus metabolitos conllevan una disminución del volumen extracelular y consecuentemente una disminución de la precarga cardiaca y de la presión en la aurícula izquierda.
El resultado es una mejora en la función cardiaca.
En el sistema cardiovascular, la espironolactona previne los efectos perjudiciales de la aldosterona.
Aunque el mecanismo de acción preciso aún no está claramente definido, la aldosterona promueve la fibrosis miocárdica, el remodelado miocárdico y vascular y la disfunción endotelial.
En modelos experimentales en perros, se ha visto que la terapia a largo plazo con antagonistas de la aldosterona previene la disfunción progresiva del ventrículo izquierdo y atenúa el remodelado del ventrículo izquierdo en perros con insuficiencia cardiaca crónica.
En un ensayo clínico, los perros tratados con espironolactona además de la terapia habitual (inhibidores de la ECA) presentaron una reducción de la patología de la enfermedad cardiovascular en comparación con los perros tratados únicamente con la terapia habitual
Cuando se utiliza en combinación con inhibidores de la ECA, la espironolactona puede contrarrestar los efectos del “ escape de aldosterona”.
Puede observarse un leve incremento de los niveles de aldosterona en sangre, en los animales en tratamiento.
Se piensa que podría ser debido a la activación de los mecanismos de retroalimentación sin ninguna consecuencia clínica adversa.
25/ 25
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 097
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROFENDER
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Profender?
Profender es un medicamento antiparasitario que contiene dos principios activos: emodepsida y praziquantel.
Profender se presenta en forma de solución transparente de amarilla a pardusca para gatos y de comprimidos de liberación modificada para perros.
La expresión “ liberación modificada” significa que los comprimidos liberan los principios activos al cabo de varias horas.
También está disponible en una botella multidosis para su utilización únicamente en cirugía veterinaria en cuyo caso, el veterinario podrá medir la cantidad exacta de Profender necesaria para cada gato antes de su aplicación.
Los comprimidos Profender son oblongos y se presentan en tres dosis diferentes en función del peso del animal (perros pequeños, medianos y grandes).
Tienen una ranura en ambas caras, lo que permite dividirlos por la mitad.
¿Para qué se utiliza Profender?
Profender se usa para el tratamiento de gatos y perros que sufren o están expuestos al riesgo de sufrir infestaciones parasitarias mixtas (causadas por más de un parásito).
Profender trata las infestaciones causadas por ciertos tipos de nematodos y cestodos.
Profender se administra como tratamiento único.
Para el tratamiento de los gatos se utiliza la gama Profender solución para unción dorsal puntual: se separa el pelo del cuello del gato, en la base del cráneo, y se aplica la cantidad correcta de Profender (ya sea todo el contenido de una pipeta o el volumen medido por el veterinario) sobre la piel.
Para el tratamiento de los perros se administran los comprimidos de liberación modificada Profender por la boca cuando el animal esté en ayunas.
El número correcto de comprimidos enteros o medios que deberá administrarse se calcula en función del peso del perro.
¿Cómo actúa Profender?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Los dos principios activos de Profender interaccionan con las diferentes partes de los sistemas de los parásitos.
La emodepsida interfiere con algunos receptores específicos del sistema nervioso de los nematodos lo que provoca su parálisis y muerte.
El praziquantel daña la capa exterior parecida a la piel de los cestodos, lo que provoca su parálisis y muerte.
¿Qué tipo de estudios se han realizado con Profender?
Se facilitó información sobre la calidad farmacéutica, la tolerancia del producto en gatos y perros, la seguridad para el ser humano (personas en contacto con el producto) y la seguridad para el medio ambiente.
La eficacia de cada uno de los productos contra los nematodos y cestodos de las especies especificadas se investigó en estudios de laboratorio y en grandes ensayos de campo (uno para la unción dorsal puntual para gatos y otro para los comprimidos para perros) realizados en varios puntos geográficos de Europa.
En cada uno de los estudios de campo, animales de distintas razas, grupos de edad y peso infestados de forma natural con parásitos nematodos o cestodos gastrointestinales fueron tratados con Profender u otro medicamento autorizado en la Unión Europea para esta indicación.
La formulación de comparación fue selamectin en los gatos y milbemycin oxime y praziquantel en los perros.
La eficacia se evaluó observando el número de huevos de gusanos o partes de cestodos encontrados en las heces del animal después del tratamiento.
¿Qué beneficio ha demostrado tener Profender durante los estudios?
Los resultados de los estudios de laboratorio y de los experimentos de campo en gatos y perros demostraron que Profender es eficaz como medicamento de comparación.
Mas del 90% de los gatos y el 99% de los perros dejaron de estar infestados de nematodos o cestodos después de haber seguido el tratamiento con Profender.
¿Cuál es el riesgo asociado a Profender?
En muy raras ocasiones puede producirse en los gatos salivación o vómitos después del tratamiento.
Se cree que ocurre si el gato lame la zona de aplicación inmediatamente después del tratamiento.
Muy raramente se ha observado alopecia transitoria, prurito y/ o inflamación en el punto de aplicación.
Estos signos desaparecen sin necesidad de tratamiento.
No se han observado efectos secundarios en perros.
Profender no debe utilizarse en animales pequeños (gatitos de menos de 8 semanas de edad o de peso interior a 0,5 kg. o cachorros de menos de 12 semanas de edad o de peso interior a 1 kg).
Al igual que otros medicamentos de este tipo, Profender debe usarse en gatos o perros enfermos solo después de que el veterinario haya realizado una evaluación del beneficio/ riesgo.
Profender no debe usarse con ninguna otra especie animal.
Profender no deberá entrar en contacto con aguas de superficie, puesto que podría resultar perjudicial para los organismos acuáticos.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Unción dorsal puntual para gatos:
Como medida de precaución, se evitará que el contenido de la pipeta entre en contacto con la piel.
Tampoco se deberá acariciar ni cepillar al animal ni permitir que otros animales entren en contacto con el lugar de aplicación hasta que esté seco.
Los usuarios habituales del producto (por ejemplo, criadores profesionales de gatos) y las mujeres embarazadas o con potencial riesgo de embarazo deben utilizar guantes desechables al administrar el producto.
El usuario no Página 2/ 3 ©EMEA 2008 deberá fumar, comer, ni beber mientras administra Profender, y deberá lavarse bien las manos después de aplicar el producto.
Si se produce una exposición accidental, se aclararán los ojos con agua y se lavará la piel con agua y jabón.
El disolvente de Profender puede manchar ciertos materiales, como cuero, tejidos, plásticos y superficies pulidas, por lo que debe evitarse el contacto del producto con dichas superficies.
Comprimidos para perros:
Los usuarios deben lavarse las manos después de administrar los comprimidos al perro.
¿Por qué se ha aprobado Profender?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Profender son mayores que sus riesgos para el tratamiento de los gatos o perros que sufren, o corren riesgo de sufrir, infecciones parasitarias mixtas y, en consecuencia, recomendó que se autorizase su comercialización.
La relación beneficio/ riesgo puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Profender:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Profender a Bayer HealthCare AG (ahora Bayer Animal Health GmbH) el 27 de julio de 2005.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación.
Fecha de la última actualización del presente resumen: agosto de 2008.
Página 3/ 3 ©EMEA 2008
Especies a las que
Tamaño de
Forma
Vía de
Tiempo de
Dosis
Envase
Contenido
envase
farmacéutica
medicamento
administración
espera
EU/ 2/ 05/ 054/ 001
Profender solución
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,35 ml
2 pipetas
No
puntual para gatos pequeños
21,4 mg/ ml de emodepside
puntual
de rosca (PP)
EU/ 2/ 05/ 054/ 002
Profender solución
85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,35 ml
4 pipetas
No
puntual para gatos pequeños
21,4 mg/ ml de emodepside
puntual
de rosca (PP)
EU/ 2/ 05/ 054/ 003
Profender solución
85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,35 ml
12 pipetas
No
puntual para gatos pequeños
21,4 mg/ ml de emodepside
puntual
de rosca (PP)
EU/ 2/ 05/ 054/ 004
Profender solución
85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,35 ml
20 pipetas
No
puntual para gatos pequeños
21,4 mg/ ml de emodepside
puntual
de rosca (PP)
EU/ 2/ 05/ 054/ 005
Profender solución
85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,35 ml
40 pipetas
No
puntual para gatos pequeños
21,4 mg/ ml de emodepside
puntual
de rosca (PP)
EU/ 2/ 05/ 054/ 006
Profender solución
85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,70 ml
2 pipetas
No
para unción dorsal
unción dorsal prazicuantel & unción dorsal
puntual
con capuchón
aplicable
21,4 mg/ ml de emodepside
de rosca (PP)
EU/ 2/ 05/ 054/ 007
Profender solución
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,70 ml
4 pipetas
No
para unción dorsal
unción dorsal prazicuantel & unción dorsal
puntual
con capuchón
aplicable
21,4 mg/ ml de emodepside
de rosca (PP)
EU/ 2/ 05/ 054/ 008
Profender solución
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,70 ml
12 pipetas
No
para unción dorsal
unción dorsal prazicuantel & unción dorsal
puntual
con capuchón
aplicable
21,4 mg/ ml de emodepside
de rosca (PP)
EU/ 2/ 05/ 054/ 009
Profender solución
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,70 ml
20 pipetas
No
para unción dorsal
unción dorsal prazicuantel & unción dorsal
puntual
con capuchón
aplicable
21,4 mg/ ml de emodepside
de rosca (PP)
Tamaño de
Forma
Vía de
Tiempo de
Número de la EU Marca de fantasía
Dosis
farmacéutica
administración
Envase
Contenido
envase
espera
EU/ 2/ 05/ 054/ 010
Profender solución85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,70 ml
40 pipetas
con capuchón
EU/ 2/ 05/ 054/ 011
Profender solución85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
0,70 ml
80 pipetas
con capuchón
EU/ 2/ 05/ 054/ 012
Profender solución85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
1,12 ml
2 pipetas
con capuchón
EU/ 2/ 05/ 054/ 013
Profender solución85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
1,12 ml
4 pipetas
con capuchón
EU/ 2/ 05/ 054/ 014
Profender solución85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
1,12 ml
12 pipetas
con capuchón
EU/ 2/ 05/ 054/ 015
Profender solución85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
1,12 ml
20 pipetas
con capuchón
EU/ 2/ 05/ 054/ 016
Profender solución85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Pipetas (PP)
1,12 ml
40 pipetas
con capuchón
EU/ 2/ 05/ 054/ 017
Profender solución85,8 mg/ ml de
Solución para
Gatos
Unción dorsal
Frasco (vidrio)
14 ml
1 frasco
No
aplicable
puntual para gatos21,4 mg/ ml de emodepside
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
No
liberación
perros pequeños
mg de
modificada
emodepside
Especies a las que
Tamaño de
Forma
Vía de
Tiempo de
Dosis
va destinado el
Contenido
envase
farmacéutica
medicamento
administración
Profender
15 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
- 4
No
comprimidos para prazicuantel & 3
comprimidos para prazicuantel & 3 liberación comprimidos
perros pequeños
modificada
emodepside EU/ 2/ 05/ 054/ 020
Profender
15 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
-
10
No
perros pequeños
Profender
15 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
-
24
No
perros pequeños
Profender
15 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
-
50
No
perros pequeños
Profender
50 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
No
liberación
perros medianos
modificada
Profender
50 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
No
liberación
perros medianos
modificada
Profender
50 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
-
6
No
perros medianos
Profender
50 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
-
24
No
comprimidos para prazicuantel & 10
liberación
comprimidos para prazicuantel & 10 liberación comprimidos
aplicable
perros medianos
mg de
modificada
emodepside EU/ 2/ 05/ 054/ 027
Profender
50 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
-
102
No
comprimidos para prazicuantel & 10
liberación
comprimidos para prazicuantel & 10 liberación comprimidos
perros medianos
emodepside
administración
Profender
150 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
- 2
No
comprimidos para prazicuantel & 30
liberación
comprimidos para prazicuantel & 30 liberación comprimidos
perros grandes
modificada
emodepside EU/ 2/ 05/ 054/ 029
Profender
150 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
4/ 029 Profender 150 mg de Comprimido de Perros Vía oral Blister (Al/ Al) - 4
No
comprimidos para prazicuantel & 30
comprimidos para prazicuantel & 30 liberación comprimidos
perros grandes
modificada
emodepside EU/ 2/ 05/ 054/ 030
Profender
150 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
-
24
No
perros grandes
Profender
150 mg de
Comprimido de
Perros
Vía oral
Blister (Al/ Al)
-
52
No
4/ 4
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 [Pipetas monodosis]
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos pequeños Profender solución para unción dorsal puntual para gatos medianos Profender solución para unción dorsal puntual para gatos grandes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principios activos:
Profender contiene 21,4 mg/ ml de emodepside y 85,8 mg/ ml de prazicuantel.
Cada unidad de administración (pipeta) de Profender proporciona:
Volumen
Emodepside
Prazicuantel
Profender para gatos pequeños (≥ 0,5 – 2,5 kg)
0,35 ml
7,5 mg
30 mg
Profender para gatos medianos (> 2,5 – 5 kg)
0,70 ml
15 mg
60 mg
Profender para gatos grandes (> 5 – 8 kg)
1,12 ml
24 mg
96 mg
Excipientes:
5,4 mg/ ml de butilhidroxianisol (E320; como antioxidante)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
Solución transparente de amarilla a pardusca.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para gatos que sufran, o con riesgo de sufrir, infestaciones parasitarias mixtas causadas por nematodos y cestodos de las siguientes especies:
Nematodos Toxocara cati (adulto maduro, adulto inmaduro, L4 y L3) Toxascaris leonina (adulto maduro, adulto inmaduro y L4) Ancylostoma tubaeforme (adulto maduro, adulto inmaduro y L4)
2 Cestodos Dipylidium caninum (adulto) Taenia taeniaeformis (adulto) Echinococcus multilocularis (adulto)
4.3 Contraindicaciones
No usar en gatitos de menos de 8 semanas de edad o de peso inferior a 0,5 kg.
4.4 Advertencias especiales
La aplicación de champú o la inmersión del animal en agua inmediatamente después del tratamiento puede reducir la eficacia del producto.
Por lo tanto, los animales tratados no deben bañarse hasta que la solución se haya secado.
Tras el empleo reiterado y frecuente de un antihelmíntico de una clase determinada, podría desarrollarse resistencia del parásito a esta clase de antihelmíntico.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Aplicar sólo en la superficie cutánea y sobre piel intacta.
No administrar por vía oral o parenteral.
Evitar que el gato tratado u otros gatos del mismo hogar, laman la zona de aplicación mientras esté todavía húmeda.
Por tanto, el producto debe emplearse únicamente de acuerdo con la evaluación beneficio-riesgo para estos animales.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Antes de su uso deberá leer el prospecto.
No comer, beber o fumar durante la aplicación.
Evítese el contacto directo con la zona de aplicación mientras esté húmeda.
Mantener a los niños alejados de los animales tratados durante este tiempo.
Lávese bien las manos después de su uso.
En caso de salpicadura accidental sobre la piel, lávese inmediatamente con agua y jabón.
Si el producto salpica accidentalmente los ojos, deben lavarse meticulosamente con agua abundante.
Si persisten los síntomas cutáneos u oculares, o en caso de ingestión accidental, consulte inmediatamente con un médico y muéstrele el prospecto.
Se debe impedir que los niños tengan un contacto intenso y prolongado (por ejemplo, al dormir) con los gatos tratados durante las primeras 24 horas tras la aplicación del producto.
Los usuarios habituales del producto (por ejemplo, veterinarios, criadores profesionales de gatos) deben utilizar guantes desechables al administrar el producto.
Aunque las gatas gestantes toleraron bien el producto, los estudios realizados en ratas y conejos indican que emodepside puede interferir con el desarrollo embrionario y fetal.
Por lo tanto, mujeres embarazadas o con potencial riesgo de embarazo deben evitar el contacto con este producto o utilizar guantes desechables al administrarlo.
El solvente de este producto puede manchar determinados materiales, como plásticos, cueros, tejidos y superficies pulidas.
Deje secar el punto de aplicación del producto antes de permitir el contacto con este tipo de materiales.
3 La echinococcosis representa un riesgo para el hombre.
Dado que la echinococcosis es una enfermedad de declaración obligatoria a la OIE, se deben seguir las recomendaciones específicas de las autoridades competentes sobre su tratamiento y seguimiento posterior, así como sobre la seguridad de las personas.
4.6 Reacciones adversas (frecuencia y gravedad)
En muy raras ocasiones puede producirse salivación y vómitos.
Se cree que ocurre si el gato lame la zona de aplicación inmediatamente después del tratamiento.
Muy raramente se ha observado alopecia transitoria, prurito y/ o inflamación en el punto de aplicación después de la administración de Profender.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede utilizarse durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Emodepside es un sustrato de la glucoproteína P.
El tratamiento combinado con otros fármacos sustratos/ inhibidores de la glucoproteína P (por ejemplo, ivermectina y otras lactosas macrocíclicas antiparasitarias, eritromicina, prednisolona y ciclosporina) podría originar interacciones farmacocinéticas.
No se han investigado las posibles consecuencias clínicas de estas interacciones.
4.9 Posología y forma de administración
Dosis y pauta de tratamiento
Las dosis mínimas recomendadas son de 3 mg de emodepside/ kg de peso y 12 mg de prazicuantel/ kg de peso, equivalentes a 0,14 ml de Profender/ kg de peso.
Peso del gato (kg)
Tamaño de pipeta a usar
Volumen (ml)
Emodepside (mg/ kg)
Prazicuantel (mg/ kg)
≥ 0,5 – 2,5 > 2,5 – 5 > 5– 8
Profender para gatos pequeños Profender para gatos medianos Profender para gatos grandes
0,35 0,70 1,12
3 – 15 3– 6 3 – 4,8
12 – 60 12 – 24 12 – 19,2
> 8
Utilizar la combinación adecuada de pipetas
Una sola administración por tratamiento es eficaz.
Modo de administración
Exclusivamente para uso cutáneo.
Extraer una pipeta del envase.
Mantener la pipeta derecha, girar el tapón y retirarlo.
Usar su extremo opuesto para romper el precinto de la pipeta.
Separar el pelo del cuello del gato, en la base del cráneo, hasta que la piel sea visible.
Colocar la punta de la pipeta sobre la piel y apretar la pipeta con firmeza para vaciar su contenido directamente sobre la piel.
La aplicación en la base del cráneo reducirá al mínimo la posibilidad de que el gato lama el producto.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Ocasionalmente se observó salivación, vómitos y signos neurológicos (temblor) tras la administración de hasta 10 veces la dosis recomendada en los gatos adultos y hasta 5 veces la dosis recomendada en
Se cree que la aparición de estos síntomas fue debida a que el gato lamió el punto de aplicación.
Los síntomas fueron totalmente reversibles.
No se conoce un antídoto específico.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: agente terapéutico antiparasitario; código ATCvet:
QP52AA51.
5.1 Propiedades farmacodinámicas
Emodepside es un compuesto semisintético que pertenece al nuevo grupo químico de los depsipéptidos.
Es activo frente a nematodos (ascáridos y ancilostomas).
En este producto emodepside es responsable de la eficacia frente a Toxocara cati, Toxascaris leonina y Ancylostoma tubaeforme.
Actúa en la unión neuromuscular por estimulación de los receptores presinápticos pertenecientes a la familia de receptores de secretina, lo que produce la parálisis y la muerte de los parásitos.
Prazicuantel es un derivado de la pirazinoisoquinolina eficaz frente a cestodos tales como Dipylidium caninum, Echinococcus multilocularis y Taenia taeniaeformis.
Prazicuantel se adsorbe con rapidez desde la superficie de los parásitos y actúa fundamentalmente produciendo un cambio en la permeabilidad al Ca++ de las membranas del parásito.
Esto provoca una lesión grave en el tegumento del parásito, contracción y parálisis, la interrupción del metabolismo y finalmente lleva a la muerte del parásito.
5.2 Datos farmacocinéticos
Tras la aplicación tópica del producto a gatos a la dosis terapéutica mínima de 0,14 ml/ kg de peso, los valores medios observados para las concentraciones séricas máximas fueron de 32,2 ± 23,9 µg de emodepside/ l y 61,3 ± 44,1 µg de prazicuantel/ l.
Las concentraciones máximas de emodepside se alcanzaron a los 3,2 ± 2,7 días después de la aplicación, y las de prazicuantel 18,7 ± 47 horas después de la aplicación.
Ambos principios activos se eliminan lentamente del suero, con una semivida de 9,2 ± 3,9 días para emodepside y de 4 ± 1,5 días para prazicuantel.
Tras la administración oral a la rata, emodepside se distribuye a todos los órganos.
Las concentraciones más elevadas se encuentran en la grasa.
Predomina la excreción fecal, y los principales productos de excreción son emodepside intacto y sus derivados hidroxilados.
Los estudios sobre especies diferentes demuestran que prazicuantel se metaboliza rápidamente en el hígado.
Los principales metabolitos son los derivados monohidroxiciclohexil de prazicuantel.
Predomina la eliminación renal.
5.3 Propiedades medioambientales
Ver sección 6.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Butilhidroxianisol Isopropiliden glicerol Ácido láctico
5 6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
3 años
6.4 Precauciones especiales de conservación
Conservar en el envase original para proteger el producto de la humedad.
6.5 Naturaleza y composición del envase primario
Tamaños de envase
0,35 ml, 0,70 ml y 1,12 ml por pipeta
Sólo para pipetas de 0,70 ml: presentación adicional de blister con 80 pipetas.
Envase
Pipetas de polipropileno blanco con capuchón, en blisters de aluminio
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
No debe permitirse el vertido de Profender en aguas superficiales ya que emodepside presenta efectos perjudiciales sobre los organismos acuáticos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 05/ 054/ 001-016
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
27/ 07/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
6 PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
7 [Frasco de dosis múltiples]
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principios activos:
Profender contiene 21,4 mg/ ml de emodepside y 85,8 mg/ ml de prazicuantel
Excipientes:
5,4 mg/ ml de butilhidroxilanisol (E320; como antioxidante)
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
Solución transparente de amarilla a pardusca.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para gatos que sufran, o con riesgo de sufrir, infestaciones parasitarias mixtas causadas por nematodos y cestodos de las siguientes especies:
Nematodos Toxocara cati (adulto maduro, adulto inmaduro, L4 y L3) Toxascaris leonina (adulto maduro, adulto inmaduro y L4) Ancylostoma tubaeforme (adulto maduro, adulto inmaduro y L4)
Cestodos Dipylidium caninum (adulto) Taenia taeniaeformis (adulto) Echinococcus multilocularis (adulto)
4.3 Contraindicaciones
No usar en gatitos de menos de 8 semanas de edad o de peso inferior a 0,5 kg.
4.4 Advertencias especiales
La aplicación de champú o la inmersión del animal en agua inmediatamente después del tratamiento puede reducir la eficacia del producto.
Por lo tanto, los animales tratados no deben bañarse hasta que la solución se haya secado.
8 Tras el empleo reiterado y frecuente de un antihelmíntico de una clase determinada, podría desarrollarse resistencia del parásito a esta clase de antihelmíntico.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Aplicar sólo en la superficie cutánea y sobre piel intacta.
No administrar por vía oral o parenteral.
Evitar que el gato tratado u otros gatos del mismo hogar, laman la zona de aplicación mientras esté todavía húmeda.
Por tanto, el producto debe emplearse únicamente de acuerdo con la evaluación beneficio-riesgo para estos animales.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Antes de su uso deberá leer el prospecto.
No comer, beber o fumar durante la aplicación.
Evítese el contacto directo con la zona de aplicación mientras esté húmeda.
Mantener a los niños alejados de los animales tratados durante este tiempo.
Lávese bien las manos después de su uso.
En caso de salpicadura accidental sobre la piel, lávese inmediatamente con agua y jabón.
Si el producto salpica accidentalmente los ojos, deben lavarse meticulosamente con agua abundante.
Si persisten los síntomas cutáneos u oculares, o en caso de ingestión accidental, consulte inmediatamente con un médico y muéstrele el prospecto.
Se debe impedir que los niños tengan un contacto intenso y prolongado (por ejemplo, al dormir) con los gatos tratados durante las primeras 24 horas tras la aplicación del producto.
Los usuarios habituales del producto (por ejemplo, veterinarios, criadores profesionales de gatos) deben utilizar guantes desechables al administrar el producto.
Aunque las gatas gestantes toleraron bien el producto, los estudios realizados en ratas y conejos indican que emodepside puede interferir con el desarrollo embrionario y fetal.
Por lo tanto, mujeres embarazadas o con potencial riesgo de embarazo deben evitar el contacto con este producto o utilizar guantes desechables al administrarlo.
El solvente de este producto puede manchar determinados materiales, como plásticos, cueros, tejidos y superficies pulidas.
Deje secar el punto de aplicación del producto antes de permitir el contacto con este tipo de materiales.
La echinococcosis representa un riesgo para el hombre.
Dado que la echinococcosis es una enfermedad de declaración obligatoria a la OIE, se deben seguir las recomendaciones específicas de las autoridades competentes sobre su tratamiento y seguimiento posterior, así como sobre la seguridad de las personas.
4.6 Reacciones adversas (frecuencia y gravedad)
En muy raras ocasiones puede producirse salivación y vómitos.
Se cree que ocurre si el gato lame la zona de aplicación inmediatamente después del tratamiento.
Muy raramente se ha observado alopecia transitoria, prurito y/ o inflamación en el punto de aplicación después de la administración de Profender.
9 4.7 Uso durante la gestación, la lactancia o la incubación
Puede utilizarse durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Emodepside es un sustrato de la glucoproteína P.
El tratamiento combinado con otros fármacos sustratos/ inhibidores de la glucoproteína P (por ejemplo, ivermectina y otras lactosas macrocíclicas antiparasitarias, eritromicina, prednisolona y ciclosporina) podría originar interacciones farmacocinéticas.
No se han investigado las posibles consecuencias clínicas de estas interacciones.
4.9 Posología y forma de administración
Dosis y pauta de tratamiento
Las dosis mínimas recomendadas son de 3 mg de emodepside/ kg de peso y 12 mg de prazicuantel/ kg de peso, equivalentes a 0,14 ml de Profender/ kg de peso.
Calcular la dosis exacta según el peso individual o bien utilizar los siguientes volúmenes de administración recomendados para los distintos intervalos de peso:
Peso del gato
Volumen
Emodepside
Prazicuantel
≥ 0,5 – 2,5 > 2,5 – 5
0,35 0,70
7,5 15
3 – 4,8
12 – 19,2
> 8
Combinación adecuada de volúmenes
Una sola administración por tratamiento es eficaz.
Modo de administración
Exclusivamente para uso cutáneo.
Tomar el adaptador, retirar el capuchón protector de la aguja e insertar la aguja en el frasco a través de la zona central del tapón.
Retirar la tapa de rosca del adaptador.
Tomar una jeringa de cono luer desechable de 1 ml y conéctese al adaptador.
A continuación, colocar el frasco boca abajo y extraer el volumen necesario.
Tras el uso, colocar de nuevo la tapa de rosca del adaptador.
Separar el pelo del cuello del gato, en la base del cráneo, hasta que la piel sea visible.
Colocar la punta de la jeringa sobre la piel y vaciar el contenido directamente sobre la piel.
La aplicación en la base del cráneo reducirá al mínimo la posibilidad de que el gato lama el producto.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Ocasionalmente se observó salivación, vómitos y signos neurológicos (temblor) tras la administración de hasta 10 veces la dosis recomendada en los gatos adultos y hasta 5 veces la dosis recomendada en gatitos.
Se cree que la aparición de estos síntomas fue debida a que el gato lamió el punto de aplicación.
Los síntomas fueron totalmente reversibles.
No se conoce un antídoto específico.
10 5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: agente terapéutico antiparasitario; código ATCvet:
QP52AA51.
5.1 Propiedades farmacodinámicas
Emodepside es un compuesto semisintético que pertenece al nuevo grupo químico de los depsipéptidos.
Es activo frente a nematodos (ascáridos y ancilostomas).
En este producto emodepside es responsable de la eficacia frente a Toxocara cati, Toxascaris leonina y Ancylostoma tubaeforme.
Actúa en la unión neuromuscular por estimulación de los receptores presinápticos pertenecientes a la familia de receptores de secretina, lo que produce la parálisis y la muerte de los parásitos.
Prazicuantel es un derivado de la pirazinoisoquinolina eficaz frente a cestodos tales como Dipylidium caninum, Echinococcus multilocularis y Taenia taeniaeformis.
Prazicuantel se adsorbe con rapidez desde la superficie de los parásitos y actúa fundamentalmente produciendo un cambio en la permeabilidad al Ca++ de las membranas del parásito.
Esto provoca una lesión grave en el tegumento del parásito, contracción y parálisis, la interrupción del metabolismo y finalmente lleva a la muerte del parásito.
5.2 Datos farmacocinéticos
Tras la aplicación tópica del producto a gatos a la dosis terapéutica mínima de 0,14 ml/ kg de peso, los valores medios observados para las concentraciones séricas máximas fueron de 32,2 ± 23,9 µg de emodepside/ l y 61,3 ± 44,1 µg de prazicuantel/ l.
Las concentraciones máximas de emodepside se alcanzaron a los 3,2 ± 2,7 días después de la aplicación, y las de prazicuantel 18,7 ± 47 horas después de la aplicación.
Ambos principios activos se eliminan lentamente del suero, con una semivida de 9,2 ± 3,9 días para emodepside y de 4 ± 1,5 días para prazicuantel.
Tras la administración oral a la rata, emodepside se distribuye a todos los órganos.
Las concentraciones más elevadas se encuentran en la grasa.
Predomina la excreción fecal, y los principales productos de excreción son emodepside intacto y sus derivados hidroxilados.
Los estudios sobre especies diferentes demuestran que prazicuantel se metaboliza rápidamente en el hígado.
Los principales metabolitos son los derivados monohidroxiciclohexil de prazicuantel.
Predomina la eliminación renal.
5.3 Propiedades medioambientales
Ver sección 6.6.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Butilhidroxianisol Isopropiliden glicerol Ácido láctico
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
3 años Período de validez después de abierto el envase:
3 meses
11 6.4 Precauciones especiales de conservación
No requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Tamaño de envase
14 ml
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
No debe permitirse el vertido de Profender en aguas superficiales ya que emodepside presenta efectos perjudiciales sobre los organismos acuáticos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 05/ 054/ 017
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
27/ 07/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
12 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender 15 mg/ 3 mg comprimidos de liberación modificada para perros pequeños Profender 50 mg/ 10 mg comprimidos de liberación modificada para perros medianos Profender 150 mg/ 30 mg comprimidos de liberación modificada para perros grandes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido de Profender contiene:
Principios activos:
Emodepside
Prazicuantel
Profender comprimidos perros pequeños
3 mg
15 mg
Profender comprimidos perros medianos
10 mg
50 mg
Profender comprimidos perros grandes
30 mg
150 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos de liberación modificada.
Comprimidos marrones, con forma de hueso con ranura por las dos caras.
Los comprimidos pueden dividirse en dos mitades iguales.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para perros que sufran, o con riesgo de sufrir, infestaciones parasitarias mixtas causadas por nematodos y cestodos de las siguientes especies:
Nematodos Toxocara canis (adulto maduro, adulto inmaduro, L4 y L3) Toxascaris leonina (adulto maduro, adulto inmaduro y L4) Ancylostoma caninum (adulto maduro y adulto inmaduro) Uncinaria stenocephala (adulto maduro y adulto inmaduro) Trichuris vulpis (adulto maduro y adulto inmaduro)
Cestodos Dipylidium caninum Taenia spp.
Echinococcus multilocularis (adulto maduro e inmaduro) Echinococcus granulosus (adulto maduro e inmaduro)
13 4.3 Contraindicaciones
No usar en cachorros de menos de 12 semanas de edad o de peso inferior a 1 kg.
No usar en caso de hipersensibilidad a los principios activos o a alguno de los excipientes.
4.4 Advertencias especiales
Tras el empleo reiterado y frecuente de un antihelmíntico de una clase determinada, podría desarrollarse resistencia del parásito a esta clase de antihelmíntico.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Administrar únicamente a perros en ayunas.
Por ejemplo, se recomienda no alimentar al perro durante la noche si se pretende tratar a la mañana siguiente.
Se puede dar alimento a partir de las 4 horas de administrado el tratamiento.
Cuando hay infestación por D. caninum, se debe considerar el tratamiento concomitante contra los huéspedes intermediarios como pulgas y piojos para prevenir la reinfestación.
No se han efectuado estudios con perros extremadamente débiles o que tengan la función hepática o renal gravemente comprometida.
Por tanto, el medicamento veterinario únicamente debe utilizarse de acuerdo con la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Como medida higiénica, lávese bien las manos después de administrar los comprimidos.
En caso de ingestión accidental, especialmente en el caso de niños, consulte inmediatamente con un médico y muéstrele el prospecto.
La echinococcosis representa un riesgo para el hombre.
Dado que la echinococcosis es una enfermedad de declaración obligatoria a la Organización Mundial de Sanidad Animal (OIE), se deben seguir las recomendaciones específicas de las autoridades competentes sobre su tratamiento y seguimiento posterior, así como sobre la seguridad de las personas.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna.
4.7 Uso durante la gestación, la lactancia o la incubación
No se ha estudiado la seguridad del medicamento veterinario durante la gestación y la lactancia.
Por lo tanto, no se recomienda el tratamiento en estos estados.
4.8 Interacción con otros medicamentos y otras formas de interacción
Emodepside es un sustrato de la glucoproteína P.
El tratamiento combinado con otros fármacos sustratos/ inhibidores de la glucoproteína P (por ejemplo, ivermectina y otras lactosas macrocíclicas antiparasitarias, eritromicina, prednisolona y ciclosporina) podría originar interacciones farmacocinéticas de los mismos.
No se han investigado las posibles consecuencias clínicas de estas interacciones.
14 4.9 Posología y forma de administración
Dosis y pauta de tratamiento
Profender debe administrarse a una dosis mínima de 1 mg de emodepside/ kg de peso y 5 mg de prazicuantel/ kg de peso según la siguiente tabla:
Una sola toma por tratamiento es eficaz.
Número de comprimidos de Profender para
Peso (kg)
Perros
pequeños
Perros medianos
Perros grandes
1
= 3 kg
1 = 10 kg 1
= 30 kg
1 –
1,5
½
> 1,5
–
3
1
> 3
–
4,5
1½
>
4,5 > 6
– –
6 10
2
1
> 10 > 15 > 20
– – –
15 20 30
1½ 2
1
> 30 > 45
– –
45 60
1½ 2
Modo de administración
Por vía oral a perros a partir de 12 semanas de edad y 1 kg de peso.
Los comprimidos de Profender contienen aroma a carne y son bien aceptados por los perros sin necesidad de acompañarlos con alimento.
Administrar únicamente a perros en ayunas.
Por ejemplo, se recomienda no alimentar al perro durante la noche si se pretende tratar a la mañana siguiente.
Se puede dar alimento a partir de las 4 horas de administrado el tratamiento.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Tras la administración de hasta 5 veces la dosis recomendada del producto se observó ocasionalmente tremor muscular, falta de coordinación y depresión.
En collies gen mutante mdr l (-/-) el margen de seguridad parece ser menor respecto a la población de perros normal y de modo ocasional se observó tremor pasajero y/o ataxia tras la administración del doble de la dosis recomendada.
Los síntomas desparecieron espontáneamente sin necesidad de tratamiento.
La ingesta de alimento puede incrementar la frecuencia e intensidad de estos síntomas de sobredosificación y de modo ocasional pueden darse vómitos.
No se conocen antídotos específicos.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: agente terapéutico antiparasitario; código ATCvet:
QP52AA51.
15 5.1 Propiedades farmacodinámicas
Emodepside es un compuesto semisintético que pertenece al nuevo grupo químico de los depsipéptidos.
Es activo frente a nematodos (ascáridos, ancilostomas y tricuros).
En este medicamento veterinario, emodepside es responsable de la eficacia frente a Toxocara canis, Toxascaris leonina, Ancylostoma caninum, Uncinaria stenocephala y Trichuris vulpis.
Actúa en la unión neuromuscular por estimulación de los receptores presinápticos pertenecientes a la familia de receptores de secretina, lo que produce la parálisis y muerte de los parásitos.
Prazicuantel es un derivado de la pirazinoisoquinolina eficaz frente a cestodos tales como Dipylidium caninum, Taenia spp., Echinococcus multilocularis y Echinococcus granulosus.
Prazicuantel se adsorbe con rapidez desde la superficie de los parásitos y actúa fundamentalmente produciendo un cambio en la permeabilidad al calcio (Ca++) de las membranas del parásito.
Esto provoca una lesión grave en el tegumento, contracción y parálisis, la interrupción del metabolismo y finalmente lleva a la muerte del parásito.
5.2 Datos farmacocinéticos
Después del tratamiento con una dosis de 1,5 mg de emodepside y 7,5 mg de prazicuantel por kg de peso, las medias geométricas observadas de las concentraciones plasmáticas máximas fueron 47 µg de emodepside/l y 593 µg de prazicuantel/l.
Las concentraciones máximas de ambos activos se alcanzaron a las 2 horas después del tratamiento.
Ambos principios activos se eliminaron del plasma con una semivida de 1,4 a 1,7 horas.
Tras la administración oral a la rata, emodepside se distribuye a todos los órganos.
Las concentraciones más elevadas se encuentran en la grasa.
Los principales productos de excreción son emodepside intacto y sus derivados hidroxilados.
No se ha investigado en perros la excreción de emodepside, Los estudios sobre especies diferentes muestran que prazicuantel se metaboliza rápidamente en el hígado.
Los principales metabolitos son los derivados monohidroxiciclohexil de prazicuantel.
Predomina la excreción renal de metabolitos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidrogenofosfato de calcio anhidro Celulosa microcristalina Sílice coloidal anhidra Croscarmelosa sódica Estearato de magnesio Povidona Aroma artificial a carne de buey
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:
3 años
16 6.4 Precauciones especiales de conservación
Conservar en el envase original para proteger el medicamento veterinario de la humedad.
6.5 Naturaleza y composición del envase primario
Cajas de cartón conteniendo blisteres de aluminio.
Se encuentran disponibles las siguientes presentaciones:
Profender 15 mg/3 mg comprimidos para perros pequeños 2 comprimidos (1 blister) 4 comprimidos (1 blister) 10 comprimidos (1 blister) 24 comprimidos (3 blisters con 8 comprimidos cada uno) 50 comprimidos (5 blisters con 10 comprimidos cada uno)
Profender 50 mg/10 mg comprimidos para perros medianos 2 comprimidos (1 blister) 4 comprimidos (1 blister) 6 comprimidos (1 blister) 24 comprimidos (4 blisters con 6 comprimidos cada uno) 102 comprimidos (17 blisters con 6 comprimidos cada uno)
Profender 150 mg/30 mg comprimidos para perros grandes 2 comprimidos (1 blister) 4 comprimidos (1 blister) 24 comprimidos (6 blisters con 4 comprimidos cada uno) 52 comprimidos (13 blisters con 4 comprimidos cada uno)
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Las fracciones de comprimido no usadas no deben conservarse y deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/018-031
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
17 10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/O USO
No se aplica.
18 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
19 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Alemania
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
ETIQUETADO Y PROSPECTO
21 A.
ETIQUETADO
22 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender solución para unción dorsal puntual para gatos pequeños Caja, presentación de 2 (ó 4) pipetas
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos pequeños
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Cada pipeta de 0,35 ml contiene:
Principios activos:
7,5 mg de emodepside, 30 mg de prazicuantel 5,4 mg/ml de butilhidroxianisol (E3 20: como antioxidante)
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
2 pipetas 4 pipetas
5.
ESPECIES DE DESTINO
Para gatos pequeños ≥ 0,5 kg – 2,5 kg
6.
INDICACIONES
Nematodos:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Cestodos:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Para todas las indicaciones, fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
23 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el producto de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/001 2 pipetas EU/2/05/054/002 4 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
24 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender solución para unción dorsal puntual para gatos pequeños Caja, presentación de 12 (20 ó 40) pipetas
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos pequeños
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Cada pipeta de 0,35 ml contiene:
Principios activos:
7,5 mg de emodepside, 30 mg de prazicuantel 5,4 mg/ml de butilhidroxianisol (E320: como antioxidante)
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
12 pipetas 20 pipetas 40 pipetas
5.
ESPECIES DE DESTINO
Para gatos pequeños ≥ 0,5 kg – 2,5 kg
6.
INDICACIONES
Nematodos:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Cestodos:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Para todas las indicaciones, fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
25 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en gatitos de menos de 8 semanas de edad o de peso inferior a 0,5 kg.
Precauciones de seguridad para el usuario – antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el producto de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
No debe permitirse el vertido de Profender en aguas superficiales ya que emodepside presenta efectos perjudiciales sobre los organismos acuáticos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/003 12 pipetas EU/2/05/054/004 20 pipetas EU/2/05/054/005 40 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
26 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender solución para unción dorsal puntual para gatos medianos Caja, presentación de 2 (ó 4) pipetas
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos medianos
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Cada pipeta de 0,70 ml contiene:
Principios activos:
15 mg de emodepside, 60 mg de prazicuantel 5,4 mg/ml de butilhidroxianisol (E3 20: como antioxidante)
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
2 pipetas 4 pipetas
5.
ESPECIES DE DESTINO
Para gatos medianos > 2,5 kg – 5 kg
6.
INDICACIONES
Nematodos:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Cestodos:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Para todas las indicaciones, fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
27 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el producto de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/006 2 pipetas EU/2/05/054/007 4 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
28 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender solución para unción dorsal puntual para gatos medianos Caja, presentación de 12 (20, 40 u 80) pipetas
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos medianos
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Cada pipeta de 0,70 ml contiene:
Principios activos:
15 mg de emodepside, 60 mg de prazicuantel 5,4 mg/ml de butilhidroxianisol (E320: como antioxidante)
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
12 pipetas 20 pipetas 40 pipetas 80 pipetas
5.
ESPECIES DE DESTINO
Para gatos medianos > 2,5 kg – 5 kg
6.
INDICACIONES
Nematodos:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Cestodos:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Para todas las indicaciones, fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
29 8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en gatitos de menos de 8 semanas de edad o de peso inferior a 0,5 kg.
Precauciones de seguridad para el usuario – antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el producto de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
No debe permitirse el vertido de Profender en aguas superficiales ya que emodepside presenta efectos perjudiciales sobre los organismos acuáticos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/008 12 pipetas EU/2/05/054/009 20 pipetas EU/2/05/054/010 40 pipetas EU/2/05/054/011 80 pipetas
30 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
31 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender solución para unción dorsal puntual para gatos grandes Caja, presentación de 2 (ó 4) pipetas
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos grandes
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Cada pipeta de 1,12 ml contiene:
Principios activos:
24 mg de emodepside, 96 mg de prazicuantel 5,4 mg/ml de butilhidroxianisol (E320: como antioxidante)
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
2 pipetas 4 pipetas
5.
ESPECIES DE DESTINO
Para gatos grandes > 5 kg – 8 kg
6.
INDICACIONES
Nematodos:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Cestodos:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Para todas las indicaciones, fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
32 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el producto de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/012 2 pipetas EU/2/05/054/013 4 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
33 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender solución para unción dorsal puntual para gatos grandes Caja, presentación de 12 (20 ó 40) pipetas
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos grandes
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Cada pipeta de 1,12 ml contiene:
Principios activos:
24 mg de emodepside, 96 mg de prazicuantel 5,4 mg/ml de butilhidroxianisol (E320: como antioxidante)
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
12 pipetas 20 pipetas 40 pipetas
5.
ESPECIES DE DESTINO
Para gatos grandes > 5 kg – 8 kg
6.
INDICACIONES
Nematodos:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Cestodos:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Para todas las indicaciones, fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
34 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en gatitos de menos de 8 semanas de edad o de peso inferior a 0,5 kg.
Precauciones de seguridad para el usuario – antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el producto de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
No debe permitirse el vertido de Profender en aguas superficiales ya que emodepside presenta efectos perjudiciales sobre los organismos acuáticos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/014 12 pipetas EU/2/05/054/015 20 pipetas EU/2/05/054/016 40 pipetas
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
35 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender solución para unción dorsal puntual para gatos Caja, Frasco multidosis
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUSTANCIAS
Principios activos:
21,4 mg/ml de emodepside, 85,8 mg/ml de prazicuantel 5,4 mg/ml de butilhidroxianisol (E320: como antioxidante)
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
14 ml
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIONES
Nematodos:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Cestodos:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Para todas las indicaciones, fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Sólo para uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
36 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Precauciones de seguridad para el usuario – antes de su uso deberá leer el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/Año} Una vez abierto el envase, utilizar antes de 3 meses
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/017
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
37 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Profender solución para unción dorsal puntual para gatos pequeños Etiqueta de la pipeta
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender para gatos (≥ 0,5 – 2,5 kg)
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
4.
VÍA DE ADMINISTRACIÓN
Spot-on
5 TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {mes/año}
8.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
38 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Profender solución para unción dorsal puntual para gatos medianos Etiqueta de la pipeta
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender para gatos (> 2,5 –5 kg)
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
4.
VÍA DE ADMINISTRACIÓN
Spot-on
5 TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {mes/año}
8.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
39 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Profender solución para unción dorsal puntual para gatos grandes Etiqueta de la pipeta
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender para gatos (> 5 – 8 kg)
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
4.
VÍA DE ADMINISTRACIÓN
Spot-on
5 TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {mes/año}
8.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
40 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Profender solución para unción dorsal puntual para gatos Etiqueta de la botella
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos
2.
CANTIDAD DE LOS PRINCIPIOS ACTIVOS
21,4 mg/ml de emodepside, 85,8 mg/ml de prazicuantel
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
14 ml
4.
VÍA DE ADMINISTRACIÓN
Unción dorsal puntual.
Sólo para uso cutáneo.
5 TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/Año} Una vez abierto el envase, utilizar antes de ……................{dejar espacio para incluir la fecha}
8.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
41 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Profender solución para unción dorsal puntual para gatos pequeños Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender para gatos pequeños (≥0,5 – 2,5 kg)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health
3.
FECHA DE CADUCIDAD
CAD:
{mes/año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
42 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Profender solución para unción dorsal puntual para gatos medianos Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender para gatos medianos (> 2,5 - 5 kg)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health
3.
FECHA DE CADUCIDAD
CAD:
{mes/año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
43 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Profender solución para unción dorsal puntual para gatos grandes Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender para gatos grandes (> 5 - 8 kg)
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health
3.
FECHA DE CADUCIDAD
{mes/año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
44 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender 15 mg/3 mg comprimidos para perros pequeños Caja de cartón, presentación de 2 (ó 4) comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender 15 mg/3 mg comprimidos de liberación modificada para perros pequeños
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
3 mg de emodepside, 15 mg de prazicuantel.
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
2 comprimidos 4 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Antihelmíntico contra nematodos y cestodos.
Para las indicaciones completas, especies y fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
45 10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el medicamento veterinario de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO, O EN SU CASO, SUS RESIDUOS
Para la eliminación del medicamento, lea el prospecto.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE Y RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/018 2 comprimidos EU/2/05/054/019 4 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
46 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender 15 mg/3 mg comprimidos para perros pequeños Caja de cartón, presentación de 10 (24 ó 50) comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender 15 mg/3 mg comprimidos de liberación modificada para perros pequeños
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
3 mg de emodepside, 15 mg de prazicuantel.
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
10 comprimidos 24 comprimidos 50 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Antihelmíntico contra nematodos y cestodos.
Para las indicaciones completas, especies y fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
No usar en cachorros de menos de 12 semanas de edad o de peso inferior a 1 kg.
47 10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el medicamento veterinario de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Para la eliminación del medicamento, lea el prospecto.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE Y RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/020 10 comprimidos EU/2/05/054/021 24 comprimidos EU/2/05/054/022 50 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
48 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender 50 mg/10 mg comprimidos para perros medianos Caja de cartón, presentación de 2 (ó 4) comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender 50 mg/10 mg comprimidos de liberación modificada para perros medianos
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
10 mg de emodepside, 50 mg de prazicuantel.
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
2 comprimidos 4 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Antihelmíntico contra nematodos y cestodos.
Para las indicaciones completas, especies y fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
49 10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el medicamento veterinario de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Para la eliminación del medicamento, lea el prospecto.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/023 2 comprimidos EU/2/05/054/024 4 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
50 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender 50 mg/10 mg comprimidos para perros medianos Caja de cartón, presentación de 6 (24 ó 102) comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender 50 mg/10 mg comprimidos de liberación modificada para perros medianos
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
10 mg de emodepside, 50 mg prazicuantel.
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
6 comprimidos 24 comprimidos 102 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Antihelmíntico contra nematodos y cestodos.
Para las indicaciones completas, especies y fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA ESPECIALES SI PROCEDEN
No usar en cachorros de menos de 12 semanas de edad o de peso inferior a 1 kg.
51 10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el medicamento veterinario de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Para la eliminación del medicamento, lea el prospecto.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE Y RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/025 6 comprimidos EU/2/05/054/026 24 comprimidos EU/2/05/054/027 102 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
52 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender 150 mg/30 mg comprimidos para perros grandes Caja de cartón, presentación de 2 comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender 150 mg/30 mg comprimidos de liberación modificada para perros grandes
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
30 mg de emodepside, 150 mg de prazicuantel.
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
2 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Antihelmíntico contra nematodos y cestodos.
Para las indicaciones completas, especies y fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA ESPECIALES, SI PROCEDEN
53 10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el medicamento veterinario de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Para la eliminación del medicamento, lea el prospecto.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/028 2 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
54 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Profender 150 mg/30 mg comprimidos para perros grandes Caja de cartón, presentación de 4 (24 ó 52) comprimidos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender 150 mg/30 mg comprimidos de liberación modificada para perros grandes
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
30 mg de emodepside, 150 mg de prazicuantel.
3.
FORMA FARMACÉUTICA
4.
TAMAÑO DEL ENVASE
4 comprimidos 24 comprimidos 52 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIONES
Antihelmíntico contra nematodos y cestodos.
Para las indicaciones completas, especies y fases larvarias incluidas, lea el prospecto.
7.
FORMA Y VÍA DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA ESPECIALES, SI PROCEDEN
No usar en cachorros de menos de 12 semanas de edad o de peso inferior a 1 kg.
55 10.
FECHA DE CADUCIDAD
CAD {Mes/Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el envase original para proteger el medicamento veterinario de la humedad.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Para la eliminación del medicamento, lea el prospecto.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health GmbH, D-51368 Leverkusen, Alemania
16.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/05/054/029 4 comprimidos EU/2/05/054/030 24 comprimidos EU/2/05/054/031 52 comprimidos
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
56 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Profender 15 mg/3 mg comprimidos para perros pequeños Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender comprimidos para perros pequeños
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health
3.
FECHA DE CADUCIDAD
CAD:
{mes/año}
4.
NÚMERO DE LOTE
Lote:
{número}
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
57 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Profender 50 mg/10 mg comprimidos para perros medianos Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender comprimidos para perros medianos
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health
3.
FECHA DE CADUCIDAD
CAD:{mes/año}
4.
NÚMERO DE LOTE
Lote:{número}
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
58 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS Profender 150 mg/30 mg comprimidos para perros grandes Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender comprimidos para perros grandes
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Bayer Animal Health
3.
FECHA DE CADUCIDAD
CAD:{mes/año}
4.
NÚMERO DE LOTE
Lote:{número}
5.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
59 B.
PROSPECTO
60 [Pipetas monodosis]
PROSPECTO Profender solución para unción dorsal puntual para gatos pequeños Profender solución para unción dorsal puntual para gatos medianos Profender solución para unción dorsal puntual para gatos grandes
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
Fabricante que libera el lote:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos pequeños Profender solución para unción dorsal puntual para gatos medianos Profender solución para unción dorsal puntual para gatos grandes
3.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Principios activos:
Profender contiene 21,4 mg/ml de emodepside y 85,8 mg/ml de prazicuantel
Cada unidad de administración (pipeta) proporciona:
Volumen
Emodepside
Prazicuantel
Profender para gatos pequeños (≥ 0,5 – 2,5 kg)
0,35 ml
7,5 mg
30 mg
Profender para gatos medianos (> 2,5 – 5 kg)
0,70 ml
15 mg
60 mg
Profender para gatos grandes (> 5 – 8 kg)
1,12 ml
24 mg
96 mg
Excipientes:
5,4 mg/ml de butilhidroxianisol (E320; como antioxidante)
61 4.
INDICACIONES
Para gatos que sufran, o con riesgo de sufrir, infestaciones parasitarias mixtas causadas por nematodos y cestodos de las siguientes especies:
Nematodos Toxocara cati (adulto maduro, adulto inmaduro, L4 y L3) Toxascaris leonina (adulto maduro, adulto inmaduro y L4) Ancylostoma tubaeforme (adulto maduro, adulto inmaduro y L4)
Cestodos Dipylidium caninum (adulto) Taenia taeniaeformis (adulto) Echinococcus multilocularis (adulto)
5.
CONTRAINDICACIONES
No usar en gatitos de menos de 8 semanas de edad o de peso inferior a 0,5 kg.
6.
REACCIONES ADVERSAS
En muy raras ocasiones puede producirse salivación y vómitos.
Se cree que ocurre si el gato lame la zona de aplicación inmediatamente después del tratamiento.
Muy raramente se ha observado alopecia transitoria, prurito y/o inflamación en el punto de aplicación después de la administración de Profender.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos.
8.
DOSIFICACIÓN, VÍA Y FORMA DE ADMINISTRACIÓN
Exclusivamente para uso cutáneo.
Dosis y pauta de tratamiento
Las dosis mínimas recomendadas son de 3 mg de emodepside/kg de peso y 12 mg de prazicuantel/kg de peso, equivalentes a 0,14 ml de Profender/kg de peso.
Peso del gato (kg)
Tamaño de la pipeta a usar
Volumen (ml)
Emodepside (mg/kg)
Prazicuantel (mg/kg)
≥ 0,5 – 2,5 > 2,5 – 5 > 5– 8
Profender para gatos pequeños Profender para gatos medianos Profender para gatos grandes
0,35 0,70 1,12
3 – 15 3–6 3 – 4,8
12 – 60 12 – 24 12 – 19,2
> 8
Utilizar la combinación adecuada de pipetas
Una sola administración por tratamiento es eficaz.
62 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Extraer una pipeta del envase.
Mantener la pipeta derecha, girar el tapón y retirarlo.
Usar su extremo opuesto para romper el precinto de la pipeta.
Separar el pelo del cuello del gato, en la base del cráneo, hasta que la piel sea visible.
Colocar la punta de la pipeta sobre la piel y apretar la pipeta con firmeza para vaciar su contenido directamente sobre la piel.
La aplicación en la base del cráneo reducirá al mínimo la posibilidad de que el gato lama el producto.
Aplicar sólo sobre piel intacta.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar en el envase original para proteger el producto de la humedad.
No usar después de la fecha de caducidad que figura en la etiqueta y caja.
11.
ADVERTENCIAS ESPECIALES
No administrar por vía oral o parenteral.
Evitar que el gato tratado u otros gatos del mismo hogar laman la zona de aplicación mientras esté todavía húmeda.
Por tanto, el producto debe emplearse únicamente de acuerdo con la evaluación beneficio-riesgo para estos animales.
La aplicación de champú o la inmersión del animal en agua inmediatamente después del tratamiento puede reducir la eficacia del producto.
Por lo tanto, los animales tratados no deben bañarse hasta que la solución se haya secado.
63 Al usuario:
No comer, beber o fumar durante la aplicación.
Evítese el contacto directo con la zona de aplicación mientras esté húmeda.
Mantener a los niños alejados de los animales tratados durante este tiempo.
Lávese bien las manos después de su uso.
En caso de salpicadura accidental sobre la piel, lávese inmediatamente con agua y jabón.
Si el producto salpica accidentalmente los ojos, deben lavarse meticulosamente con agua abundante.
Si persisten los síntomas cutáneos u oculares, o en caso de ingestión accidental, consulte inmediatamente con un médico y muéstrele el prospecto o la etiqueta.
Se debe impedir que los niños tengan un contacto intenso y prolongado (por ejemplo, al dormir) con los gatos tratados durante las primeras 24 horas tras la aplicación del producto.
Aunque las gatas gestantes toleraron bien el producto, los estudios realizados en ratas y conejos indican que emodepside puede interferir con el desarrollo embrionario y fetal.
Por lo tanto, mujeres embarazadas o con potencial riesgo de embarazo deben evitar el contacto con este producto o utilizar guantes desechables al administrarlo.
Los usuarios habituales del producto (por ejemplo, veterinarios, criadores profesionales de gatos) deben utilizar guantes desechables al administrar el producto.
El solvente de este producto puede manchar determinados materiales, como plásticos, cueros, tejidos y superficies pulidas.
Deje secar el punto de aplicación del producto antes de permitir el contacto con este tipo de materiales.
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O SUS RESIDUOS
No debe permitirse el vertido de Profender en aguas superficiales ya que emodepside presenta efectos perjudiciales sobre los organismos acuáticos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
14.
INFORMACIÓN ADICIONAL
Profender puede utilizarse durante la gestación y la lactancia.
Tras el empleo reiterado y frecuente de un antihelmíntico de una clase determinada, podría desarrollarse resistencia del parásito a esta clase de antihelmíntico.
La echinococcosis representa un riesgo para el hombre.
Dado que la echinococcosis es una enfermedad de declaración obligatoria a la OIE, se deben seguir las recomendaciones específicas de las autoridades competentes sobre su tratamiento y seguimiento posterior, así como sobre la seguridad de las personas.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
64 Louizalaan, 143, avenue Louise B–1050 Brussel/Bruxelles/Brüssel Tel/Tél: +32 2 535 66 54
143 Avenue Louise B–10 50 Bruxelles/Brüssel Belgique/Belgien Tél/ Tel: +32 2 535 66 54
Република България ‘Ветерин България 97’ EООД Ж.К.
Овча купел, ул.”Зелена ливада”7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B.V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Eesti Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Österreich Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR–19300, Ασπρόπυργος Αττικής, Τ.Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o.o.
Animal Health Al.
Jerozolimskie 158 PL-02-326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S.L.
División Sanidad Animal Av.
Baix Llobregat, 3-5 E-08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S.A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale
România S.C.
Alapis România S.R.L.
Str.
Jean Louis Calderon, nr.
Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium, Blackthorn Road IRL - Dublín 18 Tel: +353 1 2999313
Slovenija Bayer d.o.o.
Bravničarjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s .r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Italia Bayer S.p.A.
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Suomi/Finland Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/PB 425 FIN-20101 Turku/Åbo Puh/Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
Τ.Θ.28351 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Sverige Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA-UK Tel: +44 1635 563000
66 [Frasco de dosis múltiple]
PROSPECTO Profender solución para unción dorsal puntual para gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
Fabricante que libera el lote:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender solución para unción dorsal puntual para gatos
3.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUSTANCIAS
Principios activos:
Profender contiene 21,4 mg/ml de emodepside y 85,8 mg/ml de prazicuantel
Excipientes:
5,4 mg/ml de butilhidroxianisol (E320; como antioxidante)
4.
INDICACIONES
Para gatos que sufran, o con riesgo de sufrir, infestaciones parasitarias mixtas causadas por nematodos y cestodos de las siguientes especies:
Nematodos Toxocara cati (adulto maduro, adulto inmaduro, L4 y L3) Toxascaris leonina (adulto maduro, adulto inmaduro y L4) Ancylostoma tubaeforme (adulto maduro, adulto inmaduro y L4)
Cestodos Dipylidium caninum (adulto) Taenia taeniaeformis (adulto) Echinococcus multilocularis (adulto)
67 5.
CONTRAINDICACIONES
No usar en gatitos de menos de 8 semanas de edad o de peso inferior a 0,5 kg.
6.
REACCIONES ADVERSAS
En muy raras ocasiones puede producirse salivación y vómitos.
Se cree que ocurre si el gato lame la zona de aplicación inmediatamente después del tratamiento.
Muy raramente se ha observado alopecia transitoria, prurito y/o inflamación en el punto de aplicación después de la administración de Profender.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos.
8.
DOSIFICACIÓN, VÍA Y FORMA DE ADMINISTRACIÓN
Exclusivamente para uso cutáneo.
Dosis y pauta de tratamiento
Las dosis mínimas recomendadas son de 3 mg de emodepside/kg de peso y 12 mg de prazicuantel/kg de peso, equivalentes a 0,14 ml de Profender/kg de peso.
Calcular la dosis exacta según el peso individual o utilizar los siguientes volúmenes de administración recomendados para los distintos intervalos de peso:
Peso del gato
Volumen
Emodepside
Prazicuantel
≥ 0,5 – 2,5 > 2,5 – 5
0,35 0,70
7,5 15
3 – 15 3–6
12 – 60 12 – 24
> 8
Combinación adecuada de volúmenes
Una sola administración por tratamiento es eficaz.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Tomar el adaptador, retirar el capuchón protector de la aguja e insertar la aguja en el frasco a través de la zona central del tapón (1).
Retirar la tapa de rosca del adaptador (2).
Tomar una jeringa de cono luer desechable de 1 ml y conéctese al adaptador (3).
A continuación, colocar el frasco boca abajo y extraer el volumen necesario (4).
Tras el uso, colocar de nuevo la tapa de rosca del adaptador.
Separar el pelo del cuello del gato, en la base del cráneo, hasta que la piel sea visible.
Colocar la punta de la jeringa sobre la piel y vaciar el contenido directamente sobre la piel (5).
68 La aplicación en la base del cráneo reducirá al mínimo la posibilidad de que el gato lama el producto.
Aplicar sólo en la superficie de la piel y sobre piel intacta.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No usar después de la fecha de caducidad que figura en la etiqueta y caja.
Periodo de validez después de abierto el envase:
3 meses
11.
ADVERTENCIAS ESPECIALES
No administrar por vía oral o parenteral.
Evitar que el gato tratado u otros gatos del mismo hogar laman la zona de aplicación mientras esté todavía húmeda.
Por tanto, el producto debe emplearse únicamente de acuerdo con la evaluación beneficio-riesgo para estos animales.
La aplicación de champú o la inmersión del animal en agua inmediatamente después del tratamiento puede reducir la eficacia del producto.
Por lo tanto, los animales tratados no deben bañarse hasta que la solución se haya secado.
Al usuario:
No comer, beber o fumar durante la aplicación.
Evítese el contacto directo con la zona de aplicación mientras esté húmeda.
Mantener a los niños alejados de los animales tratados durante este tiempo.
Lávese bien las manos después de su uso.
En caso de salpicadura accidental sobre la piel, lávese inmediatamente con agua y jabón.
Si el producto salpica accidentalmente los ojos, deben lavarse meticulosamente con agua abundante.
Si persisten los síntomas cutáneos u oculares, o en caso de ingestión accidental, consulte inmediatamente con un médico y muéstrele el prospecto o la etiqueta.
Se debe impedir que los niños tengan un contacto intenso y prolongado (por ejemplo, al dormir) con los gatos tratados durante las primeras 24 horas tras la aplicación del producto.
Aunque las gatas gestantes toleraron bien el producto, los estudios realizados en ratas y conejos indican que emodepside puede interferir con el desarrollo embrionario y fetal.
Por lo tanto, mujeres embarazadas o con potencial riesgo de embarazo deben evitar el contacto con este producto o utilizar guantes desechables al administrarlo.
Los usuarios habituales del producto (por ejemplo, veterinarios, criadores profesionales de gatos) deben utilizar guantes desechables al administrar el producto.
El solvente de este producto puede manchar determinados materiales, como plásticos, cueros, tejidos y superficies pulidas.
Deje secar el punto de aplicación del producto antes de permitir el contacto con este tipo de materiales.
69 12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O SUS RESIDUOS
No debe permitirse el vertido de Profender en aguas superficiales ya que emodepside presenta efectos perjudiciales sobre los organismos acuáticos.
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
14.
INFORMACIÓN ADICIONAL
Profender puede utilizarse durante la gestación y la lactancia.
Tras el empleo reiterado y frecuente de un antihelmíntico de una clase determinada, podría desarrollarse resistencia del parásito a esta clase de antihelmíntico.
La echinococcosis representa un riesgo para el hombre.
Dado que la echinococcosis es una enfermedad de declaración obligatoria a la OIE, se deben seguir las recomendaciones específicas de las autoridades competentes sobre su tratamiento y seguimiento posterior, así como sobre la seguridad de las personas.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B–1050 Brussel/Bruxelles/Brüssel Tel/Tél: +32 2 535 66 54
Luxembourg/Luxemburg Bayer SA-NV 143 Avenue Louise B–10 50 Bruxelles/Brüssel Belgique/Belgien Tél/ Tel: +32 2 535 66 54
Република България ‘Ветерин България 97’ EООД Ж.К.
Овча купел, ул.”Зелена ливада”7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32
Lyngby Tlf: +45 4523 5000
Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Eesti Österreich Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR–19300, Ασπρόπυργος Αττικής, Τ.Θ.
26 Τηλ: +30 210 5575770
Polska Bayer Sp. z o.o.
Animal Health Al.
Jerozolimskie 158 PL-02-326 Warszawa Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S.L.
División Sanidad Animal Av.
Baix Llobregat, 3-5 E-08970 Sant Joan Despí (Barcelona) Tel: +34 93 4956500
Portugal Bayer Portugal S.A.
Divisão de Saúde Animal Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F–92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S.C.
Alapis România S.R.L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium, Blackthorn Road IRL - Dublín 18 Tel: +353 1 2999313
Slovenija Bayer d.o.o.
Bravničarjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Italia Bayer S.p.A.
71 I-20156 Milano Tel: +39 02 3978 1
Tengströminkatu 8, PL/PB 425 FIN-20101 Turku/Åbo Puh/Tel: +358 10 4261
Κύπρος PHARMACARE Ltd.
Τ.Θ.28351 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Sverige Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
United Kingdom Bayer plc, Animal Health Division, Bayer House, Strawberry Hill, Newbury, Berkshire RG14 1JA-UK Tel: +44 1635 563000
72 PROSPECTO Profender comprimidos de liberación modificada para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Titular de la autorización de comercialización:
Bayer Animal Health GmbH D-51368 Leverkusen Alemania
Fabricante que libera el lote:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Alemania
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Profender 15 mg/3 mg comprimidos de liberación modificada para perros pequeños Profender 50 mg/10 mg comprimidos de liberación modificada para perros medianos Profender 150 mg/30 mg comprimidos de liberación modificada para perros grandes
Prazicuantel / Emodepside
3 mg
Profender comprimidos perros medianos
10 mg
50 mg
Profender comprimidos perros grandes
30 mg
150 mg
4.
INDICACIONES
Para perros que sufran, o con riesgo de sufrir, infestaciones parasitarias mixtas causadas por nematodos y cestodos de las siguientes especies:
Nematodos Toxocara canis (adulto maduro, adulto inmaduro, L4 y L3) Toxascaris leonina (adulto maduro, adulto inmaduro y L4) Ancylostoma caninum (adulto maduro y adulto inmaduro) Uncinaria stenocephala (adulto maduro y adulto inmaduro) Trichuris vulpis (adulto maduro y adulto inmaduro)
73 Cestodos Dipylidium caninum Taenia spp.
Echinococcus multilocularis (adulto maduro e inmaduro) Echinococcus granulosus (adulto maduro e inmaduro)
5.
CONTRAINDICACIONES
No usar en cachorros de menos de 12 semanas de edad o de peso inferior a 1 kg.
No usar en caso de hipersensibilidad a los principios activos o a alguno de los excipientes.
6.
REACCIONES ADVERSAS
Ninguna.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
8.
DOSIFICACIÓN, VÍA Y FORMA DE ADMINISTRACIÓN
Por vía oral a perros a partir de 12 semanas de edad y 1 kg de peso.
Profender debe administrarse a una dosis mínima de 1 mg de emodepside/kg de peso y 5 mg de prazicuantel/kg de peso según la siguiente tabla:
Una sola toma por tratamiento es eficaz.
Número de comprimidos de Profender para
Peso (kg)
Perros
pequeños
Perros medianos
Perros grandes
1
= 3 kg
1 = 10 kg 1
= 30 kg
1 –
1,5
½
> 1,5
–
3
1
> 3
–
4,5
1½
>
4,5 > 6
– –
6 10
2
1
> 10 > 15 > 20
– – –
15 20 30
1½ 2
1
> 30 > 45
– –
45 60
1½ 2
74 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Los comprimidos de Profender contienen aroma a carne y son bien aceptados por los perros sin necesidad de acompañarlos con alimento.
Administrar únicamente a perros en ayunas.
Por ejemplo, se recomienda no alimentar al perro durante la noche si se pretende tratar a la mañana siguiente.
Se puede dar alimento a partir de las 4 horas de administrado el tratamiento.
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar en el envase original para proteger el medicamento veterinario de la humedad.
No usar después de la fecha de caducidad que figura en la caja o en el blister.
11.
ADVERTENCIAS ESPECIALES
Administrar únicamente a perros en ayunas.
Por ejemplo, se recomienda no alimentar al perro durante la noche si se pretende tratar a la mañana siguiente.
Se puede dar alimento a partir de las 4 horas de administrado el tratamiento.
No se ha estudiado la seguridad del medicamento veterinario durante la gestación y la lactancia o en perros reproductores.
Por tanto, no se recomienda el tratamiento en estos casos.
No se han efectuado estudios con perros extremadamente débiles o que tengan la función hepática o renal gravemente comprometida.
Por tanto, el medicamento veterinario únicamente debe utilizarse de acuerdo con la evaluación beneficio/riesgo efectuada por el veterinario responsable.
Tras la administración de hasta 5 veces la dosis recomendada del producto se observó ocasionalmente tremor muscular, falta de coordinación y depresión.
En collies gen mutante mdr l (-/-) el margen de seguridad parece ser menor respecto a la población de perros normal y de modo ocasional se observó tremor pasajero y/o ataxia tras la administración del doble de la dosis recomendada.
Los síntomas desparecieron espontáneamente sin necesidad de tratamiento.
La ingesta de alimento puede incrementar la frecuencia e intensidad de estos síntomas de sobredosificación y de modo ocasional pueden darse vómitos.
No se conocen antídotos específicos.
Tras el empleo reiterado y frecuente de un antihelmíntico de una clase determinada, podría desarrollarse resistencia del parásito a esta clase de antihelmíntico.
Cuando hay infestación por D. caninum, se debe considerar el tratamiento concomitante contra los huéspedes intermediarios como pulgas y piojos para prevenir la reinfestación.
Emodepside es un sustrato de la glucoproteína P.
El tratamiento combinado con otros fármacos sustratos/inhibidores de la glucoproteína P (por ejemplo, ivermectina y otras lactosas macrocíclicas antiparasitarias, eritromicina, prednisolona y ciclosporina) podría originar interacciones farmacocinéticas de los mismos.
No se han investigado las posibles consecuencias clínicas de estas interacciones.
Al usuario:
Como medida higiénica, lávese las manos después de administrar los comprimidos.
En caso de ingestión accidental, especialmente en el caso de niños, consulte inmediatamente con un médico y muéstrele el prospecto.
75 La echinococcosis representa un riesgo para el hombre.
Dado que la echinococcosis es una enfermedad de declaración obligatoria a la Organización Mundial de Sanidad Animal (OIE), se deben seguir las recomendaciones específicas de las autoridades competentes sobre su tratamiento y seguimiento posterior, así como sobre la seguridad de las personas.
1 2.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Las fracciones de comprimidos no usadas no deben conservarse y deberán eliminarse de conformidad con las normativas locales.
13.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
14.
INFORMACIÓN ADICIONAL
Presentaciones:
Profender 15 mg/3 mg comprimidos de liberación modificada para perros pequeños
2 comprimidos (1 blister) 4 comprimidos (1 blister) 10 comprimidos (1 blister) 24 comprimidos (3 blisters con 8 comprimidos cada uno) 50 comprimidos (5 blisters con 10 comprimidos cada uno)
Profender 50 mg/10 mg comprimidos de liberación modificada para perros medianos
2 comprimidos (1 blister) 4 comprimidos (1 blister) 6 comprimidos (1 blister) 24 comprimidos (4 blisters con 6 comprimidos cada uno) 102 comprimidos (17 blisters con 6 comprimidos cada uno)
Profender 150 mg/30 mg comprimidos de liberación modificada para perros grandes
2 comprimidos (1 blister) 4 comprimidos (1 blister) 24 comprimidos (6 blisters con 4 comprimidos cada uno) 52 comprimidos (13 blisters con 4 comprimidos cada uno)
Es posible que no se comercialicen todas las presentaciones.
76
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 108
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROMERIS DUO
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es ProMeris Duo?
ProMeris Duo es una solución transparente que contiene mataflumizona y amitraz como principios activos.
Se administra a perros mediante una pipeta precargada spot-on, un pequeño contenedor de plástico ya relleno con la cantidad correcta de ProMeris Duo necesaria para tratar a un solo perro (ProMeris Duo existe en cinco tamaños diferentes, para perros de diferentes pesos).
El contenido de la pipeta se comprime sobre la piel suavemente después de separar el pelo en la parte posterior de la cabeza.
¿Para qué se utiliza ProMeris Duo?
ProMeris Duo es un “ ectoparasiticida”, lo que significa que mata los parásitos que viven en la piel o el pelo de los animales, como pulgas, garrapatas, piojos y ácaros (ácaros que producen demodicosis o ‘ sarna’).
ProMeris Duo se usa en perros de más de ocho semanas de edad para tratar y prevenir las infestaciones de garrapatas y pulgas, y tratar la demodicosis (provocada por los ácaros Demodex) y las infestaciones por piojos.
También se puede usar como parte de una estrategia de tratamiento para controlar la dermatitis alérgica por picadura de pulgas (DAPP), una reacción alérgica a las picaduras de pulgas.
¿Cómo actúa ProMeris Duo?
Los principios activos de ProMeris, la metaflumizona y amitraz, interfieren con la actividad nerviosa de las pulgas y las garrapatas, lo que les produce la muerte.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu  EMEA 2009 Se autoriza la reproducción siempre que se cite la fuente ¿Qué tipo de estudios se han realizado sobre ProMeris Duo?
Se proporcionaron datos sobre la calidad farmacéutica, la seguridad del medicamento en los perros y la seguridad para los humanos (personas en contacto con el medicamento) y el medio ambiente.
La eficacia de ProMeris Duo contra infestaciones por pulgas, piojos y garrapatas y ácaros Demodex se ha estudiado en numerosos estudios, incluido uno en perros infestados por pulgas o garrapatas realizado en consultorios veterinarios de Alemania y Francia.
La eficacia se midió examinando el número de garrapatas o de pulgas vivas en los perros hasta dos meses después de la aplicación del producto.
Se realizó otro estudio en perros con demodicosis en consultorios veterinarios de Italia y Albania.
Se trató a los perros con Promeris Duo o con la combinación de imidacloprid y moxidectina (otro medicamento autorizado en la Unión Europea para esta indicación).
La eficacia se determinó atendiendo a los signos clínicos y al número de ácaros Demodex en raspados cutáneos tomados cada cuatro semanas, durante varias semanas tras la administración del tratamiento.
En un estudio posterior se comparó la eficacia de Promeris Duo con la de fipronil (otro medicamento autorizado en la Unión Europea para el tratamiento de la infestación por piojos.
La eficacia se determinó atendiendo al número de piojos presentes en los perros después del tratamiento.
¿Qué beneficios ha demostrado ProMeris Duo durante los estudios?
Los resultados de los estudios demostraron que ProMeris Duo es eficaz en el tratamiento y la prevención de la infestación por garrapatas y pulgas, y en el tratamiento de la demodicosis y los piojos en el perro.
El medicamento mató a mayoría de las pulgas a las 24 horas y la mayoría de las garrapatas a las 48 horas de haber aplicado el tratamiento.
La demodicosis solía curarse en un periodo de tratamiento comprendido entre tres y seis semanas.
La eficacia de ProMeris duró al menos seis semanas contra las pulgas y cuatro semanas contra las garrapatas.
¿Cuáles son los riesgos asociados a ProMeris Duo?
Los efectos adversos más frecuentes en perros son sedación (modorra), letargia (falta de energía), disminución de la actividad del sistema nervioso, hiperglucemia (elevado nivel de azúcar en sangre), bradicardia (pulso bajo) así como respiración superficial lenta.
Estos signos normalmente desaparecen sin tratamiento en 24 horas.
Puede también producirse un cambio en la apariencia del pelo (pelo oleoso y apelmazado o en punta) en el lugar de aplicación.
En casos raros, puede producirse una irritación temporal en el lugar de aplicación.
En casos muy raros puede producirse una pérdida de pelo temporal.
Si el perro se lame la zona de aplicación, podría salivar abundantemente durante un breve periodo.
ProMeris no deberá utilizarse en perros menores de ocho semanas, puesto que no se ha estudiado lo suficiente en estos animales.
Al igual que otros productos de este grupo, ProMeris Duo no debe administrarse a animales enfermos o a perros recién repuestos de una enfermedad, ni en perros que sufren estrés por calor.
Este medicamento ha sido desarrollado específicamente para perros, por lo que no deberá administrarse a otras especies animales.
ProMeris Duo no deberá entrar en contacto con aguas de superficie, puesto que podría resultar perjudicial para los organismos acuáticos.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Los
Página 2/ 3  EMEA 2009 animales tratados recientemente no deberán dormir en la misma cama que sus propietarios, en especial los niños.
ProMeris Duo contiene componentes que, en muy raras ocasiones, pueden irritar las vías respiratorias de algunas personas.
Se recomienda aplicar el producto al aire libre o en una habitación muy bien ventilada.
Amitraz es un inhibidor de la monoaminooxidasa (IMAO); en consecuencia, las personas que tomen medicamentos que contengan IMAO, como los antidepresivos, deben tener especial cuidado cuando manejen ProMeris Duo Deberá evitarse el contacto cutáneo con el contenido de la pipeta.
Se recomienda el uso de guantes protectores mientras se maneja el producto.
En caso de exposición accidental al medicamento deberá lavarse la piel y aclararse los ojos con agua.
Durante la administración de ProMeris Duo el usuario no debe fumar, comer ni beber.
ProMeris Duo no debe llegar a las aguas superficiales, pues puede ser nocivo para los peces u otros organismos vivos.
¿En qué se basa la aprobación de comercialización de ProMeris Duo?
El Comité de Medicamentos Veterinarios (CVMP) concluyó que los beneficios de ProMeris superaban a los riesgos para el tratamiento y la prevención de la infestación por pulgas y garrapatas y en el tratamiento de la demodicosis y la infestación por piojos en el perro.
Por tanto, recomendó conceder la autorización de comercialización de ProMeris Duo.
El balance de beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre ProMeris Duo:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para ProMeris a Fort Dodge Animal Health el 19.12.2006.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
19.02.2009.
Página 3/ 3  EMEA 2009
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
ción
Presenta Contenido ción
Tamaño del envase
Tiempo de espera
EU/ 2/ 06/ 065/ 001
ProMeris Duo
100,5 mg de metaflumizona y 100,5 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
1 blister con 3 pipetas
EU/ 2/ 06/ 065/ 002
ProMeris Duo
100,5 mg de metaflumizona y 100,5 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
2 blisters con 3 pipetas
EU/ 2/ 06/ 065/ 003
ProMeris Duo
199,5 mg de metaflumizona y 199,5 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
1 blister con 3 pipetas
EU/ 2/ 06/ 065/ 004
ProMeris Duo
199,5 mg de metaflumizona y 199,5 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
2 blisters con 3 pipetas
EU/ 2/ 06/ 065/ 005
ProMeris Duo
499,5 mg de metaflumizona y 499,5 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
1 blister con 3 pipetas
EU/ 2/ 06/ 065/ 006
ProMeris Duo
499,5 mg de metaflumizona y 499,5 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
2 blisters con 3 pipetas
EU/ 2/ 06/ 065/ 007
ProMeris Duo
799,5 mg de metaflumizona y 799,5 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
1 blister con 3 pipetas
EU/ 2/ 06/ 065/ 008
ProMeris Duo
799,5 mg de metaflumizona y 799,5 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
2 blisters con 3 pipetas
EU/ 2/ 06/ 065/ 009
ProMeris Duo
999 mg de metaflumizona y 999 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
1 blister con 3 pipetas
EU/ 2/ 06/ 065/ 010
ProMeris Duo
999 mg de metaflumizona y 999 mg de amitraz
Solución para unción dorsal puntual
Perros
Vía de unción dorsal puntual
Pipeta (plástico)
2 blisters con 3 pipetas
No aplicable
CVMP/ 431321/ 06 1/ 1 ©EMEA 2006
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 44 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 100,5 mg + 100,5 mg Spot-on para perros pequeños ProMeris Duo 199,5 mg + 199,5 mg Spot-on para perros medianos ProMeris Duo 499,5 mg + 499,5 mg Spot-on para perros medianos/ grandes ProMeris Duo 799,5 mg + 799,5 mg Spot-on para perros grandes ProMeris Duo 999 mg + 999 mg Spot-on para perros muy grandes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 150 mg de metaflumizona + 150 mg de amitraz.
Cada dosis (pipeta) de ProMeris Duo proporciona:
ProMeris Duo Spot-on
Volumen
Metaflumizona
Amitraz
(ml)
(mg)
(mg)
para perros pequeños (≤ 5 kg) para perros medianos (5,1 – 10,0 kg) para perros medianos/ grandes (10,1 – 25,0 kg) para perros grandes (25,1 – 40,0 kg) para perros muy grandes (40,1 – 50,0 kg)
0,67 1,33 3,33 5,33 6,66
100,5 199,5 499,5 799,5 999
100,5 199,5 499,5 799,5 999
Excipientes:
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual Solución transparente de color amarillo-ámbar.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros a partir de las 8 semanas de edad.
4.2
Tratamiento y prevención de las infestaciones por pulgas (Ctenocephalides canis y C. felis) y garrapatas (Ixodes ricinus, Ixodes hexagonus, Rhipicephalus sanguineus, Dermacentor reticulatus and Dermacentor variabilis) y tratamiento de la sarna demodécica (causada por Demodex spp.) y piojos (Trichodectes canis) en perros.
El medicamento veterinario puede utilizarse como parte del tratamiento estratégico de la dematitis alérgica a pulgas (DAP).
4.3 Contraindicaciones
No administrar a gatos.
No administrar a perros enfermos o debilitados, o a perros que sufran un golpe de calor.
2/ 44 4.4 Advertencias especiales
Evitar el contacto con los ojos del perro y la ingestión oral por parte de animal.
El medicamento veterinario sigue siendo eficaz aunque el animal se moje.
Sin embargo, debe evitarse una exposición prolongada o intensa al agua.
Se les debe impedir el acceso a arroyos y ríos durante las 24 horas posteriores del tratamiento.
En casos de frecuente exposición al agua, puede reducirse la duración de la actividad.
En estos casos no tratar más de una vez cada dos semanas.
Si el perro necesita lavarse con champú, es mejor hacerlo antes de aplicar el medicamento veterinario.
Para un control óptimo de los problemas causados por pulgas en lugares con más de un animal, todos deberán ser tratados con un insecticida adecuado.
Además, se recomienda tratar el ambiente con un insecticida adecuado.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Usar sólo bajo supervisión veterinaria.
Este medicamento veterinario es únicamente para unción dorsal puntual.
No administrar por vía oral ni por cualquier otra vía.
Es importante aplicar la dosis en un área donde el animal no pueda lamerlo y cerciorarse que los animales no se lamen después del tratamiento.
No permitir que los cachorros chupen a sus madres en el punto de aplicación cuanto éste todavía está húmedo.
Se debe tomar precauciones para asegurarse de que el contenido de la pipeta o la dosis aplicada no entre en contacto ni con los ojos ni con la boca del animal tratado ni de otros animales.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las pipetas almacenadas se deben conservar intactas en los blísters.
Este producto no debe ser administrado por niños.
Este producto contiene amitraz, que puede producir efectos neurológicos adversos en humanos y especialmente en niños.
Los niños no debe tener acceso a las pipetas usadas.
Las pipetas usadas deben ser eliminadas inmediatamente.
Amitraz es un inhibidor de la monoaminooxidasa (IMAO); por lo que, los individuos que tomen medicamentos que contengan IMAO deben tener especial cuidado cuando manejen este producto.
Evite el contacto directo con los animales tratados y no permita que los niños juegen con los animales tratados hasta que la zona de aplicación esté seca..
No se debe permitir a los animales tratados recientemente dormir con los propietarios, especialmente los niños.
ProMeris Duo contiene componentes que, en ocasiones muy raras, pueden causar irritación respiratoria en algunas personas.
Para reducir el riesgo de inhalación, se recomienda aplicar el producto al aire libre o en habitaciones bien ventiladas.
Este producto puede causar sensibilización cutánea y reacciones alérgicas en personas, por tanto debe evitarse la exposición cutánea al producto.
Se recomienda el uso de guantes protectores mientras se maneja el producto.
3/ 44 Si se observan efectos adversos después de la exposición al producto, busque urgentemente consejo médico inmediatamente y muéstrele la etiqueta.
En caso de derrame accidental sobre la piel, elimínelo inmediatamente con agua y jabón.
Este producto puede causar una leve irritación ocular.
Si el producto entra en contacto accidentalmente con los ojos, éstos deberán enjuagarse bien con agua.
No fume, beba o coma mientras manipule el producto.
4.6 Reacciones adversas (frecuencia y gravedad)
En un pequeño número de animales se han observado los efectos secundarios conocidos del amitraz y sus metabolitos como son la sedación, letargia, depresión del SNC, hiperglucemia, bradicardia y respiración superficial lenta.
La mayoría de estos signos son debidos a los efectos agonistas del receptor alfa-2-adrenérgico.
Estos signos normalmente son transitorios y desaparecen sin tratamiento en 24 horas.
Si los síntomas son graves o persistentes puede utilizarse el clorhidrato de atipamezol antagonista del receptor alfa-2-adrenérgico a una dosis de 0,2 mg/ kg peso vivo administrado intramuscularmente para revertir estos efectos adversos.
Puede observarse hipersalivación si el animal lame la zona de aplicación inmediatamente después del tratamiento.
Este efecto no es un signo de intoxicación y desaparece al cabo de unos minutos sin necesidad de tratamiento.
Una aplicación correcta minimizará la posibilidad de lamer el punto de aplicación.
La aplicación del medicamento veterinario puede producir a nivel local y de forma temporal un aspecto grasiento, enredado o erizado del pelo en el punto de apliación.
También puede observarse un residuo seco.
Esto es normal y habitualmente desaparecerá en unos pocos días después de la administración, aunque, en raras ocasiones puede persistir durante más tiempo y no afecta ni a la seguridad ni a la eficacia del medicamento veterinario.
En raras ocasiones, puede producirse una irritación transitoria en el punto de aplicación del producto.
En muy raras ocasiones se puede producir una pérdida temporal de pelo.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede ser utilizado durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No se han descrito No se recomienda el tratamiento con otros productos que contienen amitraz mientras el perro está siendo tratado con ProMeris Duo Spot-on para perros.
4.9 Posología y forma de administración
La dosis mínima recomendada es 20 mg/ kg peso vivo tanto de metaflumizona como de amitraz, equivalente a 0,133 ml/ kg peso vivo.
La siguiente tabla muestra el tamaño de pipeta a utilizar de acuerdo con el peso del perro
4/ 44 Peso del perro
(kg)
Tamaño de pipeta a utilizar
Volumen (ml)
≤ 5
ProMeris Duo para perros pequeños
0,67
5,1 – 10,0
ProMeris Duo para perros medianos
1,33
10,1 – 25,0 25,1 – 40,0 40,1 – 50,0
ProMeris Duo para perros medianos/ grandes ProMeris Duo para perros grandes ProMeris Duo para perros muy grandes
3,33 5,33 6,66
Para perros de más de 50 kg, utilizar una combinación de dos pipetas para ajustarse al peso del animal.
Forma de administración:
Para uso externo exclusivamente.
Uso cutáneo.
Extraiga la pipeta del envoltorio.
Sujete la pipeta hacia arriba, doble la punta de la pipeta para romperla por la línea marcada.
La parte superior de la punta se doblará hacia atrás contra la pipeta.
Aparte el pelo y aplique el contenido de la pipeta en un único punto sobre la piel del perro en la base de la nuca.
Coloque la punta de la pipeta sobre la piel y apriete la pipeta hasta vaciar su contenido.
No aplique el medicamento veterinario en la superficie del pelo del perro.
Programa de tratamiento:
Para el control óptimo de la infestación por pulgas y/ o garrapatas, el medicamento veterinario debe administrarse a intervalos mensuales durante la temporada de pulgas y/ o garrapatas, o basándose en la situación epidemiológica local.
Para el tratamiento de piojos masticadores una única dosis debería ser suficiente.
La mayoría de los piojos mueren a los 7 días.
Para el tratamiento de la sarna demodécica, el producto se debe administrar a intervalos mensuales hasta la recuperación clínica.
Si es posible, no se debe interrumpir el tratamiento hasta que el contaje de ácaros en las costras de la piel sea negativo en, al menos, dos muestreos mensuales.
Ya que la sarna demodécica es una enfermedad multifactorial es recomendable, en la medida de lo posible, tratar también cualquier otra enfermedad subyacente.
5/ 44 El medicamento veterinario prevendrá la infestación por pulgas hasta 6 semanas y de garrapatas hasta 4 semanas después de una única administración dependiendo del nivel de desafío ambiental.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado reacciones adversas en perros sanos y cachorros de 8 o más semanas de edad tratados 7 veces a intervalos de dos semanas con 3-5 veces la dosis recomendada.
Sin embargo, el riesgo de experimentar reacciones adversas puede aumentar cuando se sobredosifica, por lo que los animales siempre deben tratarse con el tamaño de pipeta correcto de acuerdo al peso vivo.
Las reacciones adversas conocidas del amitraz y sus metabolitos son sedación, letargia, depresión del SNC, hiperglucemia, bradicardia y respiración superficial lenta.
La mayoría de estos signos son debidos a los efectos agonistas del receptor alfa-2-adrenérgico.
Estos signos normalmente son transitorios y generalmente desaparecen sin tratamiento en 24 horas.
Si los síntomas son severos o persistentes puede utilizarse el clorhidrato de atipamezol antagonista del receptor alfa-2-adrenérgico a una dosis de 0,2 mg/ kg peso vivo administrado intramuscularmente para revertir estos efectos adversos.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
QP 53AD51
Grupo farmacoterapéutico:
La metaflumizona es un insecticida perteneciente al grupo de los compuestos semicarbazona.
La metaflumizona es un antagonista del canal de sodio e interrumpe la función nerviosa, lo que origina una parálisis y muerte de los insectos.
El amitraz es un acaricida formamidina.
Actua sobre los receptores octopamina en los ectoparásitos provocando un aumento de la actividad nerviosa y muerte de los parásitos.
La metaflumizona y el amitraz se combinan en la formulación final para proporcionar un amplio espectro de actividad frente a pulgas y garrapatas, respectivamente, por la exposición no sistémica de los parásitos en la piel y pelo.
La máxima eficacia se alcanza en 48 horas.
5.2 Datos farmacocinéticos
Tras la administración cutánea en un único punto entre la nuca, tanto la metaflumizona como el amitraz se distribuyen rápidamente a lo largo de la superficie de la piel.
Las concentraciones máximas en el pelo se alcanzan generalmente entre 2 y 7 días después del tratamiento y disminuyen gradualmente durante 56 días.
Ambos componentes son medibles en el pelo 56 días después del tratamiento.
Tras la administración cutánea en un único punto entre la nuca, los niveles plasmáticos de la metaflumizona y del amitraz fueron demasiado bajos como para permitir el cálculo de parámetros farmacocinéticos estándar.
6/ 44 5.3 Propiedades medioambientales
Veáse la sección 6.6
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
N, N-dietil-m-toluamida 1-metoxi-2-propil-acetato Dimetil sulfóxido 1,8-Cineol Hexano-1,4-lactona
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
24 meses
Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
6.5 Naturaleza y composición del envase primario
El medicamento veterinario se presenta en pipetas individuales monodosis de plástico transparentes envasadas en un blíster con lámina de aluminio.
Se disponen en unidades de 3 pipetas por blíster y uno o dos blísters por caja de cartón.
Todos los blísters de una caja son del mismo tamaño.
Caja con 1 ó 2 blísteres de 3 pipetas x 0,67 ml Caja con 1 ó 2 blísteres de 3 pipetas x 1,33 ml Caja con 1 ó 2 blísteres de 3 pipetas x 3,33 ml Caja con 1 ó 2 blísteres de 3 pipetas x 5,33 ml Caja con 1 ó 2 blísteres de 3 pipetas x 6,66 ml
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
ProMeris no se deberá verter en cursos de agua, dado que podría ser peligroso para los peces y otros organismos acuáticos.
Eliminar cuidadosamente las pipetas inmediatamente después de su utilización.
7/ 44 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp, Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 065/ 001-010
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
19/ 12/ 2006
10 FECHA DE LA REVISIÓN DEL TEXTO
17/ 02/ 2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
8/ 44 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
9/ 44 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre ó razón social del fabricante responsable de la liberación de los lotes
Wyeth Lederle Italia S. p. A.
Via Franco Gorgone 95030 Catania Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
El titular de esta Autorización de comercialización debe informar a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado por esta decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
10/ 44 ANEXO III
ETIQUETADO Y PROSPECTO
11/ 44 A.
ETIQUETADO
12/ 44 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón con un blíster – Caja de cartón con 2 blísteres
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 100,5 mg + 100,5 mg Spot-on para perros pequeños (≤ 5 kg)
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 0,67 ml proporciona:
Sustancia activa:
100,5 mg metaflumizona y 100,5 mg amitraz
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
Caja con 1 blíster de 3 pipetas de 0,67 ml Caja con 2 blísteres de 3 pipetas de 0,67 ml
5.
ESPECIES DE DESTINO
Perros a partir de las 8 semanas de edad.
6.
INDICACIÓN(ES)
Tratamiento y prevención de las infestaciones por pulgas y garrapatas, y tratamiento de la sarna demodécica y piojos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica
13/ 44 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No administrar a cachorros menores de 8 semanas de edad.
Los niños no deberán tener contacto con el producto o con animales tratados durante el tratamiento.
Para mayor información, consultar el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
ProMeris no se deberá verter en cursos de agua, dado que podría ser peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 065/ 001 – 1 blíster con3 pipetas de 0,67 ml EU/ 2/ 06/ 065/ 002 – 2 blisteres con 3 pipetas de 0,67 ml
14/ 44 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
15/ 44 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón con un blíster – Caja de cartón con 2 blísteres
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 199,5 mg + 199,5 mg Spot-on para perros medianos (5,1 – 10,0 kg)
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 1,33 ml proporciona:
Sustancia activa:
199,5 mg metaflumizona y 199,5 mg amitraz
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
Caja con 1 blíster de 3 pipetas de 1,33 ml Caja con 2 blísteres de 3 pipetas de 1,33 ml
5.
ESPECIES DE DESTINO
Perros a partir de las 8 semanas de edad.
6.
INDICACIÓN(ES)
Tratamiento y prevención de las infestaciones por pulgas y garrapatas, y tratamiento de la sarna demodécica y piojos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica
16/ 44 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No administrar a cachorros menores de 8 semanas de edad.
Los niños no deberían tener contacto con el producto o con animales tratados durante el tratamiento.
Para mayor información, consultar el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
ProMeris no se deberá verter en cursos de agua, dado que podría ser peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 065/ 003– 1 blíster con 3 pipetas de 1,33 ml EU/ 2/ 06/ 065/ 004 – 2 blisteres con 3 pipetas de 1,33 ml
17/ 44 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
18/ 44 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón con un blíster – Caja de cartón con 2 blísteres
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 499,5 mg + 499,5 mg Spot-on para perros medianos/ grandes (10,1 – 25,0 kg)
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 3,33 ml proporciona:
Sustancia activa:
499,5 mg metaflumizona y 499,5 mg amitraz
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
Caja con 1 blíster de 3 pipetas de 3,33 ml Caja con 2 blísteres de 3 pipetas de 3,33 ml
5.
ESPECIES DE DESTINO
Perros a partir de las 8 semanas de edad.
6.
INDICACIÓN(ES)
Tratamiento y prevención de las infestaciones por pulgas y garrapatas, y tratamiento de la sarna demodécica y piojos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica
19/ 44 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No administrar a cachorros de menos de 8 semanas de edad.
Los niños no deberían tener contacto con el producto o con animales tratados durante el tratamiento.
Para mayor información, consultar el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
ProMeris no se deberá verter en cursos de agua, dado que podría ser peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 065/ 005– 1 blíster con 3 pipetas de 3,33 ml EU/ 2/ 06/ 065/ 006 – 2 blisteres con 3 pipetas de 3,33 ml
20/ 44 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
21/ 44 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón con un blíster – Caja de cartón con 2 blísteres
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 799,5 mg + 799,5 mg Spot-on para perros grandes (25,1 – 40,0 kg)
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 5,33 ml proporciona:
Sustancia activa:
799,5 mg metaflumizona y 799,5 mg amitraz
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
Caja con 1 blíster de 3 pipetas de 5,33 ml Caja con 2 blísteres de 3 pipetas de 5,33 ml
5.
ESPECIES DE DESTINO
Perros a partir de las 8 semanas de edad.
6.
INDICACIÓN(ES)
Tratamiento y prevención de las infestaciones por pulgas y garrapatas, y tratamiento de la sarna demodécica y piojos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica
22/ 44 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No administrar a cachorros menores de 8 semanas de edad.
Los niños no deberían tener contacto con el producto o con animales tratados durante el tratamiento.
Para mayor información, consultar el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
ProMeris no se deberá verter en cursos de agua, dado que podría ser peligroso para los peces y otros organismos acuáticos
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 065/ 007– 1 blíster con 3 pipetas de 5,33 ml EU/ 2/ 06/ 065/ 008 – 2 blisteres con 3 pipetas de 5,33 ml
23/ 44 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
24/ 44 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón con un blíster – Caja de cartón con 2 blísteres
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 999 mg + 999 mg Spot-on para perros muy grandes (40,1 – 50,0 kg)
2.
DENOMINACIÓN DE LOS PRINCIPIOS ACTIVOS Y OTRAS SUBSTANCIAS
Cada pipeta de 6,66 ml proporciona:
Sustancia activa:
999 mg metaflumizona y 999 mg amitraz
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
Caja con 1 blíster de 3 pipetas de 6,66 ml Caja con 2 blísteres de 3 pipetas de 6,66 ml
5.
ESPECIES DE DESTINO
Perros a partir de las 8 semanas de edad.
6.
INDICACIÓN(ES)
Tratamiento y prevención de las infestaciones por pulgas y garrapatas, y tratamiento de la sarna demodécica y piojos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica
25/ 44 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No administrar a cachorros menores de 8 semanas de edad.
Los niños no deberían tener contacto con el producto o con animales tratados durante el tratamiento.
Para mayor información, consultar el prospecto.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura por encima de 25ºC.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos del producto de conformidad con las normativas locales.
ProMeris no se deberá verter en cursos de agua, dado que podría ser peligroso para los peces y otros organismos acuáticos.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 065/ 009– 1 blíster con 3 pipetas de 6,66 ml EU/ 2/ 06/ 065/ 010 – 2 blisteres con 3 pipetas de 6,66 ml
26/ 44 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
27/ 44 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Lámina de alumnio 0,67 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 100,5 mg + 100,5 mg Spot-on para perros pequeños (≤ 5 kg)
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Metaflumizona 100,5 mg y amitraz 100,5 mg.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,67 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo
5.
TIEMPO DE ESPERA
No se aplica
6.
NÚMERO DE LOTE
Lot {número}
7.
FECHAD DE CADUCIDAD
EXP {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
28/ 44 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Lámina de alumnio 1,33 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 199,5 mg + 199,5 mg Spot-on para perros medianos (5,1 – 10,0 kg)
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Metaflumizona 199,5 mg y amitraz 199,5 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,33 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo
5.
TIEMPO DE ESPERA
No se aplica
6.
NÚMERO DE LOTE
Lot {número}
7.
FECHAD DE CADUCIDAD
EXP {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
29/ 44 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Lámina de alumnio 3,33 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 499,5 mg + 499,5 mg Spot-on para perros medianos/ grandes (10,1 – 25,0 kg)
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Metaflumizona 499,5 mg y amitraz 499,5 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
3,33 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo
5.
TIEMPO DE ESPERA
No se aplica
6.
NÚMERO DE LOTE
Lot {número}
7.
FECHAD DE CADUCIDAD
EXP {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
30/ 44 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Lámina de alumnio 5,33 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 799,5 mg + 799,5 mg Spot-on para perros grandes (25,1 – 40,0 kg)
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Metaflumizona 799,5 mg y amitraz 799,5 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5,33 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo
5.
TIEMPO DE ESPERA
No se aplica
6.
NÚMERO DE LOTE
Lot {número}
7.
FECHAD DE CADUCIDAD
EXP {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
31/ 44 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
Lámina de alumnio 6,66 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 999 mg + 999 mg Spot-on para perros muy grandes (40,1 – 50,0 kg)
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Metaflumizona 999 mg y amitraz 999 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
6,66 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo
5.
TIEMPO DE ESPERA
No se aplica
6.
NÚMERO DE LOTE
Lot {número}
7.
FECHAD DE CADUCIDAD
EXP {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
32/ 44 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN LAS PIPETAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo S
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
FORT DODGE
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100,5 mg + 100,5 mg
4.
FECHA DE CADUCIDAD
EXP {Mes/ Año} >
5.
NÚMERO DE LOTE
Lot {número}
33/ 44 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN LAS PIPETAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo M
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
FORT DODGE
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
199,5 mg + 199,5 mg
4.
FECHA DE CADUCIDAD
EXP {Mes/ Año} >
5.
NÚMERO DE LOTE
Lot {número}
34/ 44 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN LAS PIPETAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo M/ L
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
FORT DODGE
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
499,5 mg + 499,5 mg
4.
FECHA DE CADUCIDAD
EXP {Mes/ Año} >
5.
NÚMERO DE LOTE
Lot {número}
35/ 44 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN LAS PIPETAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo L
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
FORT DODGE
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
799,5 mg + 799,5 mg
4.
FECHA DE CADUCIDAD
EXP {Mes/ Año} >
5.
NÚMERO DE LOTE
Lot {número}
36/ 44 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN LAS PIPETAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo XL
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
FORT DODGE
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
999 mg + 999 mg
4.
FECHA DE CADUCIDAD
EXP {Mes/ Año} >
5.
NÚMERO DE LOTE
Lot {número}
37/ 44 B.
PROSPECTO
38/ 44 PROSPECTO
ProMeris Duo 100,5 mg + 100,5 mg Spot-on para perros pequeños ProMeris Duo 199,5 mg + 199,5 mg Spot-on para perros medianos ProMeris Duo 499,5 mg + 499,5 mg Spot-on para perros medianos/ grandes ProMeris Duo 799,5 mg + 799,5 mg Spot-on para perros grandes ProMeris Duo 999 mg + 999 mg Spot-on para perros muy grandes
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Holanda
Fabricante: que libera el lote Wyeth Lederle Italia S. p. A.
18, Via Franco Gorgone 95030 Catania Italia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris Duo 100,5 mg + 100,5 mg Spot-on para perros pequeños ProMeris Duo 199,5 mg + 199,5 mg Spot-on para perros medianos ProMeris Duo 499,5 mg + 499,5 mg Spot-on para perros medianos/ grandes ProMeris Duo 799,5 mg + 799,5 mg Spot-on para perros grandes ProMeris Duo 999 mg + 999 mg Spot-on para perros muy grandes
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Sustancias activas Cada ml contiene 150 mg de metaflumizona y 150 mg de amitraz.
Cada dosis (pipeta) de ProMeris Duo proporciona:
ProMeris Duo Spot-on
Volumen
Metaflumizona
Amitraz
(ml)
(mg)
(mg)
para perros pequeños (≤ 5 kg) para perros medianos (5,1 – 10,0 kg) para perros medianos/ grandes (10,1 – 25,0 kg) para perros grandes (25,1 – 40,0 kg) para perros muy grandes (40,1 – 50,0 kg)
0,67 1,33 3,33 5,33 6,66
100,5 199,5 499,5 799,5 999
100,5 199,5 499,5 799,5 999
39/ 44 4.
INDICACIÓN(ES)
Tratamiento y prevención de las infestaciones por pulgas (Ctenocephalides canis y C. felis) y garrapatas (Ixodes ricinus, Ixodes hexagonus, Rhipicephalus sanguineus, Dermacentor reticulatus y Dermacentor variabilis) y tratamiento de la sarna demodécica (causada por Demodex spp.) y piojos (Trichodectes canis) en perros.
El medicamento veterinario puede utilizarse como parte del tratamiento estratégico de la dematitis alérgica a pulgas (DAP).
5.
CONTRAINDICACIONES
No administrar a cachorros menores de 8 semanas de edad.
No administrar a gatos.
No administrar a perros enfermos o debilidatos, o a perros que sufran de insolación.
6.
REACCIONES ADVERSAS
En un pequeño número de animales se han observado los efectos secundarios conocidos del amitraz y sus metabolitos como son la sedación, letargia, depresión del SNC, hiperglucemia, bradicardia y respiración superficial lenta.
La mayoría de estos signos son debidos a los efectos agonistas del receptor alfa-2-adrenérgico.
Estos signos normalmente son transitorios y generalmente desaparecen sin tratamiento en 24 horas.
Si los síntomas son graves o persistentes puede utilizarse el clorhidrato de atipamezol antagonista del receptor alfa-2-adrenérgico a una dosis de 0,2 mg/ kg peso vivo administrado intramuscularmente para revertir estos efectos adversos.
Puede observarse hipersalivación si el animal lame la zona de aplicación inmediatamente después del tratamiento.
Este efecto no es un signo de intoxicación y desaparece al cabo de unos minutos sin necesidad de tratamiento.
Una aplicación correcta minimizará la posibilidad de lamer el punto de aplicación.
La aplicación del medicamento veterinario puede producir a nivel local y de forma temporal un aspecto grasiento, enredado o erizado del pelo en el punto de apliación.
También puede observarse un residuo seco.
Esto es normal y habitualmente desaparecerá en unos pocos días después de la administración, aunque, en raras ocasiones puede persistir durante más tiempo y no afecta ni a la seguridad ni a la eficacia del medicamento veterinario.
En raras ocasiones, puede producirse una irritación transitoria en el punto de aplicación del producto.
En muy raras ocasiones se puede producir una pérdida temporal de pelo.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
40/ 44 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Dosis:
La dosis mínima recomendada es 20 mg/ kg peso vivo tanto para metaflumizona como para amitraz, equivalente a 0,133 ml/ kg peso vivo.
La siguiente tabla muestra el tamaño de pipeta a utilizar de acuerdo con el peso del perro
Peso del perro
(kg)
Tamaño de pipeta a utilizar
Volumen (ml)
≤ 5
ProMeris Duo para perros pequeños
0,67
5,1 – 10,0
ProMeris Duo para perros medianos
1,33
10,1 – 25,0 25,1 – 40,0 40,1 – 50,0
ProMeris Duo para perros medianos/ grandes ProMeris Duo para perros grandes ProMeris Duo para perros muy grandes
3,33 5,33 6,66
Para perros de más de 50 kg, utilizar una combinación de dos pipetas para ajustarse al peso del animal.
Forma de administración:
Para uso externo exclusivamente.
Sujete la pipeta hacia arriba, doble la punta de la pipeta para romperla por la línea marcada.
La parte superior de la punta se doblará hacia atrás contra la pipeta.
Aparte el pelo y aplique el contenido de la pipeta en un único punto sobre la piel del perro en la base de la nuca.
Coloque la punta de la pipeta sobre la piel y apriete la pipeta hasta vaciar su contenido.
No aplique el medicamento veterinario en la superficie del pelo del perro.
41/ 44 Programa de tratamiento:
Para el control óptimo de la infestación por pulgas y/ o garrapatas, el medicamento veterinario debe administrarse a intervalos mensuales durante la temporada de pulgas y/ o garrapatas, o basándose en la situación epidemiológica local.
Mata a la mayoría de las garrapatas en 48 horas.
Para el tratamiento de piojos masticadores una única dosis debería ser suficiente.
La mayoría de los piojos mueren a los 7 días.
Para el tratamiento de la sarna demodécica, el producto se debe administrar a intervalos mensuales hasta la recuperación clínica.
Si es posible, no se debe interrumpir el tratamiento hasta que el contaje de ácaros en las costras de la piel sea negativo en, al menos, dos muestreos mensuales.
Ya que la sarna demodécica es una enfermedad multifactorial es recomendable, en la medida de lo posible, tratar también cualquier otra enfermedad subyacente.
El medicamento veterinario prevendrá la infestación por pulgas hasta 6 semanas y de garrapatas hasta 4 semanas después de una única administración dependiendo del nivel de desafío ambiental.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Usar sólo bajo supervisión veterinaria.
Este medicamento veterinario es únicamente para unción dorsal puntual.
No administrar por vía oral ni por cualquier otra vía.
Es importante aplicar la dosis en un área donde el animal no pueda lamerlo y cerciorarse que los animales no se lamen después del tratamiento.
No permitir que los cachorros chupen a sus madres en el punto de aplicación cuanto éste todavía está húmedo.
Se debe tomar precauciones para asegurarse de que el contenido de la pipeta o la dosis aplicada no entre en contacto ni con los ojos ni con la boca del animal tratado ni de otros animales.
El medicamento veterinario sigue siendo eficaz aunque el animal se moje.
Sin embargo, debe evitarse una exposición prolongada o intensa al agua.
Se les debe impedir el acceso a arroyos y ríos durante las 24 horas posteriores del tratamiento.
En casos de frecuente exposición al agua, puede reducirse la duración de la actividad.
En estos casos no tratar más de una vez cada dos semanas.
Si el perro necesita lavarse con champú, es mejor hacerlo antes de aplicar el producto veterinario.
Para un control óptimo de los problemas causados por pulgas en lugares con más de un animal, todos deberán ser tratados con un insecticida adecuado.
Además, se recomienda tratar el ambiente con un insecticida adecuado.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25ºC.
No usar después de la fecha de caducidad que figura en la caja después de “ CAD”.
42/ 44 12.
ADVERTENCIA(S) ESPECIAL(ES)
Manténgase fuera del alcance y la vista de los niños.
Las pipetas almacenadas se deben conservar intactas en los blísteres.
Este producto no debe ser administrado por niños.
Este producto contiene amitraz, que puede producir efectos neurológicos adversos en humanos y especialmente en niños.
Los niños no deben tener acceso a las pipetas usadas.
Las pipetas usadas deben ser eliminadas inmediatamente.
Amitraz es un inhibidor de la monoaminooxidasa (IMAO); por lo que, las personas que tomen medicamentos que contengan IMAO deben tener especial cuidado cuando manejen este producto.
Evite el contacto directo con los animales tratados hasta que la zona de aplicación esté seca.
No debe permitirse a los niños tener contacto con animales tratados hasta que la zona de aplicación esté seca.
No se debe permitir a los animales tratados recientemente dormir con los propietarios, especialmente los niños.
ProMeris Duo contiene componentes que, en ocasiones muy raras, pueden causar irritación respiratoria en algunas personas.
Para reducir el riesgo de inhalación, se recomienda aplicar el producto al aire libre o en habitaciones bien ventiladas.
Este producto puede causar sensibilización cutánea y reacciones alérgicas en personas, por tanto debe evitarse la exposición cutánea al producto.
Se recomienda el uso de guantes protectores mientras se maneja el producto.
Si se observan reaciones adversas después de la exposición al producto, busque urgentemente consejo médico y muestre la etiqueta.
Lávese minuciosamente las manos después de usar el producto.
Este producto puede causar una leve irritación ocular.
Si el producto entra en contacto accidentalmente con los ojos, éstos deberán enjuagarse bien con agua.
No fume, beba o coma mientras manipule el producto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
ProMeris no se deberá verter en cursos de agua, dado que podría ser peligroso para los peces y otros organismos acuáticos.
Eliminar cuidadosamente las pipetas utilizadas inmediatamente después de su uso.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
17/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
43/ 44 15.
INFORMACIÓN ADICIONAL
Cada concentración del medicamento veterinario está disponible en cajas con 1 y 2 blísters de 3 pipetas.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien:
Република България:
Č eská republika:
Danmark Deutschland Eesti Ελλάδα España France Ireland Ísland Italia Κύπρος Latvija Lietuva Luxemburg/ Luxembourg:
Magyarország Malta Nederland Norge Österreich Polska Portugal România Slovenija Slovenská republika Suomi/ Finland Sverige United Kingdom
Fort Dodge Animal Health Benelux B. V. ”СаниКо БЪЛГАРИЯ” ООД Cymedica spol s. r. o.
ScanVet Animal Health A/ S Fort Dodge Veterinär GmbH UAB Magnum Veterinarija Provet S. A.
Fort Dodge Veterinaria S. A.
Fort Dodge Santé Animale Fort Dodge Animal Health Limited Vistor hf.
Fort Dodge Veterinaria S. p. A.
Premier Shukuroglou Ltd.
UAB Magnum Veterinarija UAB Magnum Veterinarija Fort Dodge Animal Health Benelux B. V.
Cymedica Hungary Kft.
Fort Dodge Animal Health Fort Dodge Animal Health Benelux B. V.
ScanVet informasjonskontor Fort Dodge Veterinär GmbH ScanVet Poland Sp. z. o. o.
Fort Dodge Veterinaria S. A.
Torox srl Vet4vet d. o. o.
Cymedica spol s. r. o.
ScanVet Eläinlääkkeet Oy Ceva Vetpharma AB Fort Dodge Animal Health Limited
Tel/ Tél:
0800 50327 Teл: + 359 28514413 Tel: + 420 311 545 011 Tlf: + 45 48 48 43 17 Tel: + 49 (0)2405 454 100 Tel: + 370 45 502 730 Τηλ: + 30 21 0 55 73803-5 Tel: + 34 91 598 1336 Tel: + 33 (0)2 47 74 89 89 Tel: + 44 1489 781 711 Sími: + 354 535 7000 Tel.: + 39 051 421 53 11 Τηλ: + 357 22815353 Tel: + 370 45 502 730 Tel: + 370 45 502 730 Tel:
0800 50327 Tel.: + 36 235 30 242 Tel: + 31 35 699 3365 Tel:
0800 4555554 Tlf: +47 22 76 72 50 Tel: + 49 2405 454 100 Tel.: +48 61 426 49 20 Tel: + 34 91 598 1336 Tel.: +40 21 300 17 80 Tel: +386 1 2800672 Tel: + 420 311 545 011 Puh/ Tel: + 358 (0)3 630 3100 Tel: + 46 (0)46 12 81 00 Tel: + 44 (0)1489 781 711
44/ 44
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 107 EMEA/ CVMP/ 13174/ 2007
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROMERIS
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre los fundamentos en que se basan las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es ProMeris?
ProMeris es una solución transparente de color amarillo-ámbar que contiene metaflumizona como principio activo.
Se administra a gatos mediante una pipeta precargada spot-on, un pequeño contenedor de plástico ya relleno con la cantidad correcta de ProMeris necesaria para tratar a un solo gato (ProMeris existe en 2 tamaños diferentes, para gatos de diferentes pesos).
El contenido de la pipeta se comprime suavemente después de separar el pelo del dorso del gato entre los omoplatos.
¿Para qué se utiliza ProMeris?
ProMeris es un “ ectoparasiticida”, lo que significa que mata los parásitos que viven en la piel o el pelo de los animales, como pulgas y garrapatas.
ProMeris se utiliza para tratar y prevenir infestaciones por pulgas en los gatos.
También se puede usar como parte de una estrategia de tratamiento para controlar la dermatitis alérgica por picadura de pulgas en gatos (DAPP).
Después de aplicado, la eficacia del medicamento veterinario dura como máximo 6 semanas
¿Cómo actúa ProMeris?
El principio activo de ProMeris, la metaflumizona, interfiere con la actividad nerviosa de las pulgas, lo que conduce a la muerte de estos parásitos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre ProMeris?
Se proporcionaron datos sobre la calidad farmacéutica, la tolerancia del producto en gatos y la seguridad en humanos (personas en contacto con el producto) y el medio ambiente.
La eficacia de metaflumizona contra la infestación por pulgas en gatos fue investigada en estudios de laboratorio y en un estudio de campo.
El ensayo de campo fue realizado en gatos en 24 prácticas veterinarias de diferentes regiones geográficas en Alemania y Francia.
Gatos de varias camadas, (principalmente europeos de pelo corto), grupos de edad y peso infectados por pulgas fueron tratados con ProMeris o con otros productos autorizados en la UE para esta indicación.
La eficacia se midió examinando el número de pulgas vivas en varios momentos, hasta dos meses después de la aplicación del producto.
¿Qué beneficios ha demostrado ProMeris durante los estudios?
Los resultados de los ensayos de campo demostraron que ProMeris es eficaz en el tratamiento y la prevención de la infestación por pulgas en el gato.
El medicamento mató las pulgas a las 24 horas después de administrado el tratamiento y su eficacia duró 6 semanas.
¿Cuáles son los riesgos asociados a ProMeris?
Puede producirse un cambio en la apariencia del pelo (pelo oleoso y apelmazado o en punta) en el lugar de aplicación.
Si un gato se lame la zona de aplicación, podría salivar abundantemente durante un breve periodo.
ProMeris no deberá utilizarse en gatos menores de 8 semanas, puesto que no se ha estudiado lo suficiente en estos animales.
Al igual que otros productos de este grupo, ProMeris no debe administrarse a animales enfermos o a gatos recién repuestos de una enfermedad.
Este producto ha sido desarrollado específicamente para gatos, por lo que no deberá administrarse a otras especies animales.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Como medida de precaución deberá evitarse el contacto directo con el gato tratado, y no se permitirá a los niños jugar con un animal tratado hasta que el punto de aplicación esté seco.
Los animales tratados recientemente no deberán dormir en la misma cama que sus propietarios, en especial los niños.
Deberá evitarse el contacto cutáneo con el contenido de la pipeta.
En caso de exposición accidental al medicamento deberá lavarse la piel y aclararse los ojos con agua.
Durante la administración de ProMeris el usuario no debe fumar, comer ni beber.
¿En qué se basa la aprobación de comercialización de ProMeris?
El Comité de Medicamentos Veterinarios (CVMP) concluyó que los beneficios de ProMeris superaban a los riesgos para el tratamiento y la prevención de la infestación por pulgas en el gato.
Por tanto, recomendó conceder la autorización de comercialización de ProMeris.
El balance de beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2006 Otras informaciones sobre ProMeris:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para ProMeris a Fort Dodge Animal Health el 19.12.2006.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
19.12.2006.
Página 3/ 3 ©EMEA 2006
Número de la UE
Marca de fantasía
Dosis
Especies Vía de de destino administración
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 06/ 064/ 001
ProMeris
160 mg
Gatos Vía de unción dorsal puntual
Pipeta (plástico)
1 blister con 3 pipetas
No aplicable
EU/ 2/ 06/ 064/ 002
ProMeris
160 mg
Gatos Vía de unción dorsal puntual
Pipeta (plástico)
2 blisters con 3 pipetas
No aplicable
EU/ 2/ 06/ 064/ 003 ProMeris
320 mg
Vía de unción dorsal puntual
Pipeta (plástico)
1 blister con 3 pipetas
No aplicable
EU/ 2/ 06/ 064/ 004 ProMeris
320 mg
Vía de unción dorsal puntual
Pipeta (plástico)
2 blisters con 3 pipetas
No aplicable
CVMP/ 431317/ 06 1/ 1 ©EMEA 2006
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris 160 mg Solución Spot-on para gatos pequeños ProMeris 320 mg Solución Spot-on para gatos grandes
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml contiene 200 mg de metaflumizona.
Cada dosis (pipeta) de ProMeris proporciona:
Volumen (ml)
Metaflumizona (mg)
ProMeris para Gatos pequeños
(≤ 4 kg) ProMeris para Gatos grandes
0,80 ml
160 mg
(> 4 kg)
1,60 ml
320 mg
Excipientes
csp 100 ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución transparente de color amarillo-ámbar.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos a partir de las 8 semanas de edad.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Tratamiento y prevención de las infestaciones por pulgas (Ctenocephalides canis y C. felis) en gatos.
El medicamento veterinario puede utilizarse como parte del tratamiento estratégico de la dematitis alérgica a pulgas (DAP).
4.3 Contraindicaciones
No administrar a gatitos menores de 8 semanas de edad.
4.4 Advertencias especiales
Evitar el contacto con los ojos del gato y la ingestión oral por parte de animal.
Para un control óptimo de los problemas causados por pulgas en lugares con más de un animal, todos deberán ser tratados con un insecticida adecuado.
Además, se recomienda tratar el ambiente con un insecticida adecuado.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
En animales enfermos o debilitados, usar sólo después de una evaluación beneficio/ riesgo.
Este medicamento veterinario es únicamente para unción dorsal puntual.
No administrar por vía oral ni por cualquier otra vía.
Es importante aplicar la dosis en un área donde el animal no pueda lamerlo.
No permitir que los animales se acicalen entre sí tras el tratamiento.
Se debe tomar precauciones para asegurarse de que el contenido de la pipeta o la dosis aplicada no entre en contacto ni con los ojos ni con la boca del animal tratado ni de otros animales.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Evite el contacto directo con piel, ojos o boca.
Después de usarlo lávese minuciosamente las manos.
En caso de derrame accidental sobre la piel, elimínelo inmediatamente con agua y jabón..
Si se produce un contacto accidental con los ojos, lávelos cuidadosamente con agua.
No fumar, beber o comer mientras manipulael medicamento veterinario.
Evite el contacto directo con los animales tratados y no permita que los niños juegen con los animales tratados hasta que la zona de aplicación esté seca..
Por lo que se recomienda tratar a los animales al final de la jornada y que no se permita a los animales tratados recientemente dormir con los propietarios, especialmente niños.
4.6 Reacciones adversas (frecuencia y gravedad)
Puede observarse hipersalivación si el animal lame la zona de aplicación inmediatamente después del tratamiento.
Este efecto no es un signo de intoxicación y desaparece al cabo de unos minutos sin necesidad de tratamiento.
Una aplicación correcta minimizará la oportunidad de lamer el punto de aplicación.
La aplicación del medicamento veterinario puede producir a nivel local y de forma temporal un aspecto grasiento enredado o erizado del pelo en el punto de apliación.
También puede observarse un residuo seco.
Esto es normal y habitualmente desaparecerá en 1-4 días tras la administración del medicamento y no afecta ni a la seguridad ni a la eficacia del medicamento veterinario.
4.7 Uso durante la gestación, lactancia o la incubación
La seguridad del medicamento veterinario no se ha establecido durante la gestación y la lactancia en madres.
Estudios de laboratorio con metaflumizona en ratas y/ o conejos no han producido ninguna prueba de efectos teratogénicos, fototóxicos o maternotóxicos.
Usar sólo según la evaluación de beneficio/ riesgo realizado por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
No se han descrito
3 4.9 Posología y forma de administración
Dosis:
La dosis mínima recomendada es de 40 mg metaflumizona/ kg peso vivo, equivalente a 0,02 ml/ kg peso vivo.
La siguiente tabla muestra el tamaño de pipeta a utilizar de acuerdo al peso del gato
Peso del gato
(kg)
Tamaño de pipeta a utilizar
Volumen (ml)
≤ 4 > 4
ProMeris para gatos pequeños ProMeris para gatos grandes
0,80 1,60
Forma de administración:
Uso cutáneo.
Extraiga la pipeta del envoltorio.
Sujete la pipeta hacia arriba, doble la punta de la pipeta para romperla por la línea marcada.
La parte superior de la punta se doblará hacia atrás contra la pipeta.
Aplique el contenido de la pipeta en un único punto sobre la piel del cuello del gato en la base del cráneo.
Separe el pelo del cuello del gato en la base del cráneo hasta que la piel sea visible.
Coloque la punta de la pipeta sobre la piel y apriete la pipeta hasta vaciar su contenido.
No aplique el medicamento veterinario en la superficie del pelo del gato.
Programa de tratamiento:
Para el control óptimo de la infestación por pulgas, el medicamento veterinario puede administrarse a intervalos de 4 a 6 semanas durante la temporada de pulgas o basándose en la situación epidemiológica local.
El medicamento veterinario prevendrá la infestación por pulgas hasta 6 semanas después de una única administración dependiendo del nivel de desafío ambiental.
4 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado efectos adversos en gatos de 8 o más semanas de edad tratados 7 veces a intervalos de dos semanas con 3-5 veces la dosis recomendada.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
5.1 Propiedades farmacodinámicas
Grupo farmacoterapéutico: código ATC Vet:
QP 53AX25
La metaflumizona es un ectoparasiticida perteneciente al grupo de los compuestos semicarbazona.
La metaflumizona es un antagonista del canal de sodio e interrumpe la función nerviosa lo que origina una parálisis y muerte de los insectos.
La metaflumizona es activa frente a pulgas por la exposición no sistémica de los parásitos en la piel y pelo.
La máxima eficacia se alcanza en 48 horas.
5.2 Datos farmacocinéticos
Después de la administración tópica en un único punto del cuello del gato, en la base del cráneo, la metaflumizona es rápidamente distribuida a lo largo de la superficie de la piel.
Las concentraciones máximas en el pelo se alcanzan generalmente entre 1 y 2 días después del tratamiento y disminuyen gradualmente durante 56 días después del tratamiento.
La metaflumizona fue medible aún 56 días después del tratamiento.
Estos resultados son coherentes con los estudios de eficacia realizados en el laboratorio que demuestran la actividad hasta 56 días después del tratamiento.
Después de la administración tópica en un único punto del cuello del gato, en la base del cráneo, los niveles de metaflumizona en plasma fueron demasiado bajos para permitir el cálculo de parámetros farmacocinéticos estándar.
5.3 Propiedades medioambientales
Veáse sección 6.6
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Alcohol etoxilato (Synperonic NCA 830) Dimetil sulfóxido Hexano-1,4-lactona
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
30 meses
Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C
6.5 Naturaleza y composición del envase primario
El medicamento veterinario se presenta en pipetas individuales monodosis de plástico transparentes envasadas en un blíster con lámina de aluminio.
Se disponen en unidades de 3 pipetas por blíster y uno o dos blísteres por caja de cartón.
Todos los blísteres de una caja son del mismo tamaño.
Caja de 1 ó 2 blísters con 3 pipetas x 0,80 ml Caja de 1 ó 2 blísters con 3 pipetas x 1,60 ml
Es posible que no se comercializen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp, Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 064/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
19/ 12/ 2006
10 FECHA DE LA REVISIÓN DEL TEXTO
07/ 12/ 2007
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Wyeth Lederle Italia S. p. A.
Via Franco Gorgone 95030 Catania Italía
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
El titular de esta autorización de comercialización debe informar a la Comisión Europea acerca de los planes de comercialización para el medicamento veterinario autorizado mediante esta Decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de cartón con un blíster – Caja de cartón con dos blísteres
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris 160 mg Spot-on para gatos pequeños {≤ 4 kg}
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Metaflumizona 160 mg
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DEL ENVASE
Caja con 1 blíster con 3 pipetas de 0,80 ml Caja con 2 blísters con 3 pipetas de 0,80 ml
5.
ESPECIES DE DESTINO
Gatos a partir de las 8 semanas de edad.
6.
INDICACIÓN(ES)
Para el tratamiento y prevención de infestaciones por pulgas.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica
11 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No administrar a gatitos de menos de 8 semanas de edad.
Consulte a su veterinario antes de utilizar el medicamento veterinario en gatas gestantes o en lactación, o en gatos enfermos o debilitados.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la autorización de comercialización Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Holanda
12 16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 064/ 001 – 1 blíster con 3 pipetas de 0,80 ml EU/ 2/ 06/ 064/ 002 – 2 blisters con 3 pipetas de 0,80 ml
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja con 1 blíster Caja con 2 blísters
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris 320 mg Spot-on para gatos grandes {> 4 kg}
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Metaflumizona 320 mg
3.
FORMA MARMACÉUTICA
Solución para unción dorsal puntual
4.
TAMAÑO DE ENVASE
Caja con 1 blíster con 3 pipetas de 1,60 ml Caja con 2 blísters con 3 pipetas de 1,60 ml
5.
ESPECIES DE DESTINO
Para gatos a partir de las 8 semanas de edad.
6.
INDICACIÓN(ES)
Para el tratamiento y prevención de infestaciones por pulgas.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto
8.
TIEMPO DE ESPERA
No procede
14 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No administrar a gatitos de menos de 8 semanas de edad.
Consulte a su veterinario antes de utilizar el medicamento veterinario en gatas gestantes o en lactación, o en gatos enfermos o debilitados.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de Comercialización Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 064/ 003 – 1 blíster con 3 pipetas de 1,60 ml EU/ 2/ 06/ 064/ 004 – 2 blísters con 3 pipetas de 1,60 ml
17.
NÚMERO DE LOTE DEL FABRICANTE
15 Lote {número}
16 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Lámina de alumnio 0,80 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris 160 mg Spot-on para gatos pequeños{ < 4 kg}
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Metaflumizona 160 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,80 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo
5.
TIEMPO DE ESPERA
No se aplica
6.
NÚMERO DE LOTE
Lot {número}
7.
FECHAD DE CADUCIDAD
EXP {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO Lámina de alumnio 1,60 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris 320 mg Spot-on para gatos grandes {> 4 kg}
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Metaflumizona 320 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,60 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo.
5.
TIEMPO DE ESPERA
No se aplica
6.
NÚMERO DE LOTE
Lot {número}
7.
FECHA DE CADUCIDAD
Exp {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
18 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN LAS PIPETAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris S
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
FORT DODGE
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
160 mg
4.
FECHA DE CADUCIDAD
EXP {Mes/ Año} >
5.
NÚMERO DE LOTE
Lot {número}
19 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN LAS PIPETAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris L
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
FORT DODGE
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
320 mg
4.
FECHA DE CADUCIDAD
EXP {Mes/ Año} >
5.
NÚMERO DE LOTE
Lot {número}
20 B.
PROSPECTO
21 PROSPECTO ProMeris Spot-on para gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Holanda
Fabricante: que libera el lote Wyeth Lederle Italia S. p. A.
18, Via Franco Gorgone 95030 Catania Italia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProMeris 160 mg Spot-on para gatos pequeños ProMeris 320 mg Spot-on para gatos grandes
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Sustancia activa Cada ml contiene 200 mg de metaflumizona
Cada dosis (pipeta) de ProMeris proporciona:
Volumen (ml)
Metaflumizona (mg)
(≤ 4 kg) ProMeris para gatos grandes
0,80
160
(> 4 kg)
1,60
320
4.
INDICACIÓN(ES)
Tratamiento y prevención de infestaciones por pulgas (Ctenocephalides canis y C. felis) en gatos.
El medicamento veterinario puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a pulgas (DAP).
22 5.
CONTRAINDICACIONES
No administrar a gatitos menores de 8 semanas de edad.
En animales enfermos o debilitados, usar sólo después de una evaluación beneficio/ riesgo.
La seguridad del medicamento veterinario no se ha establecido durante la gestación y la lactancia en madres.
Estudios de laboratorio con metaflumizona en ratas y/ o conejos no han producido ninguna prueba de efectos teratogénicos, fototóxicos o maternotóxicos.
Usar sólo según la evaluación de beneficio/ riesgo realizado por el veterinario responsable.
6.
REACCIONES ADVERSAS
Puede observarse hipersalivación si el animal lame la zona de aplicación inmediatamente después del tratamiento.
Este no es un signo de intoxicación y desaparece en unos minutos sin tratamiento.
El uso correcto reducirá al mínimo el lamido en la zona de aplicación.
La aplicación del medicamento veterinario puede producir a nivel local y de forma temporal un aspecto grasiento enredado o erizado del pelo en el punto de aplicación.
También puede observarse un residuo seco.
Esto es normal y habitualmente desaparecerá en 1-4 días tras la administración del medicamento y no afecta ni a la seguridad ni a la eficacia del medicamento veterinario.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos a partir de las 8 semanas de edad.
8.
FORMA(S)
Dosis:
La dosis mínima recomendada es 40 mg metaflumizona/ kg peso vivo, equivalente a 0,20ml/ kg peso vivo.
La siguiente tabla muestra el tamaño de pipeta a utilizar de acuerdo al peso del gato.
Peso del gato
Tamaño de pipeta a utilizar
Volumen (ml)
≤ 4
0,80
> 4
ProMeris para gatos grandes
1,60
Forma de administración:
Uso cutáneo.
Extraiga la pipeta del envoltorio.
Sujete la pipeta hacia arriba, doble la punta de la pipeta para romperla por la línea marcada.
La parte superior de la punta se doblará hacia atrás contra la pipeta.
Aplique el contenido de la pipeta en un único punto sobre la piel del cuello del gato, en la base del cráneo.
Separe el pelo del cuello del gato en la base del cráneo hasta que la piel sea visible.
Coloque la punta de la pipeta sobre la piel y apriete la pipeta hasta vaciar su contenido.
23 No aplique el medicamento veterinario en la superficie del pelo del gato.
Programa de tratamiento:
Para un control óptimo de la infestación por pulgas, el medicamento veterinario puede administrarse a intervalos de 4 a 6 semanas durante la temporada de pulgas o basándose en la situación epidemiológica local.
El medicamento veterinario prevendrá la infestación por pulgas hasta 6 semanas después de una única administración dependiendo del nivel de desafío ambiental.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Usar sólo bajo la supervisión de un veterinario.
Este medicamento veterinario es únicamente para unción dorsal puntual.
No administrar por vía oral ni por cualquier otra vía.
Es importante aplicar la dosis en un área donde el animal no pueda lamerlo.
No permitir que los animales se acicalen entre sí tras el tratamiento.
Se debe tomar precauciones para asegurarse de que el contenido de la pipeta o la dosis aplicada no entre en contacto ni con los ojos, ni con la boca del animal tratado, ni de otros animales.
Para un óptimo control de los problemas causados por pulgas en lugares con más de un animal, todos deberán ser tratados con un insecticida adecuado.
Además, se recomienda tratar el ambiente con un insecticida adecuado.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura por encima de 25ºC.
No usar después de la fecha de caducidad que figura en la caja después de “ CAD”.
24 12.
ADVERTENCIA(S) ESPECIAL(ES)
Evite el contacto directo con piel, ojos o boca.
Después de usarlo lávese minuciosamente las manos.
En caso de derrame accidental sobre la piel, elimínelo inmediatamente con agua y jabón.
Si se produce un contacto accidental con los ojos, lávelos cuidadosamentecon agua.
No fume, beba o coma mientras manipule el producto.
Evite el contacto directo con los animales tratados y no permita que los niños juegan con los animales tratados, hasta que la zona de aplicación esté seca.
Por lo que se recomienda tratar a los animales al final de la jornada y que no se permita a los animales tratados recientemente dormir con los propietarios, especialmente los niños.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Eliminar cuidadosamente las pipetas utilizadas inmediatamente después de su uso.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
07/ 12/ 2007 Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
15.
INFORMACIÓN ADICIONAL
Cada concentración del medicamento veterinario está disponible en cajas con 1 y en cajas con 2 blísters de 3 pipetas.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Fort Dodge Veterinär GmbH Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 32 (0)2 713 1422
Luxemburg/ Luxembourg Fort Dodge Veterinär GmbH Allemagne/ Deutschland Tel: + 32 2 713 1422
Република България ”СаниКо БЪЛГАРИЯ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 31 35 699 3365
25 Danmark ScanVet Animal Health A/ S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Eesti Österreich Linas Agro Veterinarijos Centras Ltd.
Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär Tel: + 43 (0)6245 7065316
Ελλάδα Provet S. A.
Τηλ: + 30 21 0 55 73803-5
Polska ScanVet Poland Sp. z. o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0)2 47 74 89 89
România Torox srl Tel: + 40212509306
Ireland Fort Dodge Animal Health Ltd.
UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Tel: +386 1 2800672
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0)46 12 81 00
Latvija Linas Agro Veterinarijos Centras Ltd.
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Ltd.
Tel: + 44 (0)1489 781 711
Lietuva Linas Agro Veterinarijos Centras Ltd.
Tel: + 370 45 507 400
26
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 074
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROTEQFLU-TE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es ProteqFlu-Te?
ProteqFlu-Te es una vacuna para caballos.
Contiene partes de dos cepas de la gripe (influenza) equina, que se han insertado, respectivamente, en dos virus de la viruela del canario que sirven de vectores, y un toxoide tetánico (toxinas de la bacteria del tétanos debilitadas químicamente).
ProteqFlu-Te se presenta en forma de suspensión inyectable.
¿Para qué se utiliza ProteqFlu-Te?
ProteqFlu-Te se utiliza para vacunar a los caballos contra la gripe equina y el tétanos a partir de los 4 meses de edad.
La vacuna reduce los signos clínicos de la gripe equina y la excreción (propagación) del virus tras la infección.
La gripe equina es una enfermedad muy contagiosa que es muy frecuente en los caballos, pero rara vez provoca la muerte.
La vacuna estimula también la protección frente al tétanos para impedir la mortalidad.
El tétanos es una enfermedad aguda, a menudo mortal, causada por la neurotoxina de la bacteria Clostridium tetani.
La enfermedad, que suele originarse en heridas contaminadas, se caracteriza por rigidez generalizada y espasmos convulsivos de los músculos.
La rigidez muscular suele comenzar en la quijada y el cuello, afectando después a todo el cuerpo.
Los caballos son una de las especies más propensas al tétanos.
La vacuna se administra en forma de inyección intramuscular (inyección en un músculo).
Primero se procede a la primovacunación de los caballos, que consiste en dos inyecciones a los 5 ó 6 meses de edad, administradas con 4 a 6 semanas de diferencia.
Al cabo de 5 meses se procede a la revacunación y, después, se administran vacunas de refuerzo anuales.
Si el riesgo de infección es mayor del habitual o el consumo de calostro (la primera leche) es insuficiente, podrá ponerse una inyección inicial adicional a los 4 meses de edad, seguida del programa completo de vacunación (primovacunación y revacunaciones posteriores).
¿Cómo actúa ProteqFlu-Te?
ProteqFlu-Te es una vacuna producida mediante el empleo de tecnología recombinante.
Esto significa que un gen procedente de dos cepas distintas de gripe equina (A/ equi-2/ Ohio/ 03 y 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
A/ equi-2/ Newmarket/ 2/ 93) se inserta, respectivamente, en dos virus de la viruela del canario (vectores vivos), lo que les permite producir partes de dichas cepas de gripe (proteínas específicas).
La vacuna contiene también un toxoide tetánico, que es una toxina del tétanos procesada para disminuir su efecto tóxico sin reducir su poder antigénico.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de las enfermedades.
Cuando ProteqFlu-Te se administra a los caballos, el sistema inmunitario de estos animales reconoce como « extrañas » las proteínas específicas de las cepas de gripe equina y el toxoide tetánico y fabrica anticuerpos para combatirlos.
El sistema inmunitario podrá entonces producir esos anticuerpos protectores más deprisa cuando el animal se exponga de forma natural a los virus de la gripe equina y a la bacteria del tétanos.
Ello ayudará a protegerlos de la gripe equina y el tétanos.
La vacuna contiene además un « adyuvante » para estimular una respuesta mejor.
¿Qué tipo de estudios se han realizado con ProteqFlu-Te?
La seguridad de ProteqFlu-Te se investigó en varios estudios en condiciones tanto de laboratorio como de campo en un gran número de caballos de todas las edades (de 1 mes a 40 años) y todos los estados fisiológicos (potros, yeguas adultas preñadas y sin preñar, y machos adultos).
Se concluyó que el producto es seguro en dosis muy altas en la especie de destino, incluso en las yeguas preñadas y en cualquier fase de la gestación.
También se observó que, cuando se usa en el caballo, los virus vivos que contiene la vacuna no se propagan, diseminan, ni multiplican en el lugar de la inoculación, y no se recombinan con otros virus.
No se detectó ningún riesgo medioambiental con el uso de esta vacuna.
La eficacia de ProteqFlu-Te se examinó en varios estudios en condiciones de laboratorio y de campo.
En los estudios realizados en condiciones de laboratorio, se expuso (se infectó) a los caballos al virus de la gripe equina y se compararon los signos clínicos y la excreción del virus de la gripe tras la exposición entre animales vacunados y de control (animales no vacunados o vacunados con un producto de la competencia).
En todos los estudios se midió la producción de valores protectores de anticuerpos frente a las dos cepas de gripe empleadas en la vacuna.
Por lo que se refiere al tétanos, no se realizó ningún experimento de exposición (infección) por motivos éticos.
El criterio de valoración de la eficacia fue la producción de valores protectores de anticuerpos frente al toxoide tetánico tras la vacunación.
¿Qué beneficio ha demostrado tener ProteqFlu-Te durante los estudios?
Los estudios mostraron que ProteqFlu-Te es una vacuna eficaz contra la gripe equina en los caballos a partir de los 4 meses de edad para reducir los signos clínicos y la excreción vírica tras la infección, y contra el tétanos para impedir la mortalidad 14 días después de la primovacunación.
La duración de la protección fue de 5 meses tras la primovacunación y de un año después de la administración de la tercera vacuna.
¿Cuál es el riesgo asociado a ProteqFlu-Te?
Puede aparecer una hinchazón (diámetro máximo de 5 cm) que disminuye en el plazo de 4 días.
En casos raros pueden producirse dolor e hipertermia (aumento de la temperatura corporal) local.
En ocasiones se observa un aumento ligero de la temperatura (máx.
1,5 ºC) durante un día o, excepcionalmente, durante dos.
En circunstancias excepcionales pueden observarse apatía y disminución del apetito el día después de la vacunación.
También en circunstancias excepcionales puede producirse una reacción de hipersensibilidad (alérgica) que a veces precisa tratamiento sintomático adecuado.
Página 2/ 3 ©EMEA 2008 ¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o el envase.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne al consumo humano (tiempo de espera)?
El tiempo de espera del producto es de cero días.
¿Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
Cero días.
¿Por qué se ha aprobado ProteqFlu-Te?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de ProteqFlu-Te son mayores que sus riesgos en la inmunización activa de los caballos de 4 meses de edad o mayores contra la gripe equina para la reducción de los signos clínicos y la excreción vírica después de la infección, y contra el tétanos para impedir la mortalidad.
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre ProteqFlu-Te:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento ProteqFlu-Te a Merial S. A. S. el 6 de marzo de 2003.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
Fecha de la última actualización del presente resumen: septiembre de 2008.
Página 3/ 3 ©EMEA 2008
Número de la EU
Marca de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EU/ 2/ 03/ 038/ 005
ProteqFlu-Te
≥ 5.3 log10 DIIF50 a 7.6 log10 DIIF50 para vCP-2242 y vCP1533 por dosis ≥ 30 UI/ ml para el tétanos por dosis
Suspensión inyectable
Caballos
Vía intramuscular
Frasco (vidrio)
1 dosis (1 ml)
10 frascos
Cero días
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 17 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProteqFlu-Te Suspensión inyectable para caballos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis contiene:
Principios activos:
Virus canaripox recombinante Influenza A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242) ...≥ 5.3 log10 DIIF*50 Virus canaripox recombinante Influenza A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533). .≥ 5.3 log10 DIIF*50 * dosis infecciosa 50% por inmunofluorescencia Toxoide Clostridium tetani.............................................................................................. ≥ 30 IU** ** título de anticuerpos antitoxoide inducidos en suero de cobaya después de vacunación repetida en conformidad con la Farmacopea Europea.
Adyuvante:
Carbomer........................................................................................................................ .4 mg Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Caballos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de los caballos de 4 meses de edad y mayores contra la influenza equina para la reducción de los signos clínicos y de la excreción vírica después de la infección y contra el tétanos para prevenir la mortalidad Comienzo de la inmunidad:
14 días después de la primo-vacunación La duración de la inmunidad inducida por la pauta vacunal es de 5 meses después de la primo- vacunación y de un año después de la tercera vacunación
4.3 Contraindicaciones
Ninguna
4.4 Advertencias especiales
Ninguna
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales Solamente pueden ser vacunados los animales en buen estado de salud.
2/ 17 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales En caso de autoinyección accidental, consulte con su médico inmediatamente y muéstrele el texto del prospecto o de la etiqueta
4.6 Reacciones adversas (frecuencia y gravedad)
Excepcionalmente, se puede observar dolor e hipertermia local.
Excepcionalmente puede sobrevenir una reacción de hipersensibilidad que puede necesitar de un tratamiento sintomático apropiado
4.7 Uso durante la gestación, la lactancia o la incubación
Puede prescribirse durante la gestación y la lactancia
4.8 Interacción con otros medicamentos y otras formas de interacción
No se ha observado ninguna interacción cuando la vacuna se administra simultáneamente, pero en un punto de inyección separado, con vacunas MERIAL inactivadas contra la rabia.
4.9 Posología y forma de administración
Inyección intramuscular Para administrar la vacuna debe ser utilizado material estéril y desprovisto de cualquier traza de antiséptico y/ o desinfectante.
Agitar suavemente la vacuna antes de su empleo.
Administrar una dosis (1 ml) de vacuna por inyección intramuscular preferentemente en el cuello según la siguiente pauta de vacunación:
- Primo-vacunación: primera inyección a partir de los 5-6 meses, segunda inyección 4 a 6 semanas
después
- Revacunación:
5 meses después de la primo-vacunación y a continuación recuerdos anuales
En caso de riesgo epidemiológico o de toma insuficiente de calostro, se puede administrar una inyección inicial suplementaria a la edad de 4 meses seguida del programa vacunal completo (primo- vacunación a la edad de 5-6 meses y 4 a 6 semanas después, seguida de una revacunación).
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
A parte de los efectos observados y descritos en “ Reacciones adversas”; no ha sido observado ningún otro efecto adverso después de la administración de sobredosis de la vacuna
4.11 Tiempo(s) de espera
Cero días
5.
PROPIEDADES INMUNOLÓGICAS
Código ATCvet:
QI05AI01
La vacuna estimula la inmunidad activa contra la influenza equina y el tetános
3/ 17 Las cepas vacunales vCP2242 y vCP1533 son virus canaripox recombinantes que expresan el gen de la hemaglutinina (HA) de las cepas víricas de la influenza equina, A/ equi2/ OhioKentucky/ 03 (cepa americana) y A/ equi-2/ Newmarket/ 2/ 93 (cepa europea), respectivamente.
Después de la inoculación, los virus expresan las proteínas protectoras, pero sin replicarse en el caballo.
Así, estos componentes inducen inmunidad contra el virus de la influenza equina (H3N8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ninguno
6.2 Incompatibilidades
Este medicamento no debe ser mezclado con otros medicamentos veterinarios.
6.3 Período de validez
18 meses Utilizar inmediatamente después de su apertura.
Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2º C y 8º C).
No congelar.
Proteger de la luz.
6.5 Naturaleza y composición del envase primario
Frasco de vidrio de tipo I Tapón de elastómero derivado del butilo con cápsula de aluminio
Caja de 10 frascos de 1 dosis
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier F-69007 LYON - FRANCIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 038/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
06/ 03/ 2003 / 11/ 01/ 2008
4/ 17 10.
FECHA DE LA REVISIÓN DEL TEXTO
25.04.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 17 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVOY TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
6/ 17 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del(los) principio(s) biológico(s) activo(s)
Componente de la Influenza:
Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest Francia
Autorización de fabricación expedida el 14 de agosto de 1997 por la Agence nationale du médicament vétérinaire (Francia).
Merial, Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Francia
Autorización de fabricación expedida el 14 de agosto de 1997 por la Agence nationale du médicament vétérinaire (Francia).
Componente del tétanos:
Merial Toulouse 4, chemin du Calquet, 31507 Toulouse Cedex, France
Autorización de fabricación expedida el 23 de junio de 2003 por la Agence nationale du médicament vétérinaire (France)
Nombre y dirección del(los) fabricante(s) responsable(s) de la liberación de los lotes
Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest Francia
Autorización de fabricación expedida el 14 de agosto de 1997 por la Agence nationale du médicament vétérinaire (Francia).
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento veterinario sujeto a prescripción.
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No aplicable
7/ 17 D.
DETERMINACIÓN DE LOS LMR
Las siguientes sustancias contenidas en el producto final figuran en el Anexo II del Reglamento (CEE) nº 2377/ 90 del Consejo.
Otras disposiciones
Observaciones
Cloruro de sodio
Reglamento (CE) nº 2796/ 95 de la Comisión
Hidrógenofosfato de disodio
Todas las especies destinadas a la alimentación
Aditivo alimentario aprobado (E339), Reglamento (CE) nº 2034/ 96 de la Comisión
Dihidrógenofosfato de potasio
Todas las especies destinadas a la alimentación
Aditivo alimentario aprobado (E340), Reglamento (CE) nº 2034/ 96 de la Comisión
Formaldehído
Todas las especies destinadas a la alimentación
2796/ 95
Otras sustancias contenidas en el
producto final:
Sustancia(s)
Situación respecto a los LMR
Observaciones
Agua para preparaciones inyectables
No entra en el ámbito del Reglamento (CEE) nº 2377/ 90 del Consejo
No entra en el ámbito del Reglamento (CEE) nº 2377/ 90 del Consejo
Gentamicina
Incluida en el Anexo I del Reglamento (CEE) nº 2377/ 90 del Consejo para especies bovinas y porcinas
No se la considera farmacológicamente activa a las dosis administradas a los animales
8/ 17 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 17 A.
ETIQUETADO
10/ 17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Embalaje exterior para la presentación liquida de 10 dosis (suspensión)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProteqFlu-Te Suspensión inyectable para caballos
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Una dosis contiene:
Principios activos:
Influenza A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242) ...≥ 5,3 log10 DIIF50 Influenza A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533). .≥ 5,3 log10 DIIF50 Toxoide Clostridium tetani.................................................................................................. ≥ 30 IU Adyuvante:
Carbomer........................................................................................................................ .4 mg
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
TAMAÑO DEL ENVASE
10 dosis:
10 frascos de 1 dosis
5.
ESPECIES DE DESTINO
Caballos
6.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
11/ 17 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {mes/ año} Utilizar inmediatamente después de apertura
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2° C y 8° C).
No congelar.
Proteger de la luz
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Véase 7.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier F-69007 LYON Francia
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 038/ 005
12/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
frasco
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProteqFlu-Te
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular
5 TIEMPO DE ESPERA
Cero días
6 NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 17 B.
PROSPECTO
ProteqFlu-Te Suspensión inyectable para caballos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL, 29 Avenue Tony Garnier, F-69007 Lyon, France
Fabricante: que libera el lote MERIAL, Laboratoire Porte des Alpes, Rue de l'Aviation, F-69800 Saint Priest, France
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProteqFlu-Te Suspensión inyectable para caballos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Una dosis contiene:
Principios activos:
Virus canaripox recombinante Influenza A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242) ...≥ 5,3 log10 DIIF*50 Virus canaripox recombinante Influenza A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533). .≥ 5,3 log10 DIIF*50 * dosis infecciosa 50% por inmunofluorescencia Toxoide Clostridium tetani.............................................................................................. ≥ 30 IU** ** título de anticuerpos antitoxoide inducidos en suero de cobaya después de vacunación repetida en conformidad con la Farmacopea Europea.
Adyuvante:
Carbomer........................................................................................................................ .4 mg
4.
INDICACIÓN(ES)
Inmunización activa de los caballos de 4 meses de edad y mayores contra la influenza equina para la reducción de los signos clínicos y de la excreción vírica después de la infección y contra el tétanos para prevenir la mortalidad.
Comienzo de la inmunidad:
14 días después de la primo-vacunación La duración de la inmunidad inducida por la pauta vacunal es de 5 meses después de la primo- vacunación y de un año después de la tercera vacunación
5.
CONTRAINDICACIONES
Ninguna
15/ 17 6.
REACCIONES ADVERSAS
Excepcionalmente, se puede observar dolor e hipertermia local.
Una ligera hipertermia (máx.1,5ºC) puede ser observada durante 1 día, raramente 2 días Excepcionalmente, puede observarse apatía y disminución del apetito al día siguiente de la vacunación.
Excepcionalmente puede sobrevenir una reacción de hipersensibilidad que puede necesitar de un tratamiento sintomático apropiado Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Caballos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administrar una dosis (1 ml) de vacuna por inyección intramuscular preferentemente en el cuello según la siguiente pauta de vacunación.
- Primo-vacunación: primera inyección a partir de los 5-6 meses, segunda inyección 4 a 6
semanas después
- Revacunación:
5 meses después de la primo-vacunación y a continuación anualmente.
En caso de riesgo epidemiológico o de toma insuficiente de calostro, se puede administrar una inyección inicial suplementaria a la edad de 4 meses seguida del programa vacunal completo (primo- vacunación a la edad de 5-6 meses y 4 a 6 semanas después, seguida de una revacunación).
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para administrar la vacuna debe ser utilizado material estéril y desprovisto de cualquier traza de antiséptico y/ o desinfectante.
Agitar suavemente la vacuna antes de su empleo.
Vía intramuscular (preferentemente en el cuello).
10.
TIEMPO DE ESPERA
Cero días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
• Manténgase fuera del alcance y la vista de los niños. • Conservar y transportar refrigerado (entre 2° C y 8° C).
No congelar.
Proteger de la luz. • Utilizar inmediatamente después de su apertura. • No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
• Solo pueden ser vacunados los animales en buen estado de salud. • Este medicamento no debe ser mezclado con otros medicamentos veterinarios.
16/ 17 • En caso de autoinyección accidental, consulte con su médico inmediatamente y muéstrele el texto del prospecto o etiqueta. • Puede prescribirse durante la gestación y la lactancia • No se ha observado ninguna interacción cuando la vacuna se administra simultáneamente, pero en un punto de inyección separado, con vacunas MERIAL inactivadas contra la rabia. • A parte de los efectos observados y descritos en “ Reacciones adversas” no ha sido observado ningún otro efecto adverso después de la administración de sobredosis de la vacuna.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
25.04.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
15.
INFORMACIÓN ADICIONAL
La vacuna estimula la inmunidad activa contra la influenza equina y el tétanos.
Las cepas vacunales vCP2242 y vCP1533 son virus canaripox recombinantes que expresan el gen de la hemaglutinina (HA) de las cepas víricas de la influenza equina, A/ equi2/ Ohio/ 03 (cepa americana) y A/ equi-2/ Newmarket/ 2/ 93 (cepa europea), respectivamente.
Después de la inoculación, los virus expresan las proteínas protectoras, pero sin replicarse en el caballo.
Así, estos componentes inducen inmunidad contra el virus de la influenza equina (H3N8).
Caja de 10 frascos de 1 dosis
Medicamento sujeto a prescripción veterinaria.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 073
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PROTEQFLU
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es ProteqFlu?
ProteqFlu es una vacuna para caballos.
Contiene partes de dos cepas de gripe equina (influenza) que se han insertado, respectivamente, en dos virus de la viruela del canario que sirven de vectores (transportadores).
ProteqFlu se presenta en forma de suspensión inyectable.
¿Para qué se utiliza ProteqFlu?
ProteqFlu se utiliza para vacunar a los caballos contra la gripe equina y el tétanos a partir de los 4 meses de edad.
La vacuna reduce los signos clínicos de la gripe equina y la excreción (propagación) del virus tras la infección.
La gripe equina es una enfermedad muy contagiosa que es muy frecuente en los caballos, pero rara vez provoca la muerte.
La vacuna se administra en forma de inyección intramuscular (inyección en un músculo).
Primero se procede a la primovacunación de los caballos, que consiste en dos inyecciones a los 5 ó 6 meses de edad, administradas con 4 a 6 semanas de diferencia.
Al cabo de 5 meses se procede a la revacunación y, después, se administran vacunas de refuerzo anuales.
Si el riesgo de infección es mayor del habitual o el consumo de calostro (la primera leche) es insuficiente, podrá ponerse una inyección inicial adicional a los 4 meses de edad, seguida del programa completo de vacunación (primovacunación y revacunaciones posteriores).
¿Cómo actúa ProteqFlu?
ProteqFlu es una vacuna producida mediante el empleo de tecnología recombinante.
Esto significa que un gen procedente de dos cepas distintas de gripe equina (A/ equi-2/ Ohio/ 03 y A/ equi-2/ Newmarket/ 2/ 93) se inserta, respectivamente, en dos virus de la viruela del canario (vectores vivos), lo que les permite producir partes de dichas cepas de gripe (proteínas específicas).
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de las enfermedades.
Cuando ProteqFlu se administra a los caballos, el sistema inmunitario de estos animales reconoce como « extrañas » las proteínas específicas de las cepas de gripe equina y fabrica anticuerpos para combatirlas.
El sistema inmunitario podrá entonces producir esos anticuerpos protectores más deprisa cuando el animal se exponga de forma natural
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. a los virus de la gripe equina y a la bacteria del tétanos.
Ello ayudará a protegerlos de la gripe equina.
La vacuna contiene además un « adyuvante » para estimular una respuesta mejor.
¿Qué tipo de estudios se han realizado con ProteqFlu?
La seguridad de ProteqFlu se investigó en varios estudios en condiciones tanto de laboratorio como de campo en un gran número de caballos de todas las edades (de 1 mes a 40 años) y todos los estados fisiológicos (potros, yeguas adultas preñadas y sin preñar, y machos adultos).
Se concluyó que el producto es seguro en dosis muy altas en la especie de destino, incluso en las yeguas preñadas y en cualquier fase de la gestación.
También se observó que, cuando se usa en el caballo, los virus vivos que contiene la vacuna no se propagan, diseminan, ni multiplican en el lugar de la inoculación, y no se recombinan con otros virus.
No se detectó ningún riesgo medioambiental con el uso de esta vacuna.
La eficacia de ProteqFlu se examinó en varios estudios en condiciones de laboratorio y de campo.
En los estudios realizados en condiciones de laboratorio, se expuso (se infectó) a los caballos al virus de la gripe equina y se compararon los signos clínicos y la excreción del virus de la gripe tras la exposición entre animales vacunados y de control (animales no vacunados o vacunados con un producto de la competencia).
En todos los estudios se midió la producción de valores protectores de anticuerpos frente a las dos cepas de gripe empleadas en la vacuna.
La mayoría de los estudios se realizaron con ProteqFlu-Te, una vacuna que protege frente a dos cepas de la gripe equina y contra el tétanos.
¿Qué beneficio ha demostrado tener ProteqFlu-Te durante los estudios?
Los estudios mostraron que ProteqFlu es una vacuna eficaz contra la gripe equina en los caballos a partir de los 4 meses de edad para reducir los signos clínicos y la excreción vírica tras la infección, 14 días después de la primovacunación.
La duración de la protección fue de 5 meses tras la primovacunación y de un año después de la administración de la tercera vacuna.
¿Cuál es el riesgo asociado a ProteqFlu?
Puede aparecer una hinchazón (diámetro máximo de 5 cm) que disminuye en el plazo de 4 días.
En casos raros pueden producirse dolor e hipertermia (aumento de la temperatura corporal) local.
En ocasiones se observa un aumento ligero de la temperatura (máx.
1,5 ºC) durante un día o, excepcionalmente, durante dos.
En circunstancias excepcionales pueden observarse apatía y disminución del apetito el día después de la vacunación.
También en circunstancias excepcionales puede producirse una reacción de hipersensibilidad (alérgica) que a veces precisa tratamiento sintomático adecuado.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o el envase.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne al consumo humano (tiempo de espera)?
El tiempo de espera del producto es de cero días.
Página 2/ 3 ©EMEA 2008 ¿Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
Cero días.
¿Por qué se ha aprobado ProteqFlu?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de ProteqFlu son mayores que sus riesgos en la inmunización activa de los caballos de 4 meses de edad o mayores contra la gripe equina para la reducción de los signos clínicos y la excreción vírica después de la infección, y contra el tétanos para impedir la mortalidad.
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre ProteqFlu:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento ProteqFlu-Te a Merial S. A. S. el 6 de marzo de 2003.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
Fecha de la última actualización del presente resumen: septiembre de 2008.
Página 3/ 3 ©EMEA 2008
Número de la EU
Dosis
Forma
Especies a las
Envase
Contenido
Tamaño de
Tiempo
administración
de espera
EU/ 2/ 03/ 037/ 005
ProteqFlu
≥ 5.3 log10 DIIF50 a 7.6 log10 DIIF50 para vCP2242 y vCP1533 por dosis
Suspensión inyectable
Caballos
Vía intramuscular
Frasco (vidrio)
1dosis (1 ml)
10 frascos
Cero días
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 17 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProteqFlu Suspensión inyectable para caballos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Una dosis contiene:
Principios activos:
Virus canaripox recombinante Influenza A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242) ...≥ 5.3 log10 DIIF*50 Virus canaripox recombinante Influenza A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533). .≥ 5.3 log10 DIIF*50 * dosis infecciosa 50% por inmunofluorescencia Adyuvante:
Carbomer........................................................................................................................ .4 mg Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Caballos
4.2 Indicaciones de uso, especificando las especies a las que va destinado >
Inmunización activa de los caballos de 4 meses de edad y mayores contra la influenza equina para la reducción de los signos clínicos y de la excreción vírica después de la infección.
Comienzo de la inmunidad:
14 días después de la primo-vacunación La duración de la inmunidad inducida por la pauta vacunal es de 5 meses después de la primo- vacunación y de un año después de la tercera vacunación
4.3 Contraindicaciones
Ninguna
4.4 Advertencias especiales
Ninguna
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Solamente pueden ser vacunados los animales en buen estado de salud.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
2/ 17 En caso de autoinyección accidental, consulte con su médico inmediatamente y muéstrele el texto del prospecto o de la etiqueta
4.6 Reacciones adversas (frecuencia y gravedad)
• Puede aparecer una tumefacción transitoria (diámetro ≤ 5 cm) en el punto de inyección, que experimenta una regresión a los 4 días. • Excepcionalmente, se puede observar dolor e hipertermia local. • Una ligera hipertermia (máx.1,5ºC) puede ser observada durante 1 día, raramente 2 días • Excepcionalmente, puede observarse apatía y disminución del apetito al día siguiente de la vacunación. • Excepcionalmente puede sobrevenir una reacción de hipersensibilidad que puede necesitar de un tratamiento sintomático apropiado
4.7 Uso durante la gestación, la lactancia o la incubación
Puede prescribirse durante la gestación y la lactancia
4.8 Interacción con otros medicamentos y otras formas de interacción
No se ha observado ninguna interacción cuando la vacuna se administra simultáneamente, pero en un punto de inyección separado, con vacunas MERIAL inactivadas contra la rabia.
4.9 Posología y forma de administración
Inyección intramuscular Para administrar la vacuna debe ser utilizado material estéril y desprovisto de cualquier traza de antiséptico y/ o desinfectante.
Agitar suavemente la vacuna antes de su empleo.
Administrar una dosis (1 ml) de vacuna por inyección intramuscular preferentemente en el cuello según la siguiente pauta de vacunación: • Primo-vacunación: primera inyección a partir de los 5-6 meses, segunda inyección 4 a 6 semanas después • Revacunación:
5 meses después de la primo-vacunación y a continuación recuerdos anuales En caso de riesgo epidemiológico o de toma insuficiente de calostro, se puede administrar una inyección inicial suplementaria a la edad de 4 meses seguida del programa vacunal completo (primo- vacunación a la edad de 5-6 meses y 4 a 6 semanas después, seguida de una revacunación).
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
A parte de los efectos observados y descritos en “ Reacciones adversas”; no ha sido observado ningún otro efecto adverso después de la administración de sobredosis de la vacuna
4.11 Tiempo(s) de espera
Cero días
5.
PROPIEDADES INMUNOLÓGICAS
Código ATCvet:
QI05AD02
La vacuna estimula la inmunidad activa contra la influenza equina.
Las cepas vacunales vCP2242 y vCP1533 son virus canaripox recombinantes que expresan el gen de la hemaglutinina (HA) de las cepas víricas de la influenza equina, A/ equi2/ Ohio/ 03 (cepa americana) y
Después de la inoculación, los virus expresan las proteínas protectoras, pero sin replicarse en el caballo.
Así, estos componentes inducen inmunidad contra el virus de la influenza equina (H3N8).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ninguno
6.2 Incompatibilidades
Este medicamento no debe ser mezclado con otros medicamentos veterinarios.
6.3 Período de validez
27 meses Utilizar inmediatamente después de su apertura.
Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2º C y 8º C).
No congelar.
Proteger de la luz.
6.5 Naturaleza y composición del envase primario
Frasco de vidrio de tipo I Tapón de elastómero derivado del butilo con cápsula de aluminio
Caja de 10 frascos de 1 dosis
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier F-69007 LYON - FRANCIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 037/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
06/ 03/ 2003/ 14/ 01/ 2008
4/ 17 10.
FECHA DE LA REVISIÓN DEL TEXTO
25.04.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 17 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
6/ 17 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante del(los) principio(s) biológico(s) activo(s) MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest, Francia
Autorización de fabricación expedida el 14 de agosto de 1997 por la Agence nationale du médicament vétérinaire (Francia).
MERIAL, Laboratory of Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, Francia
Autorización de fabricación expedida el 14 de agosto de 1997 por la Agence nationale du médicament vétérinaire (Francia)
Nombre y dirección del(los) fabricante(s) responsable(s) de la liberación de los lotes MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest Francia
Autorización de fabricación expedida el 14 de agosto de 1997 por la Agence nationale du médicament vétérinaire (Francia).
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento veterinario sujeto a prescripción.
El titular de la autorización de comercialización informará a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante la presente decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No aplicable
D.
DETERMINACIÓN DE LOS LMR
Las siguientes sustancias contenidas en el producto final figuran en el Anexo II del Reglamento (CEE) nº 2377/ 90 del Consejo.
Sustancia(s) farmacológicamente activa(s)
Especies animales
Otras disposiciones
Cloruro de sodio
Todas las especies destinadas a la alimentación
Reglamento (CE) nº 2796/ 95 de la Comisión
Hidrogenofosfato de disodio
Todas las especies destinadas a la alimentación
Aditivo alimentario aprobado (E339), Reglamento (CE) nº 2034/ 96 de la Comisión
Dihidrogenofosfato de potasio
Todas las especies destinadas a la alimentación
Aditivo alimentario aprobado (E340), Reglamento (CE) nº 2034/ 96 de la Comisión
Otras sustancias contenidas en el
producto final:
Sustancia(s)
Observaciones
Agua para preparaciones inyectables
No entra en el ámbito del Reglamento (CEE) nº 2377/ 90 del Consejo
Carbomer
No entra en el ámbito del Reglamento (CEE) nº 2377/ 90 del Consejo
Incluida en el Anexo I del Reglamento (CEE) nº 2377/ 90 del Consejo para especies bovinas y porcinas
No se la considera farmacológicamente activa a las dosis administradas a los animales
8/ 17 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 17 A.
ETIQUETADO
10/ 17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Embalaje exterior para la presentación líquida 10 dosis (suspensión)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProteqFlu Suspensión inyectable para caballos
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Una dosis contiene:
Principios activos:
Influenza A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242) ...≥ 5,3 log10 DIIF50 Influenza A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533). .≥ 5,3 log10 DIIF50 Adyuvante:
Carbomer........................................................................................................................ .4 mg
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
TAMAÑO DEL ENVASE
10 dosis:
10 frascos de 1 dosis
5.
ESPECIES DE DESTINO
Caballos
6.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera: cero días
11/ 17 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {mes/ año} Utilizar inmediatamente después de apertura
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2° C y 8° C).
No congelar.
Proteger de la luz
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Véase 7.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier F-69007 LYON Francia
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 03/ 037/ 005
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{frasco}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProteqFlu
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular
5 TIEMPO DE ESPERA
Cero días
6 NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 17 B.
PROSPECTO
14/ 17 PROSPECTO
ProteqFlu Suspensión inyectable para caballos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL, 29 Avenue Tony Garnier, F-69007 Lyon, France
Fabricante: que libera el lote MERIAL, Laboratoire Porte des Alpes, Rue de l'Aviation, F-69800 Saint Priest, France
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ProteqFlu Suspensión inyectable para caballos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Una dosis contiene:
Principios activos:
Virus canaripox recombinante Influenza A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242) ...≥ 5,3 log10 DIIF*50 Virus canaripox recombinante Influenza A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533). .≥ 5,3 log10 DIIF*50 * dosis infecciosa 50% por inmunofluorescencia Adyuvante:
Carbomer........................................................................................................................ .4 mg
4.
INDICACIÓN(ES)
Inmunización activa de los caballos de 4 meses de edad y mayores contra la influenza equina para la reducción de los signos clínicos y de la excreción vírica después de la infección.
Comienzo de la inmunidad:
14 días después de la primo-vacunación La duración de la inmunidad inducida por la pauta vacunal es de 5 meses después de la primo- vacunación y de un año después de la tercera vacunación
5.
CONTRAINDICACIONES
Ninguna
6.
REACCIONES ADVERSAS
• Puede aparecer una tumefacción transitoria (diámetro ≤ 5 cm) en el punto de inyección, que experimenta una regresión a los 4 días. • Excepcionalmente, se puede observar dolor e hipertermia local. • Una ligera hipertermia (máx.1,5ºC) puede ser observada durante 1 día, raramente 2 días
15/ 17 • Excepcionalmente, puede observarse apatía y disminución del apetito al día siguiente de la vacunación. • Excepcionalmente puede sobrevenir una reacción de hipersensibilidad que puede necesitar de un tratamiento sintomático apropiado. • Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Caballos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administrar una dosis (1 ml) de vacuna por inyección intramuscular preferentemente en el cuello según la siguiente pauta de vacunación. • Primo-vacunación: primera inyección a partir de los 5-6 meses, segunda inyección 4 a 6 semanas después • Revacunación:
5 meses después de la primo-vacunación y a continuación anualmente.
En caso de riesgo epidemiológico o de toma insuficiente de calostro, se puede administrar una inyección inicial suplementaria a la edad de 4 meses seguida del programa vacunal completo (primo- vacunación a la edad de 5-6 meses y 4 a 6 semanas después, seguida de una revacunación).
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para administrar la vacuna debe ser utilizado material estéril y desprovisto de cualquier traza de antiséptico y/ o desinfectante.
Agitar suavemente la vacuna antes de su empleo.
Vía intramuscular (preferentemente en el cuello).
10.
TIEMPO DE ESPERA
Cero días
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2° C y 8° C).
Proteger de la luz.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Puede prescribirse durante la gestación y la lactancia No se ha observado ninguna interacción cuando la vacuna se administra simultáneamente, pero en un punto de inyección separado, con vacunas MERIAL inactivadas contra la rabia.
16/ 17 A parte de los efectos observados y descritos en “ Reacciones adversas” no ha sido observado ningún otro efecto adverso después de la administración de sobredosis de la vacuna
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
25.04.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
15.
INFORMACIÓN ADICIONAL
La vacuna estimula la inmunidad activa contra la influenza equina.
Las cepas vacunales vCP2242 y vCP1533 son virus canaripox recombinantes que expresan el gen de la hemaglutinina (HA) de las cepas víricas de la influenza equina, A/ equi2/ Ohio/ 03 (cepa americana) y A/ equi-2/ Newmarket/ 2/ 93 (cepa europea), respectivamente.
Después de la inoculación, los virus expresan las proteinas protectoras, pero sin replicarse en el caballo.
Así, estos componentes inducen inmunidad contra el virus de la influenza equina (H3N8).
Caja de 10 frascos de 1 dosis
Medicamento sujeto a prescripción veterinaria.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 048
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PRUBAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
Qué es Pruban?
Pruban es una crema blanca o blanquecina cuyo principio activo es el butirato de resocortol, un corticosteroide.
Para qué se utiliza Pruban?
Pruban se aplica en la piel para tratar episodios súbitos de irritación húmeda de zonas pequeñas de la piel (dermatitis húmeda aguda) en perros.
La crema debe aplicarse a la zona dos veces al día durante 7 a 14 días.
Para más información sobre la dosificación véase el prospecto.
Cómo actúa Pruban?
La mayoría de casos de dermatitis húmeda aguda son atribuibles a complicaciones de una hipersensibilidad a la picadura de la pulga, aunque también pueden estar provocados por otros ectoparásitos, enfermedades de la piel de tipo alérgico, problemas del saco anal o cuerpos extraños (como espiguillas, por ejemplo).
Una vez la piel está irritada, comienza un ciclo « prurito-rascamiento » que puede ocasionar lesiones que en pocas horas adquieren un aspecto bastante grave.
El butirato de resocortol pertenece al grupo de los glucocorticoides, que tienen efectos antiinflamatorios.
Pruban reduce localmente la inflamación de la piel.
Qué tipo de estudios se han realizado con Pruban?
Para examinar la seguridad de Pruban se llevaron a cabo varios estudios con ratas, conejos y perros.
Se realizó asimismo un ensayo con seres humanos en el que se constató algo de irritación, pero no toxicidad.
El resultado de tales estudios queda reflejado en las contraindicaciones.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Qué beneficio ha demostrado tener Pruban durante los estudios?
En los estudios realizados con perros aquejados de dermatitis húmeda aguda, casi un 80% de los casos se curaron o experimentaron mejoría con un tratamiento de entre 7 y 14 días.
Cuál es el riesgo asociado a Pruban?
Pruban no debe utilizarse en perros con heridas grandes infectadas, ni con heridas ulceradas ni en animales afectados por el síndrome de Cushing (hiperadrenocorticismo).
Tampoco debe usarse en cachorros menores de 6 meses.
Puesto que los glucocorticosteroides pueden provocar un retraso del crecimiento, el uso en animales jóvenes, en crecimiento, debe estar bien controlado y no deben tratarse lesiones externas.
Las lesiones deben observarse minuciosamente para detectar síntomas de infección.
En el caso de diabetes mellitus, los potenciales efectos sistémicos del producto pueden influir en las concentraciones de glucosa en la sangre.
En raras ocasiones se ha observado hiperemia de la zona tratada.
No debe usarse en animales de cría ni en hembras preñadas o en periodo de lactancia.
Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Se ha reconocido que el uso terapéutico de estas sustancias en humanos induce efectos secundarios locales como disminución del grosor de la piel, debilidad de la piel, retraso del proceso de curación e infecciones secundarias.
Por qué se ha aprobado Pruban?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Pruban son mayores que sus riesgos para el tratamiento de la dermatitis húmeda aguda localizada en perros y, en consecuencia, recomendó que se autorizase su comercialización.
Otras informaciones sobre Pruban:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Pruban a Intervet International B. V. el 16 de noviembre de 2000, autorización que fue renovada con posterioridad.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: agosto de 2008.
Página 2/ 2 ©EMEA 2008
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 16 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Pruban 0,1% crema para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Butirato de resocortol
1 mg/ g
3.
FORMA FARMACÉUTICA
Crema blanca o blanquecina
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso
Tratamiento de dermatitis húmeda aguda localizada
4.3 Contraindicaciones
No utilizar en perros con lesiones extensas No utilizar en perros con heridas infectadas por bacterias, virus, hongos o parásitos ni con heridas ulceradas.
No utilizar en animales afectados por el síndrome de Cushing.
No utilizar en cachorros menores de 6 meses.
4.4 Advertencias especiales especificando las especies a las que va destinado
Puesto que los glucocorticosteroides pueden provocar un retraso del crecimiento, el uso en animales jóvenes, en crecimiento, debe estar bien controlado y no deben tratarse lesiones extensas.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
En el caso de diabetes mellitus, los potenciales efectos sistémicos del producto pueden influir en la glucemia.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Este producto pertenece a la clase de los dermocorticoides.
Se ha reconocido que el uso terapéutico de estas sustancias en humanos induce efectos secundarios locales como disminución del grosor de la piel, debilidad de la piel, retraso del proceso de curación e infecciones secundarias.
Evitar el contacto con el producto.
Utilizar guantes desechables para aplicar el producto.
Lavarse las manos después de su uso.
2/ 16 4.6 Reacciones adversas (frecuencia y gravedad)
En raras ocasiones se ha observado hiperemia de la zona tratada.
4.7 Uso durante la gestación y la lactancia
No usar en animales de cría ni en hembras preñadas o lactantes.
4.8 Interacción con otros medicamentos y otras formas de interacción
No aplicar otros preparados tópicos simultáneamente en las mismas lesiones.
4.9 Posología y forma de administración
Durante el tratamiento inicial, se aplica la crema dos veces al día.
Aplicar una banda de 1 cm (0,2 g) de crema por cada 10 cm2 de lesión.
Tratar durante 7 a 14 días.
El período de tratamiento no debe exceder los 14 días.
Limpiar las zonas afectadas y cortar el pelo que cubre las lesiones antes de la administración.
Utilizar guantes desechables, extender la crema suavemente sobre la lesión.
Se recomienda distraer al animal durante varios minutos después del tratamiento para evitar lamidos (la absorción oral de la crema no es perjudicial para el perro, pero la retirada de la crema por lamidos inmediatamente después del tratamiento puede disminuir la eficacia).
El perro deberá ser examinado de nuevo por el veterinario si la lesión no ha curado tras 14 días de tratamiento.
4.10 Sobredosificación
La superficie máxima total de lesiones (considerada en cm2) no debe ser superior a 10 veces el peso corporal (en kg).
Por ejemplo, la superficie total tratada de un perro de 5 kg no debe ser superior a 50 cm2.
El uso de sobredosis, es decir, una frecuencia de aplicación de más de dos veces al día o la prolongación de la duración del tratamiento, aumenta el riesgo de efectos glucocorticoides sistémicos, particularmente cuando se administra en lesiones extensas.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Glucocorticosteroides, código ATCvet:
QD07AC90
Pruban contiene el principio activo butirato de resocortol.
El butirato de resocortol es un corticosteroide que posee una potente actividad glucocorticoide intrínseca.
Su actividad mineralocorticoide y progestágena es muy baja.
El butirato de resocortol tiene efectos locales y sistémicos.
La manifestación de estos efectos depende de la vía de administración y de la dosis administrada.
Tras la administración tópica sobre la piel se observa un efecto anti-inflamatorio local acompañado de supresión adrenal moderada y reversible a dosis altas.
Tras la administración oral en perros se han observado pocos efectos sistémicos.
3/ 16 6.
DATOS FARMACÉUTICOS
6.1 Incompatibilidades
Ninguna conocida.
6.2 Período de validez
24 meses.
Periodo de validez tras la primera apertura del tubo:
8 semanas.
6.3 Precauciones especiales de conservación
No conservar a temperatura superior a 25 °C.
6.4 Naturaleza y composición del envase primario
Tubos de aluminio deformables que contienen 15 g de crema, sellados con aluminio y cerrados con un tapón a rosca de polietileno, empaquetados en estuches de cartón, un tubo por estuche.
6.5 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 024/ 001
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
16.11.2000
10.
FECHA DE LA REVISIÓN DEL TEXTO
11.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
4/ 16 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
5/ 16 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
El “ Ministerie van Landbouw, Natuurbeheer en Visserij” confirma que el lugar de fabricación está autorizado con el número 324-BVEAK para productos farmacéuticos.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
6/ 16 ANEXO III
ETIQUETADO Y PROSPECTO
7/ 16 A.
ETIQUETADO
8/ 16 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Pruban 0,1% crema para perros
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
1 mg/ g
3.
FORMA FARMACÉUTICA
Crema
4.
TAMAÑO DEL ENVASE
Tubo con 15 g de crema
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Tratamiento de dermatitis húmeda aguda localizada
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo.
Aplicar sobre la piel afectada, frotando suavemente sobre la lesión.
8.
TIEMPO DE ESPERA
No aplicable
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Este producto pertenece a la clase de los dermocorticoides.
Se ha reconocido que el uso terapéutico de estas sustancias en humanos induce efectos secundarios locales como disminución del grosor de la piel, debilidad de la piel, retraso del proceso de curación e infecciones secundarias.
Evitar el contacto con el producto.
Utilizar guantes desechables para aplicar el producto.
Lavarse las manos después de su uso.
9/ 16 No utilizar en perros con lesiones grandes.
La superficie máxima total de lesiones (considerada en cm2) no debe ser superior a 10 veces el peso corporal (en kg).
Por ejemplo, la superficie total tratada de un perro de 5 kg no debe ser superior a 50 cm2.
No utilizar en perros con heridas infectadas por bacterias, virus, hongos o parásitos ni con heridas ulceradas.
No utilizar en animales afectados por el síndrome de Cushing.
No utilizar en perros de cría ni en perras gestantes o lactantes.
No utilizar en cachorros menores de 6 meses.
10.
FECHA DE CADUCIDAD
Mes/ Año Una vez abierto, utilizar en las 8 semanas siguientes
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25 °C.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
10/ 16 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote (numero)
11/ 16 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Pruban 0.1% crema para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Butirato de resocortol 1 mg/ g
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
15 g
4.
VÍA(S) DE ADMINISTRACIÓN
Uso cutáneo.
5.
NÚMERO DE LOTE
Lote (numero) 6.
FECHA DE CADUCIDAD
Mes\Año Una vez abierto el envase, utilizar antes de 8 semanas
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
12/ 16 B.
PROSPECTO
13/ 16 PROSPECTO
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Pruban 0,1% crema para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO
Butirato de resocortol:
1 mg/ g
4.
INDICACIÓN(ES)
Tratamiento de dermatitis húmeda aguda localizada
5.
CONTRAINDICACIONES
No utilizar en perros con lesiones extensas La superficie total de lesiones (considerada en cm2) no debe ser superior a 10 veces el peso corporal (en kg).
Por ejemplo, la superficie total tratada de un perro de 5 kg no debe ser superior a 50 cm2.
No utilizar en perros con heridas infectadas por bacterias, virus, hongos o parásitos ni con heridas ulceradas.
No utilizar en animales afectados por el síndrome de Cushing.
No utilizar en perros de cría ni en perras gestantes o lactantes.
No utilizar en cachorros menores de 6 meses.
6.
REACCIONES ADVERSAS
En raras ocasiones se ha observado hiperemia de la zona tratada.
Las lesiones deben ser observadas minuciosamente para detectar síntomas de infección.
En el caso de diabetes mellitus, los potenciales efectos sistémicos del producto pueden influir en la glucemia.
El uso de sobredosis, es decir, una frecuencia de aplicación de más de dos veces al día o la prolongación de la duración del tratamiento, aumenta el riesgo de efectos glucocorticoides sistémicos, particularmente cuando se administra en lesiones extensas.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
14/ 16 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Para aplicación tópica sobre la piel.
Aplicar una banda de 1 cm (0,2 g) de crema por cada 10 cm2 de lesión.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Durante el tratamiento inicial, se aplica la crema dos veces al día.
Tratar durante 7 a 14 días.
El período de tratamiento no debería exceder los 14 días.
Limpiar las zonas afectadas y cortar el pelo que cubre las lesiones antes de la administración.
Utilizar guantes desechables, extender la crema suavemente sobre la lesión.
Se recomienda distraer al animal durante varios minutos después del tratamiento para evitar lamidos (la absorción oral de la crema no es perjudicial para el perro, pero la retirada de la crema por lamidos inmediatamente después del tratamiento puede disminuir la eficacia).
El perro deberá ser examinado de nuevo por el veterinario si la lesión no ha curado tras 14 días de tratamiento.
10.
TIEMPO DE ESPERA
No aplicable
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25 °C.
8 semanas
12.
ADVERTENCIA(S) ESPECIAL(ES)
Tras la administración tópica sobre la piel se observa un efecto anti-inflamatorio local acompañado de supresión adrenal moderada y reversible a dosis altas.
Tras la administración oral en perros se han observado pocos efectos sistémicos.
Puesto que los glucocorticosteroides pueden provocar un retraso del crecimiento, el uso en animales jóvenes, en crecimiento, debe estar bien controlado y no deben tratarse lesiones extensas.
Este producto pertenece a la clase de los dermocorticoides.
Se ha reconocido que el uso terapéutico de estas sustancias en humanos induce efectos secundarios locales como disminución del grosor de la piel, debilidad de la piel, retraso del proceso de curación e infecciones secundarias.
Evitar el contacto con el producto.
Utilizar guantes desechables para aplicar el producto.
Lavarse las manos después de su uso.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
15/ 16 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
El butirato de resocortol es un corticosteroide que posee una potente actividad glucocorticoide intrínseca.
Su actividad mineralocorticoide y progestágena es muy baja.
El butirato de resocortol tiene efectos glucocorticoídicos sistémicos y locales.
La manifestación de estos efectos depende de la vía de administración y de la dosis.
16/ 16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 056
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PUREVAX FELV
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Purevax FeLV?
Purevax FeLV es una vacuna que contiene el virus de la leucemia felina (FeLV) virus canaripox recombinante (vCP97).
Purevax FeLV se presenta como suspensión inyectable.
¿Para qué se utiliza Purevax FeLV?
Purevax FeLV se utiliza para vacunar a gatos a partir de las ocho semanas de edad contra la leucemia felina, una enfermedad que afecta al sistema inmunológico causada por un tipo de virus conocido como retrovirus.
La vacuna se utiliza para prevenir los síntomas de la enfermedad y evitar que el FeLV permanezca en la sangre.
Se inyecta una dosis de 1 ml de Purevax FeLV bajo la piel.
La primera inyección debe administrarse a gatos con al menos ocho semanas de edad, y la segunda inyección de tres a cinco semanas después.
La inmunidad comienza como muy tarde dos semanas después de la segunda inyección y dura un año.
Los gatos deben revacunarse cada año.
¿Cómo actúa Purevax FeLV?
Purevax FeLV es una vacuna.
Las vacunas actúan enseñando al sistema inmunológico (las defensas naturales del organismo) a defenderse contra las enfermedades.
Purevax FeLV contiene genes del subgrupo A del FeLV denominados env y gag que se han insertado en otro virus vector (portador) denominado canaripox utilizando “ tecnología ADN recombinante”.
Los virus canaripox no se extienden o multiplican en el gato, pero producen proteínas de los genes FeLV.
Cuando la vacuna se administra a un gato, el sistema inmunológico reconoce las proteínas FeLV como “ extrañas” y fabrica anticuerpos contra ellas.
En el futuro, el sistema inmunológico podrá producir anticuerpos más rápidamente cuando esté expuesto al FeLV.
Los anticuerpos ayudarán a protegerse contra la enfermedad causada por el virus.
La inmunización contra el subgrupo A del FeLV ofrece protección total contra los tres subgrupos del virus:
A, B, y C.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Qué tipo de estudios se han realizado con Purevax FeLV?
La efectividad de Purevax FeLV se ha estudiado en varios ensayos en condiciones de laboratorio en que los gatos fueron vacunados e infectados con FeLV.
En el campo, la eficacia se ha estudiado en un estudio principal de gatos de ocho semanas o más, en que los efectos de Purevax FeLV se compararon con los de otra vacuna contra el FeLV.
Los gatos vacunados se mantuvieron durante 28 semanas con un grupo de gatos que estaban infectados con el FeLV.
En todos los ensayos, la característica principal de la efectividad era la presencia de anticuerpos contra el virus y FeLV infeccioso en la sangre de los gatos vacunados.
¿Qué beneficios ha demostrado tener Purevax FeLV durante los estudios?
La vacuna Purevax FeLV ofreció protección contra la infección de FeLV.
La primera evidencia de infección de FeLV tuvo lugar después de seis semanas en sólo algunos gatos vacunados con Purevax FeLV.
La infección se detectó a partir de las cuatro semanas en animales no vacunados.
¿Cuál es el riesgo asociado a Purevax FeLV?
Puede aparecer, en el punto de inyección de la vacuna, un nódulo transitorio de pequeño tamaño (bulto duro).
Éste desaparece normalmente en dos o cuatro semanas.
Durante un día, excepcionalmente dos días, se pueden observar letargia (apatía) e hipertermia (aumento de la temperatura corporal) transitorias.
La lista completa de efectos secundarios comunicados sobre Purevax FeLV puede consultarse en el prospecto.
Purevax FeLV no debe administrarse a animales gestantes.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del prospecto o envase.
¿Por qué se ha aprobado Purevax FeLV?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Purevax FeLV son mayores que sus riesgos en la inmunización activa de los gatos de ocho semanas de edad y mayores contra la leucemia felina para la prevención de la viremia persistente y de los signos clínicos de la enfermedad relacionada, y recomendó que se aprobase la comercialización de Purevax FeLV.
La relación entre riesgos y beneficios puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre Purevax FeLV:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para Purevax FeLV a MERIAL el 13 de abril de 2000.
La autorización de comercialización fue renovada el 18 de abril de 2005.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
Fecha de la última actualización del presente resumen 24 de octubre de 2007.
Página 2/ 2 ©EMEA 2008
Número UE
Nombre comercial
Concentración
Forma farmacéutica
Especies de destino
Vía de administración
Envase
Contenido
Tamaño del envasa
Tiempo de espera
EU/ 2/ 00/ 019/ 005
Purevax FeLV
Virus canaripox recombinante FeLV (vCP97) ≥ 10 7.2 DICC50
Suspensión Inyectable
Vía subcutánea
10 dosis
Suspensión Inyectable
Caja de 10 x 1 frascos
No se aplica
EU/ 2/ 00/ 019/ 006
Purevax FeLV
Virus canaripox recombinante FeLV (vCP97) ≥ 10 7.2 DICC50
Gatos
Vía subcutánea
20 dosis Suspensión Inyectable
Caja de 20 x 1 frascos
No se plica
EU/ 2/ 00/ 019/ 007
Purevax FeLV
Virus canaripox recombinante FeLV (vCP97) ≥ 10 7.2 DICC50
Suspensión Inyectable
Gatos
Vía subcutánea
50 dosis Suspensión Inyectable
Caja de 50 x 1 frascos
No se plica
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
3 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax FeLV
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s) Virus canaripox recombinante FeLV (vCP97)............. ≥ 107.2 DICC50 (dosis infecciosa cultivo celular 50%) Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de los gatos de 8 semanas de edad y mayores contra la leucemia felina para la prevención de la viremia persistente y de los signos clínicos de la enfermedad relacionada.
El inicio de la inmunidad ha sido demostrado 2 semanas después de la primovacunación La duración de la inmunidad es de un año después de la última vacunación
4.3 Contraindicaciones
No utilizar en animales gestantes.
Su utilización no está recomendada durante la lactancia.
4.4 Advertencias especiales especificando las especies a las que va destinado.
Ninguna
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Vacunar únicamente animales sanos.
Antes de la vacunación, se recomienda realizar un test de antigenemia FeLV.
La vacunación de gatos FeLV positivos no es beneficiosa
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del prospecto o el envase.
4.6 Reacciones adversas (frecuencia y gravedad) 2 Excepcionalmente puede sobrevenir una reacción de hipersensibilidad que pudiera necesitar un tratamiento sintomático apropiado.
Puede aparecer, en el punto de inyección de la vacuna, un nódulo transitorio de pequeño tamaño (< 2 cm) que desaparece en 1 a 4 semanas Durante 1 día, excepcionalmente 2 días, se pueden observar letargia e hipertermia transitorias.
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en animales gestantes.
No se recomienda su uso durante la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser administrada el mismo día que otras vacunas adyuvantadas de Merial (varias combinaciones de las valencias rinotraqueitis vírica felina, calicivirosis, panleucopenia y rabia) pero no se puede mezclar con ellas.
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna se puede mezclar y/ o administrar el mismo día que la gama de vacunas no adyuvantadas de Merial (varias combinaciones de las valencias rinotraqueitis vírica felina, calicivirosis, panleucopenia y clamidiasis) pero no se puede mezclar con la vacuna adyuvantada contra la rabia.
4.9 Posología y forma de administración
Inyectar una dosis de 1 ml de vacuna por vía subcutánea según la pauta de vacunación siguiente:
Primovacunación:
primera inyección: a partir de la edad de 8 semanas segunda inyección:
3 a 5 semanas después.
Revacunación:
anual..
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
A parte de los efectos mencionados en “ Reacciones adversas”, no se ha observado ningún otro efecto después de la administración de varias dosis.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Vacuna contra la leucemia felina.
La cepa de la vacuna es un virus canaripox recombinante que expresa los genes env y gag del FeLV-A En condiciones de campo, solamente el subgrupo A es infeccioso y la inmunización frente al subgrupo A induce una protección total contra los subgrupos A, B y C.
Después de inoculación, el virus expresa las proteínas protectoras, pero sin replicarse en el gato.
Así, la vacuna induce un estado inmunitario contra el virus de la leucemia felina.
DATOS FARMACÉUTICOS
Sales Agua para preparaciones inyectables
6.2 Incompatibilidades
No mezclar con otra vacuna o producto inmunológico excepto con la gama de vacunas no adyuvantadas de Merial.
6.3 Período de validez
2 años.
Utilizar inmediatamente después de apertura del envase.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2°C y 8°C).
Proteger de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Naturaleza del acondicionamiento primario:. frasco de vidrio de tipo I. cierre: tapón elastómero derivado del butilo sellado con cápsula de aluminio.
Envases:
Caja de 50 x 1 frascos
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse para eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado o por los circuitos apropiados aprobados por las autoridades competentes
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier 69007 LYON FRANCIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 019/ 005-007
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10.
FECHA DE LA REVISIÓN DEL TEXTO
22.01.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del (de los) fabricante(s) de la(s) substancia(s) biológica(s) activa(s) Merial Laboratoire Porte des Alpes Rue de l’ aviation F-69800 SAINT-PRIEST FRANCIA
MERIAL Laboratoire de Lyon Gerland 254, rue Marcel Mérieux F-69007 LYON FRANCIA
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Merial Laboratoire Porte des Alpes Rue de l’ aviation F-69800 SAINT-PRIEST FRANCIA
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7 ANEXO III
ETIQUETADO Y PROSPECTO
8 A.
ETIQUETADO
9 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR {NATURALEZA/ TIPO}
suspensión
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax FeLV
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Virus canaripox recombinante FeLV (vCP97)......... .≥ 10 7.2 DICC50
3.
FORMA FARMACÉUTICA
Suspensión inyectable
4.
TAMAÑO DEL ENVASE
10 dosis: suspensión de 1 ml (10 frascos) 20 dosis: suspensión de 1 ml (20 frascos) 50 dosis: suspensión de 1 ml (50 frascos)
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Via subcutánea
8.
TIEMPO DE ESPERA
No se aplica
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10 10.
CAD {mes/ año} Utilícese inmediatamente después de apertura del envase.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C).
Proteger de la luz.
No congelar
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 019/ 005 10 dosis: suspensión de 1 ml (10 frascos) EU/ 2/ 00/ 019/ 006 20 dosis: suspensión de 1 ml (20 frascos) EU/ 2/ 00/ 019/ 007 50 dosis: suspensión de 1 ml (50 frascos)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
11 {suspensión}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax FeLV suspensión inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5 TIEMPO DE ESPERA
No se aplica
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
12 B.
PROSPECTO
13 PROSPECTO Purevax FeLV Suspensión inyectable
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante MERIAL 29 avenue Tony Garnier F-69007 LYON Francia
Fabricante: que libera el lote MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 SAINT PRIEST Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax FeLV Suspensión inyectable.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Virus Canaripox recombinante FeLV (vCP97 )…… ≥ 10 7.2 DICC50 (dosis infecciosa cultivo celular 50%)
4.
INDICACIÓN(ES)
Inmunización activa de los gatos de 8 semanas de edad y mayores contra la leucemia felina para la prevención de la viremia persistente y de los signos clínicos de la enfermedad relacionada El inicio de la inmunidad ha sido demostrado 2 semanas después de la primovacunación La duración de la inmunidad es de 1 año después de la última vacunación
5.
CONTRAINDICACIONES
No utilizar en animales gestantes.
No se recomienda su uso durante la lactancia
6.
REACCIONES ADVERSAS
Excepcionalmente puede sobrevenir una reacción de hipersensibilidad, que pudiera necesitar un tratamiento sintomático apropiado.
La vacunación puede provocar, en el punto de inyección, un nódulo transitorio de pequeño tamaño (< 2 cm) que desaparece en 1 a 4 semanas Durante 1 día, excepcionalmente 2 días, se pueden observar letargia e hipertermia transitorias Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
14 7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Vía subcutánea..
Una dosis de 1 ml de vacuna según la pauta de vacunación siguiente:
Primovacunación:
primera inyección: a partir de la edad de 8 semanas segunda inyección:
3 a 5 semanas después.
Revacunación:
anual.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Agitar el frasco antes de usar.
10.
TIEMPO DE ESPERA
No se aplica
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
Proteger de la luz.
No congelar.
Utilícese inmediatamente después de apertura del envase.
No utilizar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Vacunar únicamente animales sanos.
Se recomienda verificar el estado antigénico frente al FeLV antes de la vacunación..
La vacunación de los gatos FeLV positivos no es beneficiosa.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del prospecto o el envase.
No utilizar en animales gestantes.
No se recomienda su uso durante la lactancia.
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser administrada el mismo día que otras vacunas adyuvantadas de Merial (varias combinaciones de las valencias rinotraqueitis vírica felina, calicivirosis, panleucopenia y rabia) pero no se puede mezclar con ellas.
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna se puede mezclar y/ o administrar el mismo día que la gama de vacunas adyuvantadas de Merial (varias combinaciones de las valencias rinotraqueitis vírica felina, calicivirosis, panleucopenia y clamidiasis) pero no se puede mezclar con la vacuna adyuvantada contra la rabia.
No se han observado efectos indeseables después de la administración de diversas dosis excepto aquellas mencionadas en la sección “ Reacciones Adversas”.
15 No mezclar con otra vacuna o producto inmunológico excepto con la gama de vacunas inactivadas de Merial.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado o por los circuitos apropiados aprobados por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
22.01.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
15.
INFORMACIÓN ADICIONAL
Vacuna contra la leucemia felina.
La cepa vacunal es un virus canaripox recombinante que expresa los genes env y gag del FeLV-A En condiciones de campo, solamente el subgrupo A es infeccioso y la inmunización frente al subgrupo A induce una protección total contra los subgrupos A, B y C.
Después de inoculación, el virus expresa las proteínas protectoras, pero sin replicarse en el gato.
Así, la vacuna induce un estado inmunitario contra el virus de la leucemia felina.
Caja de 10 x 1 frascos Caja de 20 x 1 frascos Caja de 50 x 1 frascos Es posible que no se comercialicen todas las presentaciones.
Medicamento sujeto a prescripción veterinaria.
16
European Medicines Agency Veterinary Medicines EMEA/ V/ C/ 091
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PUREVAX RC
Resumen del EPAR para el público general En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad del animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Purevax RC?
Purevax RC es una vacuna que contiene los siguientes principios activos: • herpesvirus atenuados (debilitados) de la rinotraqueitis felina (cepa FHV F2), • antígenos inactivados (muertos) de la calicivirosis (cepas FCV 431 y G1).
Purevax RC contiene un liofilizado (pelet deshidratado por congelación) y un disolvente que se mezclan para obtener una suspensión inyectable.
¿Para qué se utiliza Purevax RC?
Purevax RC se utiliza para la vacunación de gatos de más de 8 semanas de edad contra las siguientes enfermedades: • rinotraqueitis vírica felina (enfermedad parecida a la gripe causada por un herpesvirus), • calicivirosis felina (enfermedad parecida a la gripe caracterizada por inflamación de la boca causada por un calicivirus).
La vacuna ayuda a reducir los síntomas de estas enfermedades y la excreción viral en caso de infección por un calicivirus.
Una vez reconstituido, se inyecta 1 ml de Purevax RC debajo de la piel.
La primera inyección debe administrarse a gatos de ocho semanas de edad como mínimo y la segunda, entre tres y cuatro semanas después.
Si el gato presenta niveles elevados de anticuerpos heredados de la madre, la administración de la primera vacuna debe retrasarse hasta las 12 semanas de edad.
Hay que repetir la vacunación con todos los componentes un año después del primer ciclo y, posteriormente, una vez al año.
¿Cómo actúa Purevax RC?
Purevax RC es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de las enfermedades.
Purevax RC contiene pequeñas cantidades de virus debilitados o muertos que causan las enfermedades que se han indicado.
Cuando un gato recibe la vacuna, el sistema inmunitario reconoce los virus debilitados o muertos como « extraños » y fabrica anticuerpos para combatirlos.
En adelante, el sistema 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a estos virus.
Los anticuerpos ayudarán a proteger el organismo de las enfermedades causadas por esos virus.
Si el gato se expone a cualquiera de ellos en el futuro, no contraerá la infección o contraerá una forma mucho menos grave.
¿Qué tipo de estudios se han realizado con Purevax RC?
La eficacia de Purevax RCP se ha estudiado en varios ensayos realizados en condiciones de laboratorio en los que se vacunó a los gatos y posteriormente se les indujo una infección por herpesvirus o calicivirus virulentos.
En los estudios de Purevax RC realizados en condiciones de campo, se examinaron el ciclo de vacunación básico (2 inyecciones administradas con una diferencia de 3-4 semanas) y la vacunación de refuerzo (una sola inyección).
Los estudios se realizaron en gatos jóvenes y adultos de distintas razas, pero no en crías.
El criterio principal de valoración de la eficacia fue la concentración sanguínea de anticuerpos frente a los virus presentes en la vacuna.
¿Qué beneficio ha demostrado tener Purevax RC durante los estudios?
En condiciones de laboratorio, se demostró que Purevax RC confería protección contra las enfermedades indicadas.
En el estudio de la vacunación básica realizado en condiciones de campo, se constató un aumento de los anticuerpos contra el herpesvirus de la rinotraqueitis felina y la infección por calicivirus.
En el estudio que examinó la vacunación de refuerzo, las concentraciones de anticuerpos frente al herpesvirus de la rinotraqueitis y la infección por calicivirus se mantuvieron estables en un nivel alto o aumentaron ligeramente.
¿Cuál es el riesgo asociado a Purevax RC?
Ocasionalmente, los gatos presentarán apatía temporal (pérdida de interés por su entorno) y anorexia (pérdida del apetito), así como hipertermia (temperatura corporal elevada) de uno o dos días de duración.
Puede producirse una reacción local en el lugar de la inyección, con dolor leve al tacto, picor o edema (hinchazón), que desaparece en el plazo de una o dos semanas.
La lista completa de efectos secundarios comunicados sobre Purevax RC puede consultarse en el prospecto.
Purevax RC no debe utilizarse en hembras gestantes.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
¿Por qué se ha aprobado Purevax RC?
El Comité de Medicamentos de Uso Veterinario (CVMP) llegó a la conclusión de que los beneficios de Purevax RC son mayores que sus riesgos para la inmunización activa de gatos de más de 8 semanas de edad contra las enfermedades indicadas y recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Purevax RC:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Purevax RC a MERIAL el 23 de febrero de 2005.
25 de enero de 2008.
©EMEA 2008
2/ 2
Número de la EU
Nombre de fantasía
Forma farmacéutica
Especies a las que va destinado el medica mento
Vía de administración
Envase
Contenido (concentraci ón)
Tamaño de envase
Tiempo de espera
EU/ 2/ 04/ 051/ 0 01
Purevax RC
Herpesvirus atenuado de la rinotraqueitis felina (cepa FVH F2): al menos 4,9 log 10CCID50 por dosis Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1): como mínimo 2,0 ELISA U por dosis
Liofilizado y diluyente para suspensión para inyectables
Gatos
Vía subcutánea
Vial de inyección de vidrio incoloro, de 10 ml, cerrado con un tapón de elastómero de butilo y sellado con una cápsula de cierre de aluminio
10 frascos de 1 dosis (liofilizado) y 10 dosis de 1ml (diluyente)
1 dosis de liofilizado y 1ml de diluyente
No aplicable
EU/ 2/ 04/ 051/ 0 02
Purevax RC
Herpesvirus atenuado de la rinotraqueitis felina (cepa FVH F2): al menos 4,9 log 10CCID50 por dosis Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1): como mínimo 2,0 ELISA U por dosis
Liofilizado y disolvente para suspensión para inyectables
Gatos
Vía subcutánea
Vial de inyección de vidrio incoloro, de 10 ml, cerrado con un tapón de elastómero de butilo y sellado con una cápsula de cierre de aluminio
50 frascos de 1 dosis (liofilizado) y 50 dosis de 1ml (diluyente)
1 dosis de liofilizado y 1ml de diluyente
No aplicable
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 092
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PUREVAX RCCH
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad del animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Purevax RCCh?
Purevax RCCh es una vacuna que contiene los siguientes principios activos: • herpesvirus atenuados (debilitados) de la rinotraqueitis felina (FHV cepa F2), • antígenos inactivados (muertos) de la calicivirosis (FCV cepas 431 y G1), • Chlamydophila felis (cepa 905) atenuada.
Purevax RCCh contiene un liofilizado (pelet deshidratado por congelación) y un disolvente que se mezclan para obtener una suspensión inyectable.
¿Para qué se utiliza Purevax RCCh?
Purevax RCCh se utiliza para la vacunación de gatos de más de 8 semanas de edad contra las siguientes enfermedades: • rinotraqueitis vírica felina (enfermedad parecida a la gripe causada por un herpesvirus), • calicivirosis felina (enfermedad parecida a la gripe caracterizada por inflamación de la boca causada por un calicivirus), • clamidiosis (enfermedad parecida a la gripe causada por la bacteria C. felis).
La vacuna ayuda a reducir los síntomas de esas enfermedades y a disminuir la excreción vírica en caso de infección por un calicivirus.
Una vez reconstituido, se inyecta 1 ml de Purevax RCCh debajo de la piel.
La primera inyección debe administrarse a gatos de ocho semanas de edad como mínimo y la segunda, entre tres y cuatro semanas después.
Si el gato presenta niveles elevados de anticuerpos heredados de la madre, la administración de la primera vacuna debe retrasarse hasta las 12 semanas de edad.
Hay que repetir la vacunación con todos los componentes un año después del primer ciclo y, posteriormente, una vez al año para la rinotraqueitis, la calicivirosis y la clamidiosis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged ¿Cómo actúa Purevax RCCh?
Purevax RCCh es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de las enfermedades.
Purevax RCCh contiene pequeñas cantidades de virus debilitados o muertos que causan las enfermedades que se han indicado.
Cuando un gato recibe la vacuna, el sistema inmunitario reconoce los virus debilitados o muertos y las bacterias debilitadas como « extraños » y fabrica anticuerpos para combatirlos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a estos virus o bacterias.
Los anticuerpos ayudarán a proteger el organismo contra las enfermedades causadas por esos virus o bacterias.
Si el gato se expone a cualquiera de ellos en el futuro, no contraerá la infección o contraerá una forma mucho menos grave.
¿Qué tipo de estudios se han realizado con Purevax RCCh?
La eficacia de Purevax RCCh se ha estudiado en varios ensayos realizados en condiciones de laboratorio en los que se vacunó a los gatos y posteriormente se les indujo una infección por herpesvirus, calicivirus o C. felis virulentos.
En los estudios de Purevax RCCh realizados en condiciones de campo, se examinaron el ciclo de vacunación básico (2 inyecciones administradas con una diferencia de 3-4 semanas) y la vacunación de refuerzo (una sola inyección).
Los estudios se realizaron en gatos jóvenes y adultos de distintas razas, pero no en crías.
El criterio principal de valoración de la eficacia fue la concentración sanguínea de anticuerpos contra los virus y las bacterias presentes en la vacuna.
¿Qué beneficio ha demostrado tener Purevax RCCh durante los estudios?
En condiciones de laboratorio, se demostró que Purevax RCCh confería protección contra las enfermedades indicadas.
En el estudio de la vacunación básica realizado en condiciones de campo, se constató un aumento de los anticuerpos contra el herpesvirus de la rinotraqueitis felina y la infección por calicivirus.
No se pudo detectar un incremento de los anticuerpos contra el C. felis, debido a las elevadas concentraciones de anticuerpos que presentaban los gatos al inicio del estudio.
En el estudio que examinó la vacunación de refuerzo, las concentraciones de anticuerpos contra el herpesvirus de la rinotraqueitis, el calicivirus y el C. felis se mantuvieron estables en un nivel alto o aumentaron ligeramente.
¿Cuál es el riesgo asociado a Purevax RCCh?
Ocasionalmente, los gatos presentarán apatía temporal (pérdida de interés por su entorno) y anorexia (pérdida del apetito), así como hipertermia (temperatura corporal elevada) de uno o dos días de duración.
Puede producirse una reacción local en el lugar de la inyección, con dolor leve al tacto, picor o edema (hinchazón), que desaparece en el plazo de una o dos semanas.
La lista completa de efectos secundarios comunicados sobre Purevax RCCh puede consultarse en el prospecto.
Purevax RCCh no debe utilizarse en hembras gestantes.
©EMEA 2008
2/ 3
El Comité de Medicamentos de Uso Veterinario (CVMP) llegó a la conclusión de que los beneficios de Purevax RCCh son mayores que sus riesgos para la inmunización activa de gatos de más de 8 semanas de edad contra las enfermedades indicadas y recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Purevax RCCh:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Purevax RCCh a MERIAL el 23 de febrero de 2005.
25 de enero de 2008.
©EMEA 2008
3/ 3
Número de la EU
Nombre de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medica mento
Vía de administración
Envase
Contenido (concentración)
Tamaño de envase
Tiempo de espera
EU/ 2/ 04/ 049/ 001
Purevax RCCh
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2): como mínimo 4,9 log 10 DICC50 por dosis Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1): como mínimo 2,0 U ELISA por dosis Chlamydophila felis atenuado (cepa 905): como mínimo 3,0 log 10DIE50 por dosis
Liofilizado y disolventepara suspensión inyectable
Gatos
Vía subcutánea
Frasco de vidrio de Tipo I, cerrado con un tapón de elastómero de butilo y sellado con una cápsula de aluminio
10 frascos de 1 dosis (liofilizado) y 10 frascos de 1ml (disolvente)
1 dosis de liofilizad o y 1ml de disolvent e
No aplicable
EU/ 2/ 04/ 049/ 002
Purevax RCCh.
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2): como mínimo 4,9 log 10DICC50 por dosis Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1): como mínimo 2,0 U ELISA por dosis Chlamydophila felis atenuado (cepa 905): como mínimo 3,0 log 10 DIE50 por dosis
Liofilizado y disolvente para suspensión inyectable
Gatos
Vía subcutánea
Frasco de vidrio de Tipo I cerrado con un tapón de elastómero de butilo y sellado con una cápsula de aluminio
50 frascos de 1 dosis (liofilizado) y 50 frascos de 1ml (disolvente)
1 dosis de liofilizad o y 1ml de disolvent e
No aplicable
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 18 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCCh
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s) Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)............................ . 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1)............... ... 2.0 U.
ELISA Chlamydophila felis atenuada (cepa 905)................................................................ . 103.0 DIE502
Excipiente:
Gentamicina, como máximo.................................................................................... ..28 micorgramos Disolvente:
Agua para preparaciones inyectables csp.................................................................................... 1 ml 1: dosis infecciosa cultivo celular 50% 2: dosis infecciosa huevos 50%
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos,
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la infección por Chlamydophila felis para la reducción de los signos clínicos
Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación, para las valencias rinotraqueitis, calicivirosis y Chlamydophila felis.
La duración de la inmunidad es de 1 año después de la última (re)vacunación.
4.3 Contraindicaciones
No utilizar en hembras gestantes.
Su uso no está recomendado durante la lactancia.
4.4 Advertencias especiales
Ninguna.
2/ 18 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Utilizar únicamente en animales sanos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
Esta vacuna no debería ser manipulada por personas inmunodeficientes o que estuvieran tomando fármacos inmunosupresores.
En caso de autoinyección accidental, consulte con un médico inmediatamente e infórmele que se ha producido una autoinyección con una vacuna de clamidia viva.
4.6 Reacciones adversas (frecuencia y gravedad)
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias, así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
Entre una y tres semanas después de la revacunación de gatos adultos, se observó en casos muy excepcionales, hipertermia y letargia asociada algunas veces con cojera.
La reacción fue transitoria
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser mezclada con la vacuna no adyuvantada de Merial contra la leucemia felina y/ o administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
4.9 Posología y forma de administración
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primovacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después
En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, debe retrasarse la primovacunación hasta las 12 semanas de edad.
Revacunación: anual
3/ 18 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se ha observado ninguna reacción adversa aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATC Vet:
QI06AJ02
Vacuna contra la rinotraqueitis vírica felina, la calicivirosis y la clamidiasis.
La vacuna estimula la inmunidad activa frente al herpesvirus de la rinotraqueitis felina, al calicivirus felino, y a Chlamydophila felis.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Sorbitol Dextran 40 Hidrolizado de caseina Hidrolizado de colágeno Sales
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico, excepto con los mencionados en la sección “ Interacciones”.
6.3 Período de validez
18 meses Utilizar inmediatamente después de su reconstitución.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC) protegido de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Frasco de vidrio Tipo I que contiene 1 dosis de liofilizado y frasco de vidrio Tipo I que contiene 1 ml de disolvente, cerrados ambos con un tapón elastómero de butilo y sellados con una cápsula de aluminio Caja que contiene 10 frascos de 1 dosis de liofilizado y 10 frascos de 1 ml de disolvente.
Caja que contiene 50 frascos de 1 dosis de liofilizado y 50 frascos de 1 ml de disolvente.
Es posible que no se comercialicen todas las presentaciones.
4/ 18 6.6 Precauciones especiales que deberán observarse para eliminar el medicamento no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier 69007 Lyon (Francia)
8.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 052/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN DE LA RENOVACIÓN DE LA AUTORIZACIÓN
23/ 02/ 2005
10.
FECHA DE REVISIÓN DEL TEXTO
12/ 02/ 2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 18 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 18 A.
FABRICANTES DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de las substancias biológicas activas
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Francia
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francia
Nombre o razón social del fabricante responsable de la liberación de los lotes
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7/ 18 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 18 A.
ETIQUETADO
9/ 18 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCCh
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 1 ml:
FHV (cepa F2)....................................................................................... . 104.9 DICC50 FCV (cepas G1 y 431)............................................................................... . 2.0 U.
ELISA Chlamydophila felis (cepa 905)................................................................ . 103.0 DICE50.
Gentamicina, como máximo..................................................................... ..28 microgramos
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
TAMAÑO DEL ENVASE
Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
8.
TIEMPO DE ESPERA
No se aplica.
10/ 18 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Utilizar inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 052/ 001 Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) EU/ 2/ 04/ 052/ 002 Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
11/ 18 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCCh liofilizado para inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
12/ 18 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCCh disolvente
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 18 B.
PROSPECTO
14/ 18 PROSPECTO
Purevax RCCh Liofilizado y disolvente para suspensión inyectable
1.
NOMBRE O RAZON SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29, Avenue Tony Garnier F-69007 Lyon Francia
Fabricante que libera el lote MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCCh Liofilizado y disolvente para suspensión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)........................... ... 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y FCV G1)...... ... 2.0 U.
ELISA Chlamydophila felis atenuada (cepa 905)................................................................ . 103.0 DICE502 Excipiente:
Gentamicina, como máximo.................................................................................... ..28 microgramos Disolvente:
Agua para preparaciones inyectables c. s. p................................................................................. ..1 ml 1: dosis infecciosa cultivo celular 50% 2: dosis infecciosa huevos 50%
15/ 18 4.
INDICACIÓN(ES)
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la infección por Chlamydophila felis para reducir los signos clínicos.
Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación para las valencias rinotraqueitis, calicivirosis y Chlamydophila felis, La duración de la inmunidad es de 1 año después de la última (re)vacunación.
5.
CONTRAINDICACIONES
No utilizar en hembras gestantes.
6.
REACCIONES ADVERSAS
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
Entre una y tres semanas después de la revacunación de gatos adultos, se observó en casos muy excepcionales, hipertermia y letargia asociada algunas veces con cojera.
La reacción fue transitoria Si observara cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primo-vacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, la primovacunación debe ser retrasada hasta las 12 semanas de edad.
Revacunación: anual
16/ 18 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Utilizar inmediatamente después de su reconstitución.
No mezclar con ninguna otra vacuna o producto inmunológico, excepto con los mencionados abajo.
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser mezclada con la vacuna no adyuvantada de Merial contra la leucemia felina y/ o administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
10.
TIEMPO DE ESPERA
No se aplica
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC), protegido de la luz.
No congelar.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Utilícese únicamente en animales sanos.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta Esta vacuna no debería ser manipulada por personas inmunodeficientes o que estuvieran tomando fármacos inmunosupresores.
En caso de autoinyección accidental consulte con un médico inmediatamente e infórmele que se ha producido una autoinyección con una vacuna de clamidia viva.
No usar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
No se ha observado ninguna reacción adversa después de la administración de varias dosis, aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
12/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
17/ 18 15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Medicamento sujeto a prescripción veterinaria.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 090
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PUREVAX RCP
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad del animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Purevax RCP?
Purevax RCP es una vacuna que contiene los siguientes principios activos: • herpesvirus atenuados (debilitados) de la rinotraqueitis felina (cepa FHV F2), • antígenos inactivados (muertos) de la calicivirosis (cepas FCV 431 y G1), • virus atenuados de la panleucopenia felina (PLI IV).
Purevax RCP contiene un liofilizado (pelet deshidratado por congelación) y un disolvente que se mezclan para obtener una suspensión inyectable.
¿Para qué se utiliza Purevax RCP?
Purevax RCP se utiliza para la vacunación de gatos de más de 8 semanas de edad contra las siguientes enfermedades: • rinotraqueitis vírica felina (enfermedad parecida a la gripe causada por un herpesvirus), • calicivirosis felina (enfermedad parecida a la gripe caracterizada por inflamación de la boca causada por un calicivirus), • panleucopenia felina (enfermedad grave caracterizada por diarrea hemorrágica causada por un parvovirus).
La vacuna ayuda a reducir los síntomas de esas enfermedades y a disminuir la excreción vírica en caso de infección por un calicivirus.
Puede evitar además la mortalidad debida a la panleucopenia.
Una vez reconstituido, se inyecta 1 ml de Purevax RCP debajo de la piel.
La primera inyección debe administrarse a gatos de ocho semanas de edad como mínimo y la segunda, entre tres y cuatro semanas después.
Si el gato presenta niveles elevados de anticuerpos heredados de la madre, la administración de la primera vacuna debe retrasarse hasta las 12 semanas de edad.
Hay que repetir la vacunación con todos los componentes un año después del primer ciclo y, posteriormente, una vez al año para la rinotraqueitis y la calicivirosis, y una vez cada tres años para la panleucopenia.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged ¿Cómo actúa Purevax RCP?
Purevax RCP es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse de las enfermedades.
Purevax RCP contiene pequeñas cantidades de virus debilitados o muertos que causan las enfermedades que se han indicado.
Cuando un gato recibe la vacuna, el sistema inmunitario reconoce los virus debilitados o muertos como « extraños » y fabrica anticuerpos para combatirlos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a estos virus.
Los anticuerpos ayudarán a proteger el organismo contra las enfermedades causadas por esos virus.
Si el gato se expone a cualquiera de ellos en el futuro, no contraerá la infección o contraerá una forma mucho menos grave.
¿Qué tipo de estudios se han realizado con Purevax RCP?
La eficacia de Purevax RCP se ha estudiado en varios ensayos realizados en condiciones de laboratorio en los que se vacunó a los gatos y posteriormente se les indujo una infección por herpesvirus, calicivirus o parvovirus virulentos.
En los estudios de Purevax RCP realizados en condiciones de campo, se examinaron el ciclo de vacunación básico (2 inyecciones administradas con una diferencia de 3-4 semanas) y la vacunación de refuerzo (una sola inyección).
Los estudios se realizaron en gatos jóvenes y adultos de distintas razas, pero no en crías.
El criterio principal de valoración de la eficacia fue la concentración sanguínea de anticuerpos contra los virus presentes en la vacuna.
¿Qué beneficio ha demostrado tener Purevax RCP durante los estudios?
En condiciones de laboratorio, se demostró que Purevax RCP confería protección contra las enfermedades indicadas.
En el estudio del ciclo de vacunación básico en condiciones de campo, se constató un aumento de los anticuerpos contra el herpesvirus de la rinotraqueitis felina, la infección por calicivirus y los virus de la panleucopenia felina.
En el estudio que examinó la vacunación de refuerzo, las concentraciones de anticuerpos contra el herpesvirus de la rinotraqueitis, el calicivirus y la panleucopenia felina se mantuvieron estables en un nivel alto o aumentaron ligeramente.
¿Cuál es el riesgo asociado a Purevax RCP?
Ocasionalmente, los gatos presentarán apatía temporal (pérdida de interés por su entorno) y anorexia (pérdida del apetito), así como hipertermia (temperatura corporal elevada) de uno o dos días de duración.
Puede producirse una reacción local en el lugar de la inyección, con dolor leve al tacto, picor o edema (hinchazón), que desaparece en el plazo de una o dos semanas.
La lista completa de efectos secundarios comunicados sobre Purevax RCP puede consultarse en el prospecto.
Purevax RCP no debe utilizarse en hembras gestantes.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
¿Por qué se ha aprobado Purevax RCP?
©EMEA 2008
2/ 3
El Comité de Medicamentos de Uso Veterinario (CVMP) llegó a la conclusión de que los beneficios de Purevax RCP son mayores que sus riesgos para la inmunización activa de gatos de más de 8 semanas de edad contra las enfermedades indicadas y recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Purevax RCP:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Purevax RCP a MERIAL el 23 de febrero de 2005.
25 de enero de 2008.
©EMEA 2008
3/ 3
Número de la
Nombre Dosis
Forma
Especies a
Contenido
Tamaño
de fantasía
administración
(concentración) de envase
de espera
EU/ 2/ 04/ 052/ 001
Purevax RCP.
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2): como mínimo 4,9 log 10 DICC50 por dosis Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1): como mínimo 2,0 U ELISA por dosis Virus de la panleucopenia felina atenuado (PLI IV): como mínimo 3,5 log 10 DICC50 por dosis
Liofilizado y Gatos disolvente para suspensión inyectable
Vía subcutánea
Frasco de vidrio de Tipo I cerrado con un tapón de elastómero de butilo y sellado con una cápsula de aluminio
10 frascos de 1 1 dosis de dosis liofilizado (liofilizado) y y 1ml de 10 frascos de 1ml disolvente (disolvente)
No aplicable
EU/ 2/ 04/ 052/ 002
Purevax RCP
ELISA por dosis Virus de la panleucopenia felina atenuado (PLI IV): como mínimo 3,5 log 10 DICC50 por dosis
Liofilizado y Gatos disolvente para suspensión inyectable
Vía subcutánea
Frasco de vidrio de Tipo I cerrado con un tapón de elastómero de butilo y sellado con una cápsula de aluminio
50 frascos de 1 1 dosis de dosis liofilizado (liofilizado) y y 1ml de 50 frascos de 1ml disolvente (disolvente)
No aplicable
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 088
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PUREVAX RCPCH
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Purevax RCPCh?
Purevax RCPCh es una vacuna que contiene los siguientes principios activos: • herpesvirus de la rinotraqueitis felina atenuados (debilitados) (cepa FHV F2), • antígenos de la calicivirosis inactivados (muertos) (cepas FCV 431 y G1), • Chlamydophila felis atenuada (cepa 905), • virus de la panleucopenia felina atenuado (PLI IV). • Purevax RCPCh contiene un liofilizado (pelet deshidratado por congelación) y un disolvente que se mezclan para obtener una suspensión inyectable.
¿Para qué se utiliza Purevax RCPCh?
Purevax RCPCh se utiliza para la vacunación de gatos de más de 8 semanas de edad contra las siguientes enfermedades: • rinotraqueitis vírica felina (enfermedad parecida a la gripe causada por un herpesvirus), • calicivirosis felina (enfermedad parecida a la gripe caracterizada por inflamación de la boca causada por un calicivirus), • clamidiosis (enfermedad parecida a la gripe causada por la bacteria C. felis), • panleucopenia felina (enfermedad grave caracterizada por diarrea hemorrágica causada por un parvovirus).
La vacuna ayuda a reducir los síntomas de esas enfermedades.
Ayuda también a disminuir la excreción vírica en caso de infección por un calicivirus.
Puede evitar además la mortalidad debida a la panleucopenia.
Una vez reconstituido, se inyecta 1 ml de Purevax RCPCh debajo de la piel.
La primera inyección debe administrarse a gatos de ocho semanas de edad como mínimo y la segunda, entre tres y cuatro semanas después.
Si el gato presenta niveles elevados de anticuerpos heredados de la madre, la administración de la primera vacuna debe retrasarse hasta las 12 semanas de edad.
Hay que repetir la vacunación con todos los componentes un año después del primer ciclo y, posteriormente, una vez al año para la rinotraqueitis, la calicivirosis y la clamidiosis, y una vez cada tres años para la panleucopenia.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged ¿Cómo actúa Purevax RCPCh?
Purevax RCPCh es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
Purevax RCPCh contiene pequeñas cantidades de virus debilitados o muertos que causan las enfermedades que se han indicado.
Cuando un gato recibe la vacuna, el sistema inmunitario reconoce los virus debilitados o muertos y las bacterias debilitadas como "extraños" y fabrica anticuerpos para combatirlos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a estos virus o bacterias.
Los anticuerpos ayudarán a proteger el organismo contra las enfermedades causadas por esos virus o bacterias.
Si el gato se expone a cualquiera de ellos en el futuro, no contraerá la infección o contraerá una forma mucho menos grave.
¿Qué tipo de estudios se han realizado con Purevax RCPCh?
La eficacia de Purevax RCPCh se ha estudiado en varios ensayos realizados en condiciones de laboratorio en los que se vacunó a los gatos y posteriormente se les indujo una infección por herpesvirus, calicivirus, C. felis o parvovirus virulentos.
En los estudios de Purevax RCPCh realizados en condiciones de campo, se examinaron el ciclo de vacunación básico (2 inyecciones administradas con una diferencia de 3-4 semanas) y la vacunación de refuerzo (una sola inyección).
Los estudios se realizaron en gatos jóvenes y adultos de distintas razas, pero no en crías.
El criterio principal de valoración de la eficacia fue la concentración sanguínea de anticuerpos frente a los virus y las bacterias presentes en la vacuna.
¿Qué beneficio ha demostrado tener Purevax RCPCh durante los estudios?
En condiciones de laboratorio, se demostró que Purevax RCPCh confería protección frente a las enfermedades indicadas.
En el estudio del ciclo de vacunación básico en condiciones de campo, se constató un aumento de los anticuerpos frente al herpesvirus de la rinotraqueitis felina, la infección por calicivirus y los virus de la panleucopenia felina.
No se pudo detectar un incremento de los anticuerpos frente a C. felis, debido a las elevadas concentraciones de anticuerpos que presentaban los gatos al inicio del estudio.
En el estudio que examinó la vacunación de refuerzo, las concentraciones de anticuerpos frente al herpesvirus de la rinotraqueitis, el calicivirus, la panleucopenia felina y C. felis se mantuvieron estables en un nivel alto o aumentaron ligeramente.
¿Cuál es el riesgo asociado a Purevax RCPCh?
Ocasionalmente, los gatos presentarán apatía temporal (pérdida de interés por su entorno) y anorexia (pérdida del apetito), así como hipertermia (temperatura corporal elevada) de uno o dos días de duración.
Puede producirse una reacción local en el lugar de la inyección, con dolor leve al tacto, picor o edema (hinchazón), que desaparece en el plazo de una o dos semanas.
La lista completa de efectos secundarios comunicados sobre Purevax RCPCh puede consultarse en el prospecto.
Purevax RCPCh no debe utilizarse en gatas gestantes.
©EMEA 2008
2/ 3
sistema inmunitario debilitado.
Si estas personas se inyectan accidentalmente la vacuna, informe al médico de la autoinyección de una vacuna con clamidias vivas.
¿Por qué se ha aprobado Purevax RCPCh?
El Comité de Medicamentos de Uso Veterinario (CVMP) llegó a la conclusión de que los beneficios de Purevax RCPCh son mayores que sus riesgos para la inmunización activa de gatos de más de 8 semanas contra las enfermedades indicadas y recomendó que se autorizase su comercialización.
La relación entre riesgos y beneficios puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Purevax RCPCh:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Purevax RCPCh a MERIAL el 23 de febrero de 2005.
25 de enero de 2008.
©EMEA 2008
3/ 3
Número de la EU
Nombre de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medica- mento
Vía de administración
Envase
Contenido (concentración)
Tamaño de envase
Tiempo de espera
EU/ 2/ 04/ 050/ 001
Purevax RCPCh
ELISA por dosis
Liofilizado y disolvente para suspensión inyectable
Gatos
Vía subcutánea
Frasco de vidrio deTipo I cerrado con un tapón de elastómero de butilo y sellado con
10 frascos de 1 dosis (liofilizado) y 10 frascos de 1ml disolvente
1 dosis de liofiliza do y 1 ml de disolven te
No aplicabl e
Chlamydophila felis (cepa 905): como mínimo 3,0 log 10DIE50 por dosis Virus de la panleucopenia felina atenuado (PLI IV): como mínimo 3,5 log 10 DICC50 por dosis
una cápsula de aluminio
EU/ 2/ 04/ 050/ 002
Purevax RCPCh
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2): como mínimo 4,9 log 10DICC50 por dosis Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1): como mínimo 2,0 U ELISA por dosis
Liofilizado y disolvente para suspensión inyectable
Gatos
Vía subcutánea
Frasco de vidrio deTipo I cerrado con un tapón de elastómero de butilo y sellado con
50 frascos de 1 dosis (liofilizado) y 50 frascos de 1ml disolvente
1 dosis de liofiliza do y 1ml de disolven te
una cápsula de aluminio
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 085
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
PUREVAX RCPCH FELV
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Purevax RCPCh FeLV?
Purevax RCPCh FeLV es una vacuna que contiene los siguientes principios activos: • herpesvirus de la rinotraqueitis felina atenuados (debilitados) (cepa FHV F2), • antígenos de la calicivirosis inactivados (muertos) (cepas FCV 431 y G1), • Chlamydophila felis atenuada (cepa 905), • virus de la panleucopenia felina atenuados (PLI IV), • virus de la viruela del canario (canarypox) recombinante (cepa vCP97) con virus contra la leucemia felina (FeLV).
Purevax RCPCh FeLV contiene un liofilizado (pelet deshidratado por congelación) y un disolvente que se mezclan para obtener una suspensión inyectable.
¿Para qué se utiliza Purevax RCPCh FeLV?
Purevax RCPCh FeLV se utiliza para la vacunación de gatos a partir de 8 semanas de edad contra las siguientes enfermedades: • rinotraqueitis vírica felina (enfermedad parecida a la gripe causada por un herpesvirus), • calicivirosis felina (enfermedad parecida a la gripe caracterizada por inflamación de la boca causada por un calicivirus), • clamidiosis (enfermedad parecida a la gripe causada por la bacteria C. felis), • panleucopenia felina (enfermedad grave caracterizada por diarrea hemorrágica causada por un parvovirus), • leucemia felina (enfermedad que afecta al sistema inmunitario causada por un retrovirus).
La vacuna ayuda a reducir los síntomas de estas enfermedades.
Ayuda también a disminuir la excreción vírica en caso de infección por un calicivirus.
Además, puede prevenir la muerte por panleucopenia e impedir que el FeLV permanezca en la sangre.
Una vez reconstituido, se inyecta 1 ml de Purevax RCPCh FeLV debajo de la piel.
La primera inyección debe administrarse a gatos de ocho semanas de edad como mínimo y la segunda, entre tres y cuatro semanas después.
Si el gato presenta niveles elevados de anticuerpos 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged heredados de la madre, la administración de la primera vacuna debe retrasarse hasta las 12 semanas de edad.
Hay que repetir la vacunación con todos los componentes un año después del primer ciclo y, posteriormente, una vez al año para la rinotraqueitis, la calicivirosis, la clamidiosis y la leucemia felina, y una vez cada tres años para la panleucopenia.
¿Cómo actúa Purevax RCPCh FeLV?
Purevax RCPCh FeLV es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
Purevax RCPCh FeLV contiene pequeñas cantidades de los virus y bacterias debilitados o muertos que provocan las enfermedades indicadas, así como dos genes del FeLV llamados env y gag, que se han introducido en otro virus vector (transportador), el virus de la viruela del canario (canarypox), utilizando la “ tecnología del ADN recombinante”.
Los virus de la viruela del canario no se propagan ni se multiplican en el gato, pero sí producen proteínas a partir de los genes del FeLV.
Cuando un gato recibe la vacuna, el sistema inmunitario reconoce los virus debilitados o muertos, las proteínas del FeLV y las bacterias debilitadas como "extraños" y fabrica anticuerpos para combatirlos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a estos virus o bacterias.
Los anticuerpos ayudarán a proteger el organismo contra las enfermedades causadas por esos virus o bacterias.
Si el gato se expone a cualquiera de ellos en el futuro, no contraerá la infección o contraerá una forma mucho menos grave.
¿Qué tipo de estudios se han realizado con Purevax RCPCh FeLV?
La eficacia de Purevax RCPCh FeLV se ha estudiado en varios ensayos realizados en condiciones de laboratorio en los que se vacunó a los gatos y posteriormente se les indujo una infección por herpesvirus, calicivirus, C. felis, parvovirus o virus de la leucemia virulentos.
En los estudios de Purevax RCPCh FeLV realizados en condiciones de campo, se examinaron el ciclo de vacunación básico (2 inyecciones administradas con una diferencia de 3-4 semanas) y la vacunación de refuerzo (una sola inyección).
Los estudios se realizaron en gatos jóvenes y adultos de distintas razas, pero no en crías.
El criterio principal de valoración de la eficacia fue la concentración sanguínea de anticuerpos frente a los virus y las bacterias contenidos en la vacuna, excepto el componente FeLV, cuya eficacia en la prevención de las infecciones ya se había constatado en otros estudios.
¿Qué beneficio ha demostrado tener Purevax RCPCh FeLV durante los estudios?
En condiciones de laboratorio, se demostró que Purevax RCPCh FeLV confería protección frente a las enfermedades indicadas.
En el estudio del ciclo de vacunación básico en condiciones de campo, se constató un aumento de los anticuerpos frente al herpesvirus de la rinotraqueitis felina, la infección por calicivirus y los virus de la panleucopenia felina.
No se pudo detectar un incremento de los anticuerpos frente a C. felis, debido a las elevadas concentraciones de anticuerpos que presentaban los gatos al inicio del estudio.
En el estudio que examinó la vacunación de refuerzo, las concentraciones de anticuerpos frente al herpesvirus de la rinotraqueitis, el calicivirus, la panleucopenia felina y C. felis se mantuvieron estables en un nivel alto o aumentaron ligeramente.
©EMEA 2008
2/ 3
¿Cuál es el riesgo asociado a Purevax RCPCh FeLV?
La lista completa de efectos secundarios comunicados sobre Purevax RCPCh FeLV puede consultarse en el prospecto.
Purevax RCPCh FeLV no debe utilizarse en gatas gestantes.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
La vacuna no debe ser manipulada por personas con un sistema inmunitario debilitado.
Si estas personas se inyectan accidentalmente la vacuna, informe al médico de la autoinyección de una vacuna con clamidias vivas.
¿Por qué se ha aprobado Purevax RCPCh FeLV?
El Comité de Medicamentos de Uso Veterinario (CVMP) llegó a la conclusión de que los beneficios de Purevax RCPCh FeLV son mayores que sus riesgos para la inmunización activa de gatos de más de 8 semanas de edad contra las enfermedades indicadas y recomendó que se autorizase su comercialización.
La relación entre riesgos y beneficios puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Purevax RCPCh FeLV:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Purevax RCPCh FeLV a MERIAL el 23 de febrero de 2005.
25 de enero de 2008.
©EMEA 2008
3/ 3
Número de la EU
Nombre de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medica mento
Vía de administración
Envase
Contenido (concentración)
Tamaño de envase
Tiempo de espera
EU/ 2/ 04/ 047/ 001
Purevax RCPCh FeLV.
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2): como mínimo 4,9 log 10DICC5050 por dosis Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1): como mínimo 2,0 U ELISA por dosis Chlamydophila felis (cepa 905): como mínimo 3,0 log 10 DIE 50 por dosis Virus de la panleucopenia felina atenuado (PLI IV): como mínimo 3,5 log 10 DICC50 por dosis Virus Canaripox recombinante FeLV (vCP97) como mínimo 7,2 log 10 DICC50 por dosis
Liofilizado y disolvente para suspensión inyectable
Gatos
Vía subcutánea
Frasco de vidrio de Tipo I cerrado con un tapón de lastómero de butilo y sellado con una cápsula de aluminio
10 frascos de 1 dosis (liofilizado) y 10 frascos de 1ml (disolvente)
1 dosis de liofilizado y 1ml de disolvente
No aplicable
EU/ 2/ 04/ 047/ 002
Purevax RCPCh FeLV.
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2): como mínimo 4,9 log 10 DICC50 por dosis Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1): como mínimo 2,0 U ELISA por dosis Chlamydophila felis atenuado (cepa 905): como mínimo 3,0 log DIE50 por dosis Virus de la panleucopenia felina atenuado (PLI IV): como mínimo 3,5 log 10DICC50 por dosis Virus Canaripox recombinante FeLV (vCP97) como mínimo 7,2 log 10 DICC50 por dosis
Liofilizado y disolvente para suspensión inyectable
Gatos
Vía subcutánea
Frasco de vidrio de Tipo I cerrado con un tapón de lastómero de butilo y sellado con una cápsula de aluminio
50 frascos de 1 dosis (liofilizado) y 50 frascos de 1ml (disolvente)
1 dosis de liofilizado y 1ml de disolvente
No aplicable
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 19 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh FeLV
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s) Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)........................... .≥ 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1)............... ...≥ 2.0 U.
ELISA Chlamydophila felis atenuada (cepa 905).................................................................. .≥ 103.0 DIE502 Virus de la panleucopenia felina atenuado (PLI IV)............................................. ...≥ 103.5 DICC501 Excipiente:
Gentamicina, como máximo.................................................................................... ..34 microgramos
Virus canaripox recombinante FeLV (vCP97).......................................................... .≥ 107.2 DICC501 1: dosis infecciosa cultivo celular 50% 2: dosis infecciosa huevos 50%
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos,
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la infección por Chlamydophila felis para la reducción de los signos clínicos,
- contra la panleucopenia felina para la prevención de la mortalidad y de los signos clínicos,
- contra la leucemia para la prevención de la viremia persistente, y de los signos clínicos de la
enfermedad relacionada
Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación para las valencias rinotraqueitis, calicivirosis, Chlamydophila felis y panleucopenia, y a las 2 semanas de la primovacunación para la valencia leucemia felina.
La duración de la inmunidad es de 1 año después de la última (re)vacunación para las valencias rinotraqueitis, calicivirus, Chlamydophila felis y leucemia felina, y de 3 años para la valencia panleucopenia.
2/ 19 4.3 Contraindicaciones
No utilizar en hembras gestantes.
Su uso no está recomendado durante la lactancia.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Utilizar únicamente en animales sanos.
Se recomienda realizar un test para verificar el estado antigénico frente al FeLV antes de la vacunación.
La vacunación de gatos FeLV positivos no es beneficiosa.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
Esta vacuna no debería ser manipulada por personas inmunodeficientes o que estuvieran tomando fármacos inmunosupresivos.
Si ocurriera una auto-inyección, debería buscarse inmediatamente consejo médico e informar al doctor de que se ha producido una auto-inyección con una vacuna de clamidia viva.
4.6 Reacciones adversas (frecuencia y gravedad)
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias, así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
Entre una y tres semanas después de la revacunación de gatos adultos, se observó en casos muy excepcionales, hipertermia y letargia asociada algunas veces con cojera.
La reacción fue transitoria
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
4.9 Posología y forma de administración
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
3/ 19 Primovacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después
En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, debe retrasarse la primovacunación hasta las 12 semanas de edad.
Revacunación:
- para todas las valencias un año después de la primovacunación
- después, cada año para las valencias rinotraqueitis, calicivirosis, clamidiosis y leucemia felina, y
cada tres años para la valencia panleucopenia.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se ha observado ninguna reacción adversa aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATC Vet:
QI06AJ05
Vacuna contra la rinotraqueitis vírica felina, la calicivirosis felina, la clamidiosis, la panleucopenia felina y la leucemia felina.
La vacuna estimula la inmunidad activa frente al herpesvirus de la rinotraqueitis felina, al calicivirus felino, a Chlamydophila felis, al virus de la panleucopenia felina y al virus de la leucemia felina.
La cepa de la vacuna de la leucemia felina es un virus canaripox recombinante que expresa los genes env y gag del FeLV-A.
En condiciones de campo, solamente el subgrupo A es infeccioso y la inmunización frente al subgrupo A proporciona una total protección frente a A, B y C.
Después de inoculación, el virus expresa las proteinas protectoras, pero sin replicarse en el gato.
Como consecuencia, la vacuna induce un estado inmunitario frente al virus de la leucemia felina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Sorbitol Dextran 40 Hidrolizado de caseína Hidrolizado de colágeno Sales
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
4/ 19 6.3 Período de validez
18 meses Utilizar inmediatamente después de su reconstitución.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC), protegido de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Frasco de vidrio Tipo I que contiene 1 dosis de liofilizado y frasco de vidrio Tipo I que contiene 1 ml de disolvente, cerrados ambos con un tapón elastómero de butilo y sellados con una cápsula de aluminio Caja que contiene 10 frascos de 1 dosis de liofilizado y 10 frascos de 1 ml de disolvente.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier 69007 Lyon (Francia)
8.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 047/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN DE LA RENOVACIÓN DE LA AUTORIZACIÓN
23/ 02/ 2005
10.
FECHA DE REVISIÓN DEL TEXTO
13/ 02/ 2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 19 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 19 A.
FABRICANTES DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de la substancia biológica activa
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Francia
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francia
Nombre o razón social del fabricante responsable de la liberación de los lotes
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ Aviation 69800 SAINT-PRIEST Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7/ 19 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 19 A.
ETIQUETADO
9/ 19 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh FeLV
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 1 ml:
FHV (cepa F2)............................................................................................. .≥ 104.9 DICC50 FCV (cepas G1 y 431)............................................................................... .≥ 2.0 U.
ELISA Chlamydophila felis (cepa 905).................................................................. ...≥ 103.0 DIE50 FPV (PLI IV)............................................................................................... .≥ 103.5 DICC50 FeLV virus canaripox recombinante (vCP97)............................................. .≥ 107.2 DICC50 Gentamicina, como máximo..................................................................... ..34 microgramos
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
TAMAÑO DEL ENVASE
Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
8.
TIEMPO DE ESPERA
No se aplica.
10/ 19 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Utilizar inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 047/ 001 EU/ 2/ 04/ 047/ 002
11/ 19 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
12/ 19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh FeLV liofilizado para inyectable.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh FeLV disolvente
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14/ 19 B.
PROSPECTO
15/ 19 PROSPECTO
Purevax RCPCh FeLV Liofilizado y disolvente para suspensión inyectable
1.
NOMBRE O RAZON SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29, Avenue Tony Garnier F-69007 Lyon Francia
Fabricante que libera el lote MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh FeLV Liofilizado y disolvente para suspensión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)............................ .≥ 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y FCV G1)...... ...≥ 2.0 U.
ELISA Chlamydophila felis atenuada (cepa 905)............................................................... ...≥ 103.0 DIE502 Virus de la panleucopenia felina atenuado (PLI IV)............................................. ...≥ 103.5 DICC501 Excipiente:
Gentamicina, como máximo.................................................................................... .34 microgramos Disolvente:
Virus canaripox recombinante FeLV (vCP97)......................................................... .≥ 107.2 DICC501 1: dosis infecciosa cultivo celular 50% 2: dosis infecciosa huevos 50%
4.
INDICACIÓN(ES)
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la infección por Chlamydophila felis para la reducción de los signos clínicos,
- contra la panleucopenia felina para la prevención de la mortalidad y de los signos clínicos
contra la leucemia para la prevención de la viremia persistente, y los signos clínicos de la enfermedad relacionada
Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación, para las valencias rinotraqueitis, calicivirosis, Chlamydophila felis y panleucopenia, y a las 2 semanas de la primovacunación para la valencia leucemia felina.
La duración de la inmunidad es de 1 año después de la última (re)vacunación para las valencias rinotraqueitis, calicivirus, Chlamydophila felis y leucemia felina, y de 3 años para la valencia panleucopenia.
5.
CONTRAINDICACIONES
No utilizar en hembras gestantes.
6.
REACCIONES ADVERSAS
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
Entre una y tres semanas después de la revacunación de gatos adultos, se observó en casos muy excepcionales, hipertermia y letargia asociada algunas veces con cojera.
La reacción fue transitoria.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primo-vacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, la primovacunación debe ser retrasada hasta las 12 semanas de edad.
Revacunación:
- para todas las valencias un año después de la primovacunación
- después, cada año para las valencias rinotraqueitis, calicivirosis, clamidiosis y leucemia felina, y
cada tres años para la valencia panleucopenia
17/ 19 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Utilizar inmediatamente después de su reconstitución.
No mezclar con ninguna otra vacuna o producto inmunológico.
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado(entre 2ºC y 8ºC), protegido de la luz.
No congelar.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Utilícese únicamente en animales sanos.
Se recomienda realizar un test para verificar el estado antigénico frente al FeLV antes de la vacunación.
La vacunación de gatos FeLV positivos no es beneficiosa.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta Esta vacuna no debería ser manipulada por personas inmunodeficientes o que estuvieran tomando fármacos inmunosupresivos.
Si ocurriera una auto-inyección, debería buscarse inmediatamente consejo médico e informar al doctor de que se ha producido una auto-inyección con una vacuna de clamidia viva.
No usar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
No se ha observado ninguna reacción adversa después de la administración de varias dosis, aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
13/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
18/ 19 15.
INFORMACIÓN ADICIONAL
La cepa de la vacuna de la leucemia felina es un virus canaripox recombinante que expresa los genes env y gag del FeLV-A.
En condiciones de campo, solamente el subgrupo A es infeccioso y la inmunización frente al subgrupo A proporciona una total protección frente a A, B y C.
Después de la inoculación, el virus expresa las proteínas protectoras, pero sin replicarse en el gato.
Como consecuencia, la vacuna induce un estado inmunitario frente al virus de la leucemia felina
Es posible que no se comercialicen todas las presentaciones.
Medicamento sujeto a prescripción veterinaria.
19/ 19
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 18 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s) Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)............................ .≥ 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1)............... ...≥ 2.0 U.
ELISA Chlamydophila felis atenuada (cepa 905)................................................................ .≥ 103.0 DIE502 Virus de la panleucopenia felina atenuado (PLI IV)............................................. ...≥ 103.5 DICC501 Excipiente:
Gentamicina, como máximo....................................................................................... ..28 microgramos
Agua para preparaciones inyectables.......................................................................... c. s. p 1 ml 1: dosis infecciosa cultivo celular 50% 2: dosis infecciosa huevos 50%
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos,
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la infección por Chlamydophila felis para la reducción de los signos clínicos,
- contra la panleucopenia felina para la prevención de la mortalidad y de los signos clínicos
Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación para las valencias rinotraqueitis, calicivirosis, Chlamydophila felis y panleucopenia.
La duración de la inmunidad es de 1 año después de la última (re)vacunación para las valencias rinotraqueitis, calicivirus y Chlamydophila felis, y de 3 años para la valencia panleucopenia.
4.3 Contraindicaciones
No utilizar en hembras gestantes.
Su uso no está recomendado durante la lactancia.
2/ 18 4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Utilizar únicamente en animales sanos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
Esta vacuna no debería ser manipulada por personas inmunodeficientes o que estuvieran tomando fármacos inmunosupresivos.
Si ocurriera una auto-inyección, debería buscarse inmediatamente consejo médico e informar al doctor de que se ha producido una auto-inyección con una vacuna de clamidia viva.
4.6 Reacciones adversas (frecuencia y gravedad)
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias, así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
Entre una y tres semanas después de la revacunación de gatos adultos, se observó en casos muy excepcionales, hipertermia y letargia asociada algunas veces con cojera.
La reacción fue transitoria
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser mezclada con la vacuna no adyuvantada de Merial contra la leucemia felina y/ o administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
4.9 Posología y forma de administración
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primovacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después
En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, debe retrasarse la primovacunación hasta las 12 semanas de edad.
3/ 18 Revacunación:
- para todas las valencias un año después de la primovacunación
- después, cada año para las valencias rinotraqueitis, calicivirosis y clamidiosis y cada tres años para
la valencia panleucopenia.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se ha observado ninguna reacción adversa aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATC Vet:
QI06AJ03
Vacuna contra la rinotraqueitis vírica felina, la calicivirosis felina, la clamidiosis y la panleucopenia felina.
La vacuna estimula la inmunidad activa frente al herpesvirus de la rinotraqueitis felina, al calicivirus felino, a Chlamydophila felis y al virus de la panleucopenia felina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Sorbitol Dextran 40 Hidrolizado de caseína Hidrolizado de colágeno Sales
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico, excepto con las mencionadas en la sección “ Interacciones”.
6.3 Período de validez
18 meses Utilizar inmediatamente después de su reconstitución.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC), protegido de la luz.
No congelar.
4/ 18 6.5 Naturaleza y composición del envase primario
Frasco de vidrio Tipo I que contiene 1 dosis de liofilizado y frasco de vidrio Tipo I que contiene 1 ml de disolvente, cerrados ambos con un tapón elastómero de butilo y sellados con una cápsula de aluminio
Caja que contiene 10 frascos de 1 dosis de liofilizado y 10 frascos de 1 ml de disolvente.
Caja que contiene 50 frascos de 1 dosis de liofilizado y 50 frascos de 1 ml de disolvente.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier 69007 Lyon (Francia)
8.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 050/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN DE LA RENOVACIÓN DE LA AUTORIZACIÓN
23/ 02/ 2005
10.
FECHA DE REVISIÓN DEL TEXTO
17/ 02/ 2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 18 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 18 A.
FABRICANTES DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de la substancia biológica activa
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Francia
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francia
Nombre o razón social del fabricante responsable de la liberación de los lotes
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ Aviation 69800 SAINT-PRIEST Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7/ 18 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 18 A.
ETIQUETADO
9/ 18 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 1 ml:
FHV (cepa F2).......................................................................................... ...≥ 104.9 DICC50 FCV (cepas G1 y 431)............................................................................... .≥ 2.0 U.
ELISA Chlamydophila felis (cepa 905)................................................................... .≥ 103.0 DIE50 FPV (PLI IV).............................................................................................. .≥ 103.5 DICC50 Gentamicina, como máximo..................................................................... ..28 microgramos
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
TAMAÑO DEL ENVASE
Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
8.
TIEMPO DE ESPERA
No se aplica.
10/ 18 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Utilizar inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 050/ 001 Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) EU/ 2/ 04/ 050/ 002 Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
11/ 18 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh liofilizado para inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
12/ 18 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh disolvente
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 18 B.
PROSPECTO
14/ 18 PROSPECTO
Purevax RCPCh Liofilizado y disolvente para suspensión inyectable
1.
NOMBRE O RAZON SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN EL CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29, Avenue Tony Garnier F-69007 Lyon Francia
Fabricante que libera el lote MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPCh Liofilizado y disolvente para suspensión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)............................ .≥ 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y FCV G1)....... .≥ 2.0 U.
ELISA Chlamydophila felis atenuada (cepa 905)............................................................... .≥ 103.0 DIE502 Virus de la panleucopenia felina atenuado (PLI IV)............................................. ...≥ 103.5 DICC501 Excipiente:
Gentamicina, como máximo.................................................................................... ..28 microgramos Disolvente:
Agua para preparaciones inyectables c. s. p................................................................................. 1 ml 1: dosis infecciosa cultivo celular 50% 2: dosis infecciosa huevos 50%
15/ 18 4.
INDICACIÓN(ES)
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos,
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la infección por Chlamydophila felis para la reducción de los signos clínicos,
- contra la panleucopenia felina para la prevención de la mortalidad y de los signos clínicos
Ha sido demostrado la inmunidad se inicia a la semana de la primovacunación para las valencias rinotraqueitis, calicivirosis, Chlamydophila felis y panleucopenia.
La duración de la inmunidad es de 1 año después de la última (re)vacunación para las valencias rinotraqueitis, calicivirus y Chlamydophila felis y de 3 años para la valencia panleucopenia.
5.
CONTRAINDICACIONES
No utilizar en hembras gestantes.
6.
REACCIONES ADVERSAS
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
Entre una y tres semanas después de la revacunación de gatos adultos, se observó en casos muy excepcionales, hipertermia y letargia asociada algunas veces con cojera.
La reacción fue transitoria Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primo-vacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, la primovacunación debe ser retrasada hasta las 12 semanas de edad.
Revacunación:
- para todas las valencias un año después de la primovacunación
- después, cada año para las valencias rinotraqueitis, calicivirosis y clamidiosis y cada tres años para
la valencia panleucopenia
16/ 18 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Utilizar inmediatamente después de su reconstitución.
No mezclar con ninguna otra vacuna o producto inmunológico excepto los mencionados abajo Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser mezclada con la vacuna no adyuvantada de Merial contra la leucemia felina y/ o administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC), protegido de la luz.
No congelar.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Utilícese únicamente en animales sanos.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta Esta vacuna no debería ser manipulada por personas inmunodeficientes o que estuvieran tomando fármacos inmunosupresivos.
Si ocurriera una auto-inyección, debería buscarse inmediatamente consejo médico e informar al doctor de que se ha producido una auto-inyección con una vacuna de clamidia viva.
No usar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
No se ha observado ninguna reacción adversa después de la administración de varias dosis, aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
17/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
17/ 18 15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Medicamento sujeto a prescripción veterinaria.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 089
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
Resumen del EPAR para el público general En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP), ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Purevax RCP FeLV?
Purevax RCP FeLV es una vacuna que contiene los siguientes principios activos: • herpesvirus de la rinotraqueitis felina atenuados (debilitados) (cepa FHV F2), • antígenos de la calicivirosis inactivados (muertos) (cepas FCV 431 y G1), • virus de la panleucopenia felina atenuados (PLI IV), • virus de la viruela del canario (canarypox) recombinante (cepa vCP97) con virus contra la leucemia felina (FeLV).
Purevax RCP FeLV contiene un liofilizado (pelet deshidratado por congelación) y un disolvente que se mezclan para obtener una suspensión inyectable.
¿Para qué se utiliza Purevax RCP FeLV?
Purevax RCP FeLV se utiliza para la vacunación de gatos a partir de 8 semanas de edad frente a las siguientes enfermedades: • rinotraqueitis vírica felina (enfermedad parecida a la gripe causada por un herpesvirus), • calicivirosis felina (enfermedad parecida a la gripe caracterizada por inflamación de la boca causada por un calicivirus), • panleucopenia felina (enfermedad grave caracterizada por diarrea hemorrágica causada por un parvovirus), • leucemia felina (enfermedad que afecta al sistema inmunitario causada por un retrovirus).
La vacuna ayuda a reducir los síntomas de estas enfermedades y ayuda a disminuir la excreción viral en caso de infección por un calicivirus.
Además, puede prevenir la muerte por panleucopenia e impedir que el FeLV permanezca en la sangre.
Una vez reconstituido, se inyecta 1 ml de Purevax RCP FeLV debajo de la piel.
La primera inyección debe administrarse a gatos de ocho semanas de edad como mínimo y la segunda, entre tres y cuatro semanas después.
Si el gato presenta niveles elevados de anticuerpos heredados de la madre, la administración de la primera vacuna debe retrasarse hasta las
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Hay que repetir la vacunación con todos los componentes un año después del primer ciclo y posteriormente una vez al año para la rinotraqueitis, la calicivirosis y la leucemia felina, y una vez cada tres años para la panleucopenia.
¿Cómo actúa Purevax RCP FeLV?
Purevax RCP FeLV es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse frente a las enfermedades.
Purevax RCP FeLV contiene pequeñas cantidades de virus debilitados o muertos que provocan las enfermedades indicadas, así como dos genes del FeLV llamados env y gag, que se han introducido en otro virus vector (transportador), el virus de la viruela del canario (canarypox), utilizando la “ tecnología del ADN recombinante”.
Los virus de la viruela del canario no se propagan ni se multiplican en el gato, pero sí producen proteínas a partir de los genes del FeLV.
Cuando un gato recibe la vacuna, el sistema inmunitario reconoce los virus debilitados o muertos y las proteínas del FeLV como "extraños" y fabrica anticuerpos para combatirlos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a estos virus.
Los anticuerpos ayudarán a proteger el organismo contra las enfermedades causadas por esos virus.
Si el gato se expone a cualquiera de ellos en el futuro, no contraerá la infección o contraerá una forma mucho menos grave.
¿Qué tipo de estudios se han realizado con Purevax RCP FeLV?
La eficacia de Purevax RCP FeLV se ha estudiado en varios ensayos realizados en condiciones de laboratorio en los que se vacunó a los gatos y posteriormente se les indujo una infección por herpesvirus, calicivirus, parvovirus o virus de la leucemia virulentos.
En los estudios de Purevax RCP FeLV realizados en condiciones de campo, se examinaron el ciclo de vacunación básico (2 inyecciones administradas con una diferencia de 3-4 semanas) y la vacunación de refuerzo (una sola inyección).
Los estudios se realizaron en gatos jóvenes y adultos de distintas razas, pero no en crías.
El criterio principal de valoración de la eficacia fue la concentración sanguínea de anticuerpos frente a los virus contenidos en la vacuna, excepto el componente FeLV, cuya eficacia en la prevención de las infecciones ya se había constatado en otros estudios.
¿Qué beneficio ha demostrado tener Purevax RCP FeLV durante los estudios?
En condiciones de laboratorio, se demostró que Purevax RCP FeLV confería protección frente a las enfermedades indicadas.
En el estudio del ciclo de vacunación básico en condiciones de campo, se constató un aumento de los anticuerpos frente al herpesvirus de la rinotraqueitis felina, la infección por calicivirus y los virus de la panleucopenia felina.
En el estudio que examinó la vacunación de refuerzo, las concentraciones de anticuerpos frente al herpesvirus de la rinotraqueitis, el calicivirus y la panleucopenia felina se mantuvieron estables en un nivel alto o aumentaron ligeramente.
¿Cuál es el riesgo asociado a Purevax RCP FeLV?
Ocasionalmente, los gatos presentarán apatía temporal (pérdida de interés por su entorno) y anorexia (pérdida del apetito), así como hipertermia (temperatura corporal elevada) de uno o dos días de duración.
Puede producirse una reacción local en el lugar de la inyección, con dolor leve al tacto, picor o edema (hinchazón), que desaparece en el plazo de una o dos semanas.
La lista completa de efectos secundarios comunicados sobre Purevax RCP FeLV puede consultarse en el prospecto.
©EMEA 2008
2/ 3
Purevax RCP FeLV no debe utilizarse en gatas gestantes.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consulte al médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
¿Por qué se ha aprobado Purevax RCP FeLV?
El Comité de Medicamentos de Uso Veterinario (CVMP) llegó a la conclusión de que los beneficios de Purevax RCP FeLV son mayores que sus riesgos para la inmunización activa de gatos de más de 8 semanas de edad contra las enfermedades indicadas y recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Purevax RCP FeLV:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Purevax RCP FeLV a MERIAL el 23 de febrero de 2005.
25 de enero de 2008.
©EMEA 2008
3/ 3
Número de la EU
Nombre de fantasía
Dosis
Forma farmacéutica
Especies a las que vadestinado el medica mento
Vía de administración
Envase
Contenido (concentración)
Tamaño de envase
Tiempo de espera
EU/ 2/ 04/ 048/ 001
Purevax RCP FeLV.
ELISA por dosis Virus de la panleucopenia felina atenuado (PLI IV): como mínimo 3,5 log 10 DICC50 por dosis Virus Canaripox recombinante FeLV (vCP97) como mínimo 7,2 log 10 DICC50por dosis
Liofilizado y disolvente para suspensión inyectable
Gatos
Vía subcutánea
Frasco de vidrio de Tipo I cerrado con un tapón de elastómero de butilo y sellado con una cápsula de aluminio
10 frascos de 1 dosis (liofilizado) y 10 dosis de 1ml ((disolvente)
1 dosis de liofilizado y 1ml de disolvente
No aplicable
EU/ 2/ 04/ 048/ 002
Purevax RCP FeLV.
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2): como mínimo 4,9 log 10DICC50 por dosis Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1): como mínimo 2,0 U ELISA por dosis Virus de la panleucopenia felina atenuado (PLI IV): como mínimo 3,5 log 10DICC50 por dosis Virus Canaripox recombinante FeLV (vCP97) como mínimo 7,2 log 10 DICC50 por dosis
Liofilizado y disolvente para suspensión inyectable
Gatos
Vía subcutánea
Frasco de vidrio De Tipo I cerrado con un tapón de elastómero de butilo y sellado con una cápsula de aluminio
50 frascos de 1 dosis (liofilizado) y 50 dosis de 1ml (disolvente)
1 dosis de liofilizado y 1ml de disolvente
No aplicable
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 19 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPFeLV
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s):
Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)........................... ... 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1)............... ... 2.0 U.
ELISA Virus de la panleucopenia felina atenuado (PLI IV)................................................ . 103.5 DICC501
Gentamicina, como máximo....................................................................................... ..23 microgramos
Virus canaripox recombinante FeLV (vCP97)......................................................... . 107.2 DICC501 1: dosis infecciosa cultivo celular 50%
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos,
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la panleucopenia felina para la prevención de la mortalidad y de los signos clínicos
- contra la leucemia para la prevención de la viremia persistente, y de los signos clínicos de la
enfermedad relacionada Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación para las valencias rinotraqueitis, calicivirosis y panleucopenia, y a las 2 semanas de la primovacunación para la valencia leucemia felina.
La duración de la inmunidad es de 1 año después de la última (re)vacunación para las valencias rinotraqueitis, calicivirus y leucemia felina, y de 3 años para la valencia panleucopenia
4.3 Contraindicaciones
No utilizar en hembras gestantes.
Su uso no está recomendado durante la lactancia.
2/ 19 4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Utilizar únicamente en animales sanos Se recomienda realizar un test para verificar el estado antigénico frente al FeLV antes de la vacunación La vacunación de gatos FeLV positivos no es beneficiosa
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
4.6 Reacciones adversas (frecuencia y gravedad)
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias, así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
4.9 Posología y forma de administración
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primovacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después
En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, debe retrasarse la primovacunación hasta las 12 semanas de edad.
Revacunación:
- para todas las valencias un año después de la primovacunación
- después, cada año para las valencias rinotraqueitis, calicivirosis y leucemia felina, y cada tres
años para la valencia panleucopenia.
3/ 19 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se ha observado ninguna reacción adversa aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATC Vet:
QI06AH
Vacuna contra la rinotraqueitis vírica felina, la calicivirosis felina, la panleucopenia felina y la leucemia felina.
La vacuna estimula la inmunidad activa frente al virus de la rinotraqueitis felina, al calicivirus felino, al virus de la panleucopenia felina y al virus de la leucemia felina.
La cepa de la vacuna de la leucemia felina es un virus canaripox recombinante que expresa los genes env y gag del FeLV-A.
En condiciones de campo, solamente el subgrupo A es infeccioso y la inmunización frente al subgrupo A proporciona una total protección frente a A, B y C.
Después de inoculación, el virus expresa las proteinas protectoras, pero sin replicarse en el gato.
Como consecuencia, la vacuna induce un estado inmunitario frente al virus de la leucemia felina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Sorbitol Dextran 40 Hidrolizado de caseina Hidrolizado de colágeno Sales
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
18 meses Utilizar inmediatamente después de su reconstitución.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC) protegido de la luz.
No congelar.
4/ 19 6.5 Naturaleza y composición del envase primario
Frasco de vidrio Tipo I que contiene 1 dosis de liofilizado y frasco de vidrio Tipo I que contiene 1 ml de disolvente, cerrados ambos con un tapón elastómero de butilo y sellados con una cápsula de aluminio Caja que contiene 10 frascos de 1 dosis de liofilizado y 10 frascos de 1 ml de disolvente.
Caja que contiene 50 frascos de 1 dosis de liofilizado y 50 frascos de 1 ml de disolvente.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier 69007 Lyon (Francia)
8.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 048/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN DE LA RENOVACIÓN DE LA AUTORIZACIÓN
23/ 02/ 2005
10.
FECHA DE REVISIÓN DEL TEXTO
13/ 02/ 2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu. /
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 19 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 19 A.
FABRICANTES DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de la substancia biológica activa
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Francia
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francia
Nombre o razón social del fabricante responsable de la liberación de los lotes
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7/ 19 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 19 A.
ETIQUETADO
9/ 19 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPFeLV
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 1 ml:
FHV (cepa F2).......................................................................................... ... 104.9 DICC50 FCV (cepas G1 y 431)............................................................................... . 2.0 U.
ELISA FPV (PLI IV).............................................................................................. . 103.5 DICC50 FeLV virus canaripox recombinante (vCP97)...................................... . 107.2 DICC50 Gentamicina, como máximo..................................................................... ..23 microgramos
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
TAMAÑO DEL ENVASE
Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
8.
TIEMPO DE ESPERA
No se aplica.
10/ 19 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Utilizar inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 048/ 001 Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) EU/ 2/ 04/ 048/ 002 Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
11/ 19 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
12/ 19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPFeLV liofilizado para inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 19 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPFeLV disolvente
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14/ 19 B.
PROSPECTO
15/ 19 PROSPECTO
Purevax RCPFeLV Liofilizado y disolvente para suspensión inyectable
1.
NOMBRE O RAZON SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29, Avenue Tony Garnier F-69007 Lyon Francia
Fabricante que libera el lote MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCPFeLV Liofilizado y disolvente para suspensión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)............................ . 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y FCV G1)...... ... 2.0 U.
ELISA Virus de la panleucopenia felina atenuado (PLI IV)................................................ . 103.5 DICC501 Excipiente:
Gentamicina, como máximo.................................................................................... ..23 microgramos Disolvente:
Virus canaripox recombinante FeLV (vCP97)...................................................... ... 107.2 DICC501 1: dosis infecciosa cultivo celular 50%
4.
INDICACIÓN(ES)
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la panleucopenia felina para la prevención de la mortalidad y de los signos clínicos
- contra la leucemia para la prevención de la viremia persistente, y los signos clínicos de la
enfermedad relacionada
16/ 19 Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación para las valencias rinotraqueitis, calicivirosis y panleucopenia, y a las 2 semanas de la primovacunación para la valencia leucemia felina.
La duración de la inmunidad es de 1 año después de la última (re)vacunación para las valencias rinotraqueitis, calicivirus y leucemia felina, y de 3 años para la valencia panleucopenia.
5.
CONTRAINDICACIONES
No utilizar en hembras gestantes.
6.
REACCIONES ADVERSAS
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primo-vacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, la primovacunación debe ser retrasada hasta las 12 semanas de edad.
Revacunación:
- para todas las valencias un año después de la primovacunación
- después, cada año para las valencias rinotraqueitis, calicivirosis y leucemia felina, y cada tres
años para la valencia panleucopenia.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Utilizar inmediatamente después de su reconstitución.
No mezclar con ninguna otra vacuna o producto inmunológico.
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
17/ 19 10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC), protegido de la luz.
No congelar.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Utilícese únicamente en animales sanos.
Se recomienda realizar un test para verificar el estado antigénico frente al FeLV antes de la vacunación.
La vacunación de gatos FeLV positivos no es beneficiosa.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta
No usar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
No se ha observado ninguna reacción adversa después de la administración de varias dosis, aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
13/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
La cepa de la vacuna de la leucemia felina es un virus canaripox recombinante que expresa los genes env y gag del FeLV-A.
En condiciones de campo, solamente el subgrupo A es infeccioso y la inmunización frente al subgrupo A proporciona una total protección frente a A, B y C.
Después de la inoculación, el virus expresa las proteinas protectoras, pero sin replicarse en el gato.
Como consecuencia, la vacuna induce un estado inmunitario frente al virus de la leucemia felina
Es posible que no se comercialicen todas las presentaciones.
Medicamento sujeto a prescripción veterinaria.
19/ 19
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 17 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCP
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s) Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)........................... .≥ 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1)............... ...≥ 2.0 U.
ELISA Virus de la panleucopenia felina atenuado (PLI IV)............................................. ...≥ 103.5 DICC501 Excipiente:
Gentamicina, como máximo....................................................................................... ..16,5 micorgramos Disolvente:
Agua para preparaciones inyectables csp.......................................................................................... 1 ml 1: dosis infecciosa cultivo celular 50%
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos,
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la panleucopenia felina para prevenir la mortalidad y los signos clínicos
Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación, para las valencias rinotraqueitis, calicivirosis y panleucopenia.
La duración de la inmunidad es de 1 año después de la última (re) vacunación para la rinotraqueitis y la calicivirosis y de 3 años para la valencia panleucopenia.
4.3 Contraindicaciones
No utilizar en hembras gestantes.
Su uso no está recomendado durante la lactancia.
4.4 Advertencias especiales
Ninguna.
2/ 17 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Utilizar únicamente en animales sanos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
4.6 Reacciones adversas (frecuencia y gravedad)
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias, así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser mezclada con la vacuna no adyuvantada de Merial contra la leucemia felina y/ o administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
4.9 Posología y forma de administración
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primovacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después
En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, debe retrasarse la primovacunación hasta las 12 semanas de edad.
Revacunación:
- para todas las valencias un año después de la primovacunación
- después, cada año para las valencias rinotraqueitis y calicivirosis y cada tres años para la valencia
panleucopenia.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se ha observado ninguna reacción adversa aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días
3/ 17 4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Código ATC Vet:
QI06AH09
Vacuna contra la rinotraqueitis vírica felina, la calicivirosis y la panleucopenia felina.
La vacuna estimula la inmunidad activa frente al virus de la rinotraqueitis felina, al calicivirus felino, y al virus de la panleucopenia felina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Sorbitol Dextran 40 Hidrolizado de caseína Hidrolizado de colágeno Sales
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico, excepto con los mencionados en la sección “ Interacciones”.
6.3 Período de validez
18 meses Utilizar inmediatamente después de su reconstitución.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC), protegido de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Frasco de vidrio Tipo I que contiene 1 dosis de liofilizado y frasco de vidrio Tipo I que contiene 1 ml de disolvente, cerrados ambos con un tapón elastómero de butilo y sellados con una cápsula de aluminio Caja que contiene 10 frascos de 1 dosis de liofilizado y 10 frascos de 1 ml de disolvente.
Caja que contiene 50 frascos de 1 dosis de liofilizado y 50 frascos de 1 ml de disolvente.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
4/ 17 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier 69007 Lyon (Francia)
8.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 052/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN DE LA RENOVACIÓN DE LA AUTORIZACIÓN
23/ 02/ 2005
10.
FECHA DE REVISIÓN DEL TEXTO
17/ 02/ 2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 17 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 17 A.
FABRICANTES DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de la substancia biológica activa
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ Aviation 69800 SAINT-PRIEST Francia
Merial Laboratoire de Lyon Gerland 69007 LYON Francia
Nombre o razón social del fabricante responsable de la liberación de los lotes
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ Aviation 69800 SAINT-PRIEST Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7/ 17 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 17 A.
ETIQUETADO
9/ 17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCP
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 1 ml:
FHV (cepa F2)................................................................................................ .≥ 104.9 DICC50 FCV (cepas G1 y 431)................................................................................. ...≥ 2.0 U.
ELISA FPV (PLI IV).................................................................................................. .≥ 103.5 DICC50 Gentamicina, como máximo........................................................................ .16,5 microgramos
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
TAMAÑO DEL ENVASE
Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
8.
TIEMPO DE ESPERA
No se aplica.
10/ 17 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Utilizar inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 052/ 001 Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) EU/ 2/ 04/ 052/ 002 Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
11/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCP liofilizado para inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
12/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCP disolvente
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 17 B.
PROSPECTO
14/ 17 PROSPECTO
Purevax RCP Liofilizado y disolvente para suspensión inyectable
1.
NOMBRE O RAZON SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN EL CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29, Avenue Tony Garnier F-69007 Lyon Francia
Fabricante que libera el lote MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RCP Liofilizado y disolvente para suspensión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)........................... .≥ 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y FCV G1)...... ...≥ 2.0 U.
ELISA Virus de la panleucopenia felina atenuado (PLI IV)............................................. ...≥ 103.5 DICC501 Excipiente:
Gentamicina, como máximo.................................................................................... ..16,5 microgramos Disolvente:
Agua para preparaciones inyectables c. s. p....................................................................................... .1 ml 1: dosis infecciosa cultivo celular 50%
4.
INDICACIÓN(ES)
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
- contra la panleucopenia felina para la prevención de la mortalidad y de los signos clínicos
Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación para las valencias rinotraqueitis, calicivirosis y panleucopenia.
La duración de la inmunidad es de 1 año después de la última (re)vacunación para las valencias rinotraqueitis y calicivirus y de 3 años para la valencia panleucopenia.
15/ 17 5.
CONTRAINDICACIONES
No utilizar en hembras gestantes.
6.
REACCIONES ADVERSAS
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primo-vacunación: primera inyección: a partir 8 semanas de edad segunda inyección:
3 a 4 semanas después En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, la primovacunación debe ser retrasada hasta las 12 semanas de edad.
Revacunación:
- para todas las valencias un año después de la primovacunación
- después, cada año para las valencias rinotraqueitis y calicivirosis y cada tres años para la valencia
panleucopenia
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Utilizar inmediatamente después de su reconstitución.
No mezclar con ninguna otra vacuna o producto inmunológico, excepto con los mencionados abajo.
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser mezclada con la vacuna no adyuvantada de Merial contra la leucemia felina y/ o administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
10.
TIEMPO DE ESPERA
No se aplica.
16/ 17 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC), protegido de la luz.
No congelar.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Utilícese únicamente en animales sanos.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta
No usar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
No se ha observado ninguna reacción adversa después de la administración de varias dosis, aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
17/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Medicamento sujeto a prescripción veterinaria.
17/ 17
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 17 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RC
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio(s) activo(s) Por dosis de 1 ml:
Liofilizado:
Herpesvirus de la rinotraqueitis felina atenuado (cepa FVH F2)........................... ...≥ 104.9 DICC501 Antígenos de la Calicivirosis felina inactivados (cepas FCV 431 y G1)............... ...≥ 2.0 U.
ELISA
Excipiente:
Gentamicina, como máximo.......................................................................... …... .16,5 microgramos Disolvente:
Agua para preparaciones inyectables c. s. p....................................................................................... 1 ml 1: dosis infecciosa cultivo celular 50%
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos,
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción.
Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación para las valencias rinotraqueitis y calicivirosis.
La duración de la inmunidad es de 1 año después de la última (re)vacunación.
4.3 Contraindicaciones
No utilizar en hembras gestantes.
Su uso no está recomendado durante la lactancia.
4.4 Advertencias especiales
Ninguna.
2/ 17 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Utilizar únicamente en animales sanos
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
4.6 Reacciones adversas (frecuencia y gravedad)
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias, así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
4.7 Uso durante la gestación, la lactancia o la incubación
No utilizar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser mezclada con la vacuna no adyuvantada de Merial contra la leucemia felina y/ o administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
4.9 Posología y forma de administración
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primovacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después
En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, debe retrasarse la primovacunación hasta las 12 semanas de edad.
Revacunación: anual
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se ha observado ninguna reacción adversa aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días
4.11 Tiempo(s) de espera
No se aplica.
3/ 17 5.
PROPIEDADES INMUNOLÓGICAS
Código ATC Vet:
QI06AH08
Vacuna contra la rinotraqueitis y la calicivirosis felina.
La vacuna estimula la inmunidad activa frente al herpesvirus de la rinotraqueitis felina y al calicivirus felino.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarosa Sorbitol Dextran 40 Hidrolizado de caseina Hidrolizado de colágeno Sales
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico, excepto con los mencionados en la sección “ Interacciones”.
6.3 Período de validez
18 meses Utilizar inmediatamente después de su reconstitución.
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC) protegido de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Frasco de vidrio Tipo I que contiene 1 dosis de liofilizado y frasco de vidrio Tipo I que contiene 1 ml de disolvente, cerrados ambos con un tapón elastómero de butilo y sellados con una cápsula de aluminio Caja que contiene 10 frascos de 1 dosis de liofilizado y 10 frascos de 1 ml de disolvente.
Caja que contiene 50 frascos de 1 dosis de liofilizado y 50 frascos de 1 ml de disolvente.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
4/ 17 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 Avenue Tony Garnier 69007 Lyon (Francia)
8.
NÚMERO (S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 051/ 001-002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN DE LA RENOVACIÓN DE LA AUTORIZACIÓN
23/ 02/ 2005
10.
FECHA DE REVISIÓN DEL TEXTO
17/ 02/ 2009
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5/ 17 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 17 A.
FABRICANTES DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección de los fabricantes de las substancias biológicas activas
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST Francia
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON Francia
Nombre o razón social del fabricante responsable de la liberación de los lotes
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ Aviation 69800 SAINT-PRIEST Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7/ 17 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 17 A.
ETIQUETADO
9/ 17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RC
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Por dosis de 1 ml:
FHV (cepa F2)....................................................................................... .≥ 104.9 DICC50 FCV (cepas G1 y 431)............................................................................... .≥ 2.0 U.
ELISA Gentamicina, como máximo..................................................................... ..16,5 microgramos
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable
4.
TAMAÑO DEL ENVASE
Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
5.
ESPECIES DE DESTINO
Gatos
6.
INDICACIÓN(ES)
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
8.
TIEMPO DE ESPERA
No se aplica.
10/ 17 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Utilizar inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2°C y 8°C), protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 04/ 051/ 001 Liofilizado (10 frascos de 1 dosis) + disolvente (10 frascos de 1 ml) EU/ 2/ 04/ 051/ 002 Liofilizado (50 frascos de 1 dosis) + disolvente (50 frascos de 1 ml)
11/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RC liofilizado para inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP (Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
12/ 17 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{NATURALEZA/ TIPO}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RC disolvente
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Antes de su uso deberá leer el prospecto
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP(Mes/ Año)
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 17 B.
PROSPECTO
14/ 17 PROSPECTO Purevax RC Liofilizado y disolvente para suspensión inyectable
1.
NOMBRE O RAZON SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES EN EL EEE, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29, Avenue Tony Garnier F-69007 Lyon Francia
Fabricante que libera el lote MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 Saint Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Purevax RC Liofilizado y disolvente para suspensión inyectable
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Por dosis de 1 ml:
Liofilizado:
ELISA
Excipiente:
Gentamicina, como máximo.................................................................................... ..16,5 microgramos Disolvente:
Agua para inyección c. s. p.............................................................................................
1 ml 1: dosis infecciosa cultivo celular 50%
4.
INDICACIÓN(ES)
Inmunización activa de los gatos de 8 semanas de edad y mayores:
- contra la rinotraqueitis vírica felina, para la reducción de los signos clínicos
- contra la infección por calicivirus para la reducción de los signos clínicos y de la excreción,
Ha sido demostrado que la inmunidad se inicia a la semana de la primovacunación para las valencias rinotraqueitis y calicivirosis.
La duración de la inmunidad es de 1 año después de la última (re)vacunación.
15/ 17 5.
CONTRAINDICACIONES
No utilizar en hembras gestantes.
6.
REACCIONES ADVERSAS
En condiciones normales de utilización, pueden aparecer ocasionalmente apatía y anorexia transitorias así como hipertermia (generalmente, de 1 ó 2 días de duración).
Puede producirse una reacción local (ligero dolor a la palpación, prurito o edema limitado) que desaparece en 1 ó 2 semanas como máximo.
Excepcionalmente podría sobrevenir una reacción de hipersensibilidad que necesitaría un tratamiento sintomático apropiado.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Inyectar una dosis de 1 ml de vacuna por vía subcutánea, después de la reconstitución del liofilizado con el disolvente, según la pauta de vacunación siguiente:
Primovacunación: primera inyección: a partir de 8 semanas de edad segunda inyección:
3 a 4 semanas después En presencia de niveles elevados de anticuerpos específicos derivados de la inmunidad maternal, la primovacunación debe ser retrasada hasta las 12 semanas de edad.
Revacunación: anual
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Utilizar inmediatamente después de su reconstitución.
No mezclar con ninguna otra vacuna o producto inmunológico, excepto con los mencionados abajo.
Se dispone de datos de seguridad y eficacia que demuestran que esta vacuna puede ser mezclada con la vacuna no adyuvantada de Merial contra la leucemia felina y/ o administrada el mismo día pero no mezclada con la vacuna adyuvantada de Merial contra la rabia.
10.
TIEMPO DE ESPERA
No se aplica
16/ 17 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC), protegido de la luz.
No congelar.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Utilícese únicamente en animales sanos.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta
No usar en hembras gestantes.
No se recomienda utilizar la vacuna durante la lactancia.
No se ha observado ninguna reacción adversa después de la administración de varias dosis, aparte de las ya mencionadas en la sección “ Reacciones adversas”, excepto hipertermia que excepcionalmente puede durar hasta 5 días
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
17/ 02/ 2009
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Caja que contiene 10 frascos de 1 dosis de liofilizado y 10 frascos de 1 ml de disolvente Caja que contiene 50 frascos de 1 dosis de liofilizado y 50 frascos de 1 ml de disolvente.
Es posible que no se comercialicen todas las presentaciones.
17/ 17
European Medicines Agency
EMEA/ V/ C/ 032
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
QUADRISOL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Quadrisol?
Quadrisol es un gel oral que se presenta en jeringas orales multidosis graduadas que contienen el principio activo vedaprofeno en dosis de 100 mg/ ml (para caballos).
¿Para qué se utiliza Quadrisol?
Quadrisol es un analgésico (además de antiinflamatorio) que se emplea en caballos.
En los caballos, Quadrisol 100 mg/ ml gel oral se utiliza para aliviar el dolor y reducir la inflamación causados por problemas y lesiones de los músculos, los huesos y las articulaciones, así como lesiones de otras zonas no óseas del organismo (las llamadas lesiones de los tejidos blandos), incluidos los traumatismos provocados por la cirugía.
El gel oral puede administrarse 3 horas o más antes de una intervención quirúrgica.
La dosis, la frecuencia, la vía y la duración del tratamiento dependen del peso y de la especie animal, así como de la dolencia que se va a tratar.
Si desea más información, consulte el prospecto.
¿Cómo actúa Quadrisol?
Quadrisol contiene vedaprofeno, que pertenece al grupo farmacológico de los antiinflamatorios no esteroideos (AINE).
El vedaprofeno inhibe la actividad de una enzima, la ciclooxigenasa, que interviene en la producción de prostaglandinas.
Las prostaglandinas son sustancias que desencadenan el dolor, la hinchazón y la inflamación, y la acción de Quadrisol disminuye estas respuestas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
¿Qué tipo de estudios se han realizado sobre Quadrisol?
Quadrisol se ha estudiado en animales de laboratorio, concretamente además en perros y caballos tratados en diversas consultas y clínicas de veterinaria (“ estudios clínicos”) de toda Europa.
Caballos:
Quadrisol se ha estudiado en un amplio número de caballos con problemas de huesos, músculos, articulaciones y otros tejidos blandos.
La respuesta de los caballos al tratamiento se determinó empleando la mejoría en la puntuación de las escalas clínicas específicas de cada trastorno estudiado.
Se comparó la eficacia de Quadrisol con la de otro producto similar.
¿Qué beneficios ha demostrado Quadrisol durante dichos estudios?
Quadrisol gel oral mejoró las puntuaciones clínicas de la cojera y las lesiones de los tejidos blandos en caballos.
La respuesta al tratamiento con Quadrisol fue parecida a la respuesta obtenida con el otro producto similar.
¿Cuáles son los efectos secundarios de Quadrisol?
Los efectos secundarios de Quadrisol son los observados normalmente con otros medicamentos de este grupo farmacológico (AINE), tales como daños (lesiones) de la boca, el estómago, los intestinos (deposiciones blandas o diarrea, inclusive) y los riñones o letargo.
Se han notificado erupciones cutáneas (urticaria) en los caballos.
Todos estos efectos son reversibles.
Quadrisol no debe administrarse junto con otros medicamentos que actúen de la misma forma (AINE) ni con otros antiinflamatorios como los glucocorticosteroides.
Los caballos de carreras y competición deben recibir tratamiento de conformidad con los requisitos nacionales; hay que adoptar las precauciones apropiadas para garantizar el cumplimiento de las normas oficiales de las competiciones.
En caso de duda, se recomienda analizar la orina.
¿Qué precauciones debe tomar la persona que administra el medicamento o entra en contacto con el animal?
Quadrisol ha sido desarrollado especialmente para perros y caballos y no está pensado para su uso en seres humanos.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Hay que esperar 12 días después del último día de tratamiento con Quadrisol antes de sacrificar al caballo.
¿Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
El uso de Quadrisol en yeguas que produzcan leche destinada al consumo humano no está autorizado.
©EMEA 2009 ¿Por qué se ha aprobado Quadrisol?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Quadrisol en forma de reducción de la inflamación y alivio del dolor causados por trastornos y traumatismos musculoesqueléticos son superiores a los riesgos potencialmente asociados a este tratamiento.
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Quadrisol:
La Comisión Europea concedió el 16 de julio de 1997 una autorización de comercialización de Quadrisol válida para toda la Unión Europea a Intervet International B. V.
Una ultima autorizacion fue concedida para su uso por via oral en perros (Febrero 1999) y como solucion inyectable para caballos (Noviembre 1999) Sin embargo, en Agosto de 2008 el titular de la autorizacion retiro estas dos presentaciones por razones comerciales. En el etiquetado del envase de cartón del producto puede encontrarse información sobre las condiciones de dispensación de este medicamento.
12-2008
©EMEA 2009
Número de la UE
Nombre comercial
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 97/ 005/ 001
QUADRISOL
100 mg/ ml
Gel oral
Caballos
Vía oral
Jeringas multidosis ajustables precargadas (PE)
30 ml
1 jeringa en caja de cartón
Carne y despojos:
12 días
EU/ 2/ 97/ 005/ 005
QUADRISOL
100 mg/ ml
Gel oral
Caballos
Vía oral
Jeringas multidosis ajustables precargadas (PE)
30 ml.
3 jeringas en caja de cartón
Carne y despojos:
12 días
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Quadrisol 100 mg/ ml gel oral para caballos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Quadrisol gel oral contiene:
Vedaprofeno
100 mg
Excipientes:
Propilenglicol
130 mg
3.
FORMA FARMACÉUTICA
Gel oral
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Caballos.
4.2 Indicaciones de uso
Reducción de la inflamación y alivio del dolor asociado a trastornos músculo-esqueléticos y lesiones de los tejidos blandos (heridas traumáticas y traumatismos quirúrgicos).
En el caso de intervenciones qui- rúrgicas previstas, Quadrisol puede administrarse como tratamiento profiláctico 3 horas antes de la inter- vención.
4.3 Contraindicaciones
No utilizar en animales que padezcan trastornos del tracto gastrointestinal, disfunciones cardiaca, hepáti- ca o renal.
No utilizar en potros menores de 6 meses.
No utilizar en yeguas lactantes.
No utilizar en caso de hipersensibilidad al principio activo o a cualquiera de los excipientes.
4.4 Advertencias especiales especificando las especies a las que va destinado
Los caballos de carreras y competición serán tratados según la normativa local.
Deben tomarse las precauciones adecuadas para asegurar que los caballos cumplen las normas de la competición.
En caso de duda, se recomienda un análisis de orina.
2 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Si aparecen reacciones adversas, el tratamiento debe interrumpirse.
Los caballos con lesiones orales deben ser examinados clínicamente y el veterinario debe decidir si el tratamiento debe continuarse.
Si las lesiones orales persisten, debe interrumpirse el tratamiento.
Debe monitorizarse a los caballos para comprobar la aparición de lesiones orales durante el tratamiento.
Evitar el uso en animales deshidratados, hipovolémicos o hipotensos ya que puede haber riesgo potencial de aumento de la toxicidad renal.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
4.6 Reacciones adversas (frecuencia y gravedad)
Se han observado efectos secundarios típicos asociados al uso de antiinflamatorios no esteroídeos (AINE) tales como lesiones del tracto gastrointestinal, heces blandas, urticaria y letargo.
Estos síntomas son reversibles.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede prescribirse durante la gestación.
La inocuidad del producto durante la lactancia no ha sido establecida.
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros antiinflamatorios no esteroídeos (AINE), diuréticos y sustancias con alta unión a proteínas que pueden competir por esta unión y conducir a efectos tóxicos.
Quadrisol no debe ser administrado junto con otros AINE ni glucocorticoides esteroídicos.
4.9 Posología y forma de administración
Vía oral.
Administración dos veces al día.
Una dosis inicial de 2 mg/ kg (2,0 ml/ 100 kg) seguida de una dosis de mantenimiento de 1 mg/ kg (1,0 ml/ 100 kg) administrada cada 12 horas.
El tratamiento puede continuarse durante un máximo de 14 días consecutivos.
En el caso de tratamiento profiláctico, es suficiente una duración máxima del tratamiento de 7 días.
El peso vivo y la dosis deben determinarse con exactitud para evitar sobredosificaciones.
El gel se administra por vía oral introduciendo la boquilla de la jeringa a través del espacio interdental y depositando la cantidad precisa en el fondo de la lengua.
Antes de la administración, la jeringa debe ajustarse a la dosis calculada colocando el anillo en el émbolo.
Se aconseja administrar el producto antes de las comidas.
En el caso de intervenciones quirúrgicas previstas, Quadrisol puede administrarse como tratamiento profiláctico 3 horas antes de la intervención.
3 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos) (si procede)
Lesiones y hemorragias del tracto gastrointestinal, diarrea, urticaria, letargo e inapetencia.
Si aparecen estos síntomas, el tratamiento debe interrumpirse.
Los síntomas son reversibles.
La sobredosificación puede conducir a la muerte de los animales tratados.
4.11 Tiempo(s) de espera
Carne:
12 días No debe usarse en animales en lactación cuya leche se utiliza para consumo humano.
5.
PROPIEDADES FARMACOLÓGICAS
Código ATCvet:
QM01AE90
5.1 Propiedades farmacodinámicas
El vedaprofeno es un fármaco antiinflamatorio no esteroídico (AINE) perteneciente al grupo de los deri- vados del ácido propiónico.
El vedaprofeno inhibe el sistema enzimático de síntesis de prostaglandinas (enzima ciclo-oxigenasa) y, por ello, posee propiedades antiinflamatorias, antipiréticas y analgésicas.
Los estudios en caballos han demostrado una potente inhibición de la síntesis de prostaglandina E2 (PGE2) en exudado y de tromboxano B2 en suero y exudado.
El vedaprofeno contiene un carbono asimé- trico y, por tanto, es una mezcla racémica de enantiómero (+) y enantiómero (-).
Ambos enantiómeros contribuyen a las acciones terapéuticas del compuesto.
El enantiómero (+) es más potente en la inhibi- ción de síntesis de prostaglandinas.
Ambos enantiómeros son antagonistas equipotentes de PGF2α.
5.2 Datos farmacocinéticos
El vedaprofeno se absorbe rápidamente después de la administración oral.
La biodisponibilidad por vía oral es del 80-90% pero se reduce de forma importante si el medicamento se administra junto con la co- mida.
Tras la administración oral, la semivida terminal es de 350-500 minutos y no existe acumulación en un régimen de dosis múltiple.
El estado estacionario se alcanza rápidamente tras el comienzo del tra- tamiento.
El vedaprofeno tiene una alta unión a proteínas plasmáticas y es ampliamente metabolizado.
El metabolito más abundante es un derivado monohidroxilado.
Todos los metabolitos mostraron ser menos activos que el compuesto original como se determinó mediante el análisis de inhibición de formación de tromboxano B2.
Aproximadamente el 70% de la dosis administrada por vía oral es excretada en orina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Agua (mínimo grado purificada) Propilenglicol Hidroxietilcelulosa Ácido clorhídrico Hidróxido de potasio (E525) Sabor chocolate
6.2 Incompatibilidades
Ninguna conocida.
4 6.3 Período de validez
3 años.
Período de validez después de abierto el envase primario:
2 meses.
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Jeringa dosificadora multidosis de 30 ml ajustable de polietileno de alta densidad (blanco) y polietileno de baja densidad (blanco y natural).
La jeringa está hecha a medida con capacidad de dosis variable, ajustable en pasos de 0,5 ml y graduada a 1 ml.
El producto se presenta en una caja de cartón con una única jeringa o en envase múltiple de 3 jeringas en una caja de cartón.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer Países Bajos
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 97/ 005/ 001 EU/ 2/ 97/ 005/ 005
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
4 diciembre 1997/ 13 noviembre 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Países Bajos
Intervet Productions S. A.
Rue de Lyons F – 27460 Igoville Francia
En el prospecto adjunto al medicamento debe constar el nombre y la dirección del fabricante respon- sable de la liberación de ese lote concreto.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
El Vedaprofeno está incluido en el Anexo I del Reglamento del Consejo (CEE) nº 2377/ 90, de con- formidad con el siguiente cuadro:
Sustancia(s)
Residuo
Especies
LMR
Tejidos diana Otras disposi-
farmacológicamente activa(s)
marcador
animales
ciones
Vedaprofeno
vedaprofeno Équidos
1000 µg/ kg Riñón 100 µg/ kg Hígado 50 µg/ kg Músculo 20 µg/ kg Grasa
Otras disposiciones
7 Propilenglicol2
Hidróxido de potasio (E525) 3
Ácido clorhídrico
Hidroxietilcelulosa y sabor chocolate no se encuentran dentro del ámbito de aplicación del Reglamen- to del Consejo 2377/ 90.
2 DOC Nº L 045 de 15.02.97 3 DOC Nº L 272 de 25.10.96
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
100 mg/ ml gel oral para caballos
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Quadrisol 100 mg/ ml gel oral para caballos.
2.
DENOMINACIÓN SUBSTANCIAS
Vedaprofeno
100 mg/ ml
3.
FORMA FARMACÉUTICA
Gel oral
4.
TAMAÑO DEL ENVASE
Jeringa dosificadora ajustable que contiene 30 ml de gel (EU/ 2/ 97/ 005/ 001) 3 jeringas dosificadoras ajustables que contienen 30 ml de gel (EU/ 2/ 97/ 005/ 005)
5.
ESPECIES DE DESTINO
Caballos
6.
INDICACIÓN(ES)
Reducción de la inflamación y alivio del dolor.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
8.
TIEMPO DE ESPERA
Carne:
12 días No debe usarse en animales en lactación cuya leche se utiliza para consumo humano
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Si aparecen reacciones adversas, el tratamiento debe interrumpirse.
No utilizar en animales en lactación.
Para información completa sobre contraindicaciones, ver prospecto adjunto.
11 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
Período de validez después de abierto el envase primario:
2 meses.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Uso veterinario - medicamento sujeto a prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
DEL TITULAR DE LA AUTORIZACIÓN DE
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer Países Bajos
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 005/ 001 (1 x 30 ml) EU/ 2/ 97/ 005/ 005 (3 x 30 ml)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{etiqueta de la jeringa}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Quadrisol 100 mg/ ml gel oral para caballos.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Vedaprofeno Propilenglicol
100 mg/ ml 130 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
30 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Vía oral.
5.
TIEMPO DE ESPERA
Carne:
12 días
6.
Lote {número}
FECHA DE CADUCIDAD
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Uso veterinario.
13 B.
14 PROSPECTO
Quadrisol 100 mg/ ml gel oral para caballos.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Intervet International B. V.
Wim de Köverstraat, 35 5831 AN Boxmeer Países Bajos
Fabricante: que libera el lote:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Países Bajos
Intervet Productions S. A.
Rue de Lyons F – 27460 Igoville Francia
En el prospecto adjunto al medicamento debe constar el nombre y la dirección del fabricante respon- sable de la liberación de ese lote concreto.
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Quadrisol 100 mg/ ml gel oral para caballos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Vedaprofeno Propilenglicol
100 mg/ ml 130 mg/ ml
4.
INDICACIÓN(ES)
Reducción de la inflamación y alivio del dolor asociado a trastornos músculo-esqueléticos y lesiones de los tejidos blandos (heridas traumáticas y traumatismos quirúrgicos).
En el caso de intervenciones qui- rúrgicas previstas, Quadrisol puede administrarse como tratamiento profiláctico 3 horas antes de la inter- vención.
5.
CONTRAINDICACIONES
No utilizar en animales que padezcan trastornos del tracto gastrointestinal, disfunciones cardiaca, hepáti- ca y renal.
No utilizar en potros menores de 6 meses.
No utilizar en yeguas lactantes.
Quadrisol no debe ser administrado junto con otros AINE ni glucocorticoides esteroídicos.
15 6.
REACCIONES ADVERSAS
Se han observado efectos secundarios típicos de los AINE tales como lesiones y hemorragias del trac- to gastrointestinal, diarrea, urticaria, letargo e inapetencia.
Si aparecen efectos secundarios, el trata- miento debe interrumpirse.
Los síntomas son reversibles.
La sobredosificación puede conducir a la muerte de los animales tratados.
Si observa cualquier otro efecto secundario, le rogamos informe del mismo a su veterinario.
7.
ESPECIES DE DESTINO
Caballos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, FORMA Y VÍA(S) DE ADMINISTRACIÓN
Quadrisol se administra dos veces al día.
La dosis recomendada es una dosis inicial de 2 mg/ kg (2,0 ml/ 100 kg) seguida de una dosis de mantenimiento de 1 mg/ kg (1,0 ml/ 100 kg) administrada cada 12 horas.
Vía oral.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
El tratamiento puede continuarse durante un máximo de 14 días consecutivos.
El peso vivo y la dosis deben determinarse con exactitud para evitar sobredosificaciones.
En el caso de tratamiento profiláctico, es suficiente una duración máxima del tratamiento de 7 días.
El gel se administra por vía oral introduciendo la boquilla de la jeringa a través del espacio interdental y depositando la cantidad precisa en el fondo de la lengua.
Antes de la administración, la jeringa debe ajustarse a la dosis calculada colocando el anillo en el émbolo.
Se aconseja administrar el producto antes de las comidas.
TIEMPO DE ESPERA
Carne:
12 días No debe usarse en animales en lactación cuya leche se utiliza para consumo humano.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento veterinario no requiere condiciones especiales de conservación Período de validez después la primera apertura del producto:
2 meses.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIAS ESPECIALES
La inocuidad del producto durante la lactancia no ha sido establecida.
Quadrisol 100 mg/ ml puede utilizarse durante la gestación.
Los caballos con lesiones orales deben ser examinados clínicamente y el veterinario debe decidir si el tratamiento debe continuarse.
Si las lesiones orales persisten, debe interrumpirse el tratamiento.
16 Debe monitorizarse a los caballos para comprobar la aparición de lesiones orales durante el tratamiento.
Evitar el uso en animales deshidratados, hipovolémicos o hipotensos ya que puede haber riesgo potencial de aumento de la toxicidad renal.
Los caballos de carreras y competición serán tratados según la normativa local.
Deben tomarse las pre- cauciones adecuadas para asegurar que los caballos cumplen las normas de la competición.
En caso de duda, se recomienda un análisis de orina.
En caso de ingestión accidental por una persona, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Uso veterinario
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 043
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RABIGEN SAG2
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Rabigen SAG2?
Rabigen SAG2 es una vacuna contra la rabia.
Se presenta en forma de cebos.
¿Para qué se utiliza Rabigen SAG2?
Rabigen SAG2 se utiliza para la inmunización activa del zorro rojo (Vulpes culpes) y de los perros mapache (Nyctereutes procyonoides) para prevenir la infección del virus de la rabia.
Los cebos se distribuyen por tierra o por el aire.
El número de cebos distribuidos depende del número de zorros o perros mapache y varía de 13 a 20 por kilómetro cuadrado.
Rabigen SAG2 sólo puede utilizarse por personal autorizado en el marco de campañas de vacunación contra la rabia.
¿Cómo actúa Rabigen SAG2?
Rabigen SAG2 es una vacuna.
Las vacunas actúan "enseñando" al sistema inmunológico (las defensas naturales del organismo) a defenderse frente a la enfermedad.
Rabigen contiene virus vivos contra la rabia.
Los virus se han seleccionado en razón de su ‘ baja virulencia’ (limitada capacidad de provocar la enfermedad).
Los virus se presentan en un saquito con una matriz de cebo.
Tan pronto como el zorro o el perro mapache ingiere el cebo, se expone al virus y produce anticuerpos contra él.
Si el zorro o el perro mapache se expone ulteriormente al virus de la rabia, no se infecta.
¿Qué tipo de estudios se han realizado con SAG2?
Foxes La distribución de casi cuatro millones de cebos del producto durante los ensayos de campo a lo largo de cuatro años ha ido seguida de una vigilancia intensiva de las zonas de vacunación.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
¿Qué beneficio ha demostrado tener Rabigen SAG2 durante los estudios?
Una vez distribuida en el campo, la vacuna contra la rabia SAG2 fue ingerida inmediatamente por los zorros y perros mapache en libertad.
Tras la ingesta del cebo, los zorros y los perros mapache adultos y cachorros mostraron una significativa respuesta de anticuerpos.
En consencuencia, la rabia disminuyó de manera significativa en las zonas de distribución de la vacuna hasta su eliminación total.
Asimismo, el uso de esta vacuna ha prevenido de manera eficaz la zona de distribución de la vacuna contra la reinfección de zonas vecinas aun contaminadas.
No se ha descrito ningún caso de rabia producida por la vacuna, lo que confirma la seguridad de la vacuna en el campo.
La vacuna confiere 6 meses de protección contra la rabia.
¿Cuál es el riesgo asociado a Rabigen SAG2?
No se han presentado efectos adversos de Rabigen SAG2.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Se recomienda llevar guantes de goma al manejar el cebo.
Las personas que manejen y distribuyan la vacuna deberán estar vacunadas contra la rabia.
No debería permitirse manejar esta vacuna a personas con sistema inmunitario debilitado.
En caso de exposición humana al principio activo de la vacuna, deberá recabarse asesoramiento médico inmediato y enseñarse al médico el envase y folleto del producto.
¿Por qué se ha aprobado Rabigen SAG2?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Rabigen SAG2 superan los riesgos en la prevención d el virus de la rabia en los zorros rojos y los perros mapache, por lo que recomendó la concesión de la autorización de comercialización de Rabigen SAG2.
La relación beneficio/ riesgo puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Rabigen SAG2:
La Comisión Europea concedió la autorización de comercialización con validez en toda la Unión Europea de Rabigen SAG2 a Virbac S. A. el 6 de abril de 2000.
Con posterioridad se renovó dicha autorización en 2005 y se modificó en abril de 2008 para incluir los perros mapache como nueva especie diana.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: mayo de 2008
2/ 2
Número de la EU
Marca de fantasía
Dosis
Especies a las que va destinado el medicamento
Vía de administración
Envase
Tamaño de envase
Rabigen SAG2
Virus rábico vivo atenuado, cepa SAG2, mínimo 8 log10 CCID50/ dosis
Suspensión oral
Zorros (Vulpes vulpes) Via oral y perros mapaches (Nyctereutes procyonoides).
aluminio/ PVC, 200 recubierta unidates con una matriz (4x50) con sabor.
Caja conteniendo2 00 (4 x 50) cebos de vacuna
EU/ 2/ 00/ 021/ 002
Rabigen SAG2
Virus rábico vivo atenuado, cepa SAG2, mínimo 8 log10 CCID50/ dosis
Suspensión oral
Zorros (Vulpes vulpes) Via oral y perros mapaches (Nyctereutes procyonoides).
aluminio/ PVC, 400 recubierta unidates con una matriz (2x200) con sabor.
Caja conteniendo4 00 (2 x 200) cebos de vacuna
No se aplica
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 22 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rabigen SAG2 suspensión oral, para zorros y perros mapaches
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
- Virus rábico vivo atenuado, cepa SAG2………… mínimo 8 log10 CCID50*/ dosis.
Dosis infectiva al 50% en cultivo de celular
Excipientes
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Zorros (Vulpes vulpes) y perros mapaches (Nyctereutes procyonoides).
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para la inmunización activa de zorros y perros mapaches con el fin de impedir la infección por el virus de la rabia.
El periodo de protección es de al menos 6 meses
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales especificando las especies a las que va destinado
No se aplica.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Los cebos no se deben distribuir en zonas habitadas, carreteras y zonas con agua.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Se recomienda llevar guantes de goma.
Las personas que manipulen y distribuyan esta vacuna deben ser vacunadas contra la rabia.
Las personas inmunocomprometidas/ inmunosuprimidas no pueden ser autorizadas a manipular esta vacuna.
2/ 22 En caso de contaminación humana por el principio activo de la vacuna, consulte con un médico inmediatamente y muéstrele el texto del prospecto o de la etiqueta.
4.6 Reacciones adversas (frecuencia y gravedad)
No se han demostrado efectos adversos para Rabigen SAG2.
Debido a que la presentación de esta vacuna contiene trazas de gentamicina y tetraciclina como bioindicador, se pueden observar en ocasiones reacciones de hipersensibilidad en animales domésticos que ingieran accidentalmente el cebo.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia.
No obstante, el virus rábico y las vacunas de virus rábico atenuado normalmente no se acumulan en los órganos reproductores y no suelen tener efectos directos sobre las funciones reproductoras.
4.8 Interacción con otros medicamentos y otras formas de interacción
Ninguna conocida
4.9 Posología y forma de administración
Los cebos se distribuyen por vía terrestre o aérea durante la campaña de vacunación contra la rabia y se destinan a ser comidos por los zorros/ perros mapaches.
La toma de un solo cebo es suficiente para asegurar la inmunización con el fin de impedir la infección por el virus rábico.
La tasa de distribución depende de la topografía y de la población de las especies de destino.
La tasa de distribución mínima es de:
- 13 cebos por Km cuadrado en las áreas donde el índice de densidad de zorros/ perros mapaches
es igual o inferior a 3 zorros/ perros mapaches vistos por 10 Km.
- 20 cebos por Km cuadrado en las áreas donde el índice de densidad de zorros/ perros mapaches
es superior a 3 zorros / perros mapaches vistos por 10 Km.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
La administración de la vacuna a una dosis 10 veces superior a la recomendada no provocó ningún efecto adverso.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico:
Código ATCvet:
QI07BD
Rabigen SAG2 es una vacuna rábica viva modificada para administración oral a zorros (Vulpes vulpes) y perros mapaches (Nyctereutes procyonoides).
El principio activo es un mutante de virulencia doblemente baja aislado en la cepa SAD Bern del virus rábico mediante dos etapas sucesivas de selección con el fin de impedir la reversión natural a la cepa parental.
3/ 22 Se usa para la inmunización activa de zorros y perros mapaches caracterizada por una inducción de anticuerpos específicos de la rabia.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Vacuna:
Hidrogenofosfato de disodio Hidrogenofosfato de potasio Ácido glutámico Sacarosa Gelatina Triptona Hidrolizado de lactalbúmina Cloruro de sodio Agua para preparaciones inyectables.
Matriz con sabor (cebo):
Antiespumante Rhodor 7046R Tetraciclina (HCl) HD EVA (Acetato de etilvinilo) Parafina blanca 50/ 52° C Extracto de pescado Aroma natural de pescado.
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
2 años a – 20°C y 2 días a +25°C.
6.4 Precauciones especiales de conservación
Conservar en congelador entre -40°C y -20°C.
Mantener al abrigo de la luz.
Mantener el envase perfectamente cerrado.
6.5 Naturaleza y composición del envase primario
Vacuna líquida contenida en una bolsa de aluminio/ PVC, recubierta con una matriz con sabor.
Los cebos son envasados en cajas de:
- 200 unidades (4X50)
- 400 unidades (2X200)
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
4/ 22 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
Tel: + 33 4 92 08 73 04 Fax: + 33 4 92 08 73 48 Correo electrónico (e-mail): dar@virbac. fr
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 021/ 001 EU/ 2/ 00/ 021/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
06/ 04/ 2000 11/ 04/ 2005
10.
FECHA DE LA REVISIÓN DEL TEXTO
16/ 04/ 2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu. /
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de este medicamento veterinario está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar el medicamento veterinario deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
Reservado a las autoridades competentes debidamente designadas.
5/ 22 ANEXO II
A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6/ 22 A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la sustancia biológica activa
VIRBAC S. A.
L. I. D.
1ère Avenue - 2065m 06516 Carros Francia
Autorización de fabricación expedida el 22 de diciembre de 1997 por el Ministère de la solidarité, de la santé et de la protection sociale – Direction de la pharmacie et du médicament - República Francesa.
Nombre o razón social del fabricante responsable de la liberación de los lotes
VIRBAC S. A.
L. I. D.
1ère Avenue - 2065m 06516 Carros Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
La importación, venta, suministro y/ o uso de este medicamento veterinario está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar el medicamento veterinario deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
Reservado a las autoridades competentes debidamente designadas
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
7/ 22 ANEXO III
ETIQUETADO Y PROSPECTO
8/ 22 A.
ETIQUETADO
9/ 22 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de 200 unidades
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rabigen SAG2 suspensión oral, para zorros y perros mapaches.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Principio activo:
- Virus rábico vivo atenuado, cepa SAG2………………………… 8 log10 CCID50*/ dosis.
* CCID50:
Dosis infectiva al 50% en cultivo celular
Excipientes:
Matriz con sabor (cebo) que contiene un bioindicador de tetraciclina
3.
FORMA FARMACÉUTICA
Suspensión oral.
4.
TAMAÑO DEL ENVASE
200 (4 X 50) cebos de vacuna.
5.
ESPECIES DE DESTINO
Zorros (Vulpes vulpes) y perros mapaches (Nyctereutes procyonoides).
6.
INDICACIÓN
Para la inmunización activa de zorros y perros mapaches con el fin de impedir la infección por el virus de la rabia.
El periodo de protección es de al menos 6 meses.
7.
FORMA Y VÍAS DE ADMINISTRACIÓN
Los cebos se distribuyen por vía terrestre o aérea durante la campaña de vacunación contra la rabia y se destinan a ser comidos por los zorros y perros mapaches.
La toma de un solo cebo es suficiente para asegurar la inmunización con el fin de impedir la infección por el virus rábico.
La tasa de distribución depende de la topografía y de la población de las especies de destino.
La tasa de distribución mínima es de:
- 13 cebos por Km cuadrado en las áreas donde el índice de densidad de zorros/ perros mapaches
es igual o inferior a 3 zorros/ perros mapaches vistos por 10 Km.
10/ 22
- 20 cebos por Km cuadrado en las áreas donde el índice de densidad de zorros/ perros mapaches
es superior a 3 zorros/ perros mapaches vistos por 10 Km.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
Se recomienda llevar guantes de goma.
Las personas que manipulen y distribuyan esta vacuna deben ser vacunadas contra la rabia.
Las personas inmunocomprometidas / inmunosuprimidas no pueden ser autorizadas a manipular esta vacuna.
En caso de contaminación humana por el principio activo de la vacuna, consulte con un médico inmediatamente y muéstrele el texto del prospecto o de la etiqueta.
Debido a que la presentación de esta vacuna contiene trazas de gentamicina y tetraciclina como bioindicador, se pueden observar en ocasiones reacciones de hipersensibilidad en animales domésticos que ingieran accidentalmente el cebo.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en congelador entre -40°C y -20°C.
Mantener al abrigo de la luz.
Mantener el envase perfectamente cerrado.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
12.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
Reservado a las autoridades competentes debidamente designadas.
La importación, venta, suministro y/ o uso de este medicamento veterinario está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios; para más información véase el prospecto.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
11/ 22 14.
DEL TITULAR DE LA AUTORIZACIÓN DE
VIRBAC S. A.
1ère Avenue 2065 m L. I. D.
06516 Carros - Francia
15.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 021/ 001
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
12/ 22 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja de 400 unidades
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rabigen SAG2 suspensión oral, para zorros y perros mapaches.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Principio activo:
- Virus rábico vivo atenuado, cepa SAG2………………………………. .… 8 log10 CCID50* / dosis.
* CCID50:
Dosis infectiva al 50% en cultivo celular
Excipientes:
Matriz con sabor (cebo) que contiene un bioindicador de tetraciclina.
3.
FORMA FARMACÉUTICA
Suspensión oral.
4.
TAMAÑO DEL ENVASE
400 (2 X 200) cebos de vacuna.
5.
ESPECIES DE DESTINO
Zorros (Vulpes vulpes) y perros mapaches (Nyctereutes procyonoides).
6.
INDICACIÓN(ES)
Para la inmunización activa de zorros y perros mapaches con el fin de impedir la infección por el virus de la rabia.
El periodo de protección es de al menos 6 meses.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Los cebos se distribuyen por vía terrestre o aérea durante la campaña de vacunación contra la rabia y se destinan a ser comidos por los zorros y perros mapaches.
La toma de un solo cebo es suficiente para asegurar la inmunización con el fin de impedir la infección por el virus rábico.
La tasa de distribución depende de la topografía y de la población de las especies de destino.
La tasa de distribución mínima es de:
- 13 cebos por Km cuadrado en las áreas donde el índice de densidad de zorros/ perros mapaches
es igual o inferior a 3 zorros/ perros mapaches vistos por 10 Km.
- 20 cebos por Km cuadrado en las áreas donde el índice de densidad de zorros/ perros mapaches
es superior a 3 zorros/ perros mapaches vistos por 10 Km.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Se recomienda llevar guantes de goma.
Las personas que manipulen y distribuyan esta vacuna deben ser vacunadas contra la rabia.
Las personas inmunocomprometidas/ inmunosuprimidas no pueden ser autorizadas a manipular esta vacuna.
En caso de contaminación humana por el principio activo de la vacuna, consulte con un médico inmediatamente y muéstrele el texto del prospecto o de la etiqueta.
Debido a que la presentación de esta vacuna contiene trazas de gentamicina y tiene tetraciclina como bioindicador, se pueden observar en ocasiones reacciones de hipersensibilidad en animales domésticos que ingieran accidentalmente el cebo.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en congelador entre -40°C y -20°C.
Mantener al abrigo de la luz.
Mantener el envase perfectamente cerrado.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
12.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
Reservado a las autoridades competentes debidamente designadas.
La importación, venta, suministro y/ o uso de este medicamento veterinario está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios; para más información véase el prospecto.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
14/ 22 14.
DEL TITULAR DE LA AUTORIZACIÓN DE
VIRBAC S. A.
1ère Avenue 2065 m L. I. D.
06516 Carros - Francia
15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 021/ 002
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
15/ 22 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LAS BOLSAS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rabigen SAG2 suspensión oral, para zorros y perros mapaches.
2 NÚMERO DE LOTE
Lote {número}
3.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
4.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
VACUNA RÁBICA NO TOCAR
Número de teléfono de información: + 33 4 92 08 73 04
16/ 22 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN LOS CEBOS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rabigen SAG 2 suspensión oral, para zorros y perros mapaches
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère Avenue 2065 m L. I. D.
06516 Carros Francia
3.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
4.
NÚMERO DE LOTE
Lote {número}
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
VACUNA RÁBICA NO TOCAR
Número de teléfono de información: + 33 4 92 08 73 04
17/ 22 B.
PROSPECTO
18/ 22 PROSPECTO Rabigen SAG2 suspensión oral, para zorros y perros mapaches.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
VIRBAC S. A.
1ère Avenue 2065 m L. I. D.
06516 Carros Francia.
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rabigen SAG2 suspención oral, para zorros y perros mapaches.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
Principio activo:
- Virus rábico vivo atenuado, cepa SAG2…………………………. .… 8 log10 CCID50*/ dosis.
Dosis infectiva al 50% en cultivo celular
Excipientes:
Matriz con sabor (cebo) que contiene un bioindicador de tetraciclina.
4.
INDICACIÓN
Para la inmunización activa de zorros y perros mapaches con el fin de impedir la infección por el virus de la rabia El periodo de protección es de al menos 6 meses.
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSAS
No se han demostrado efectos adversos con Rabigen SAG2.
Debido a que la presentación de esta vacuna contiene trazas de gentamicina y tetraciclina como bioindicador, se pueden en ocasiones observar reacciones de hipersensibilidad en animales domésticos que ingieran accidentalmente el cebo.
7.
ESPECIES A LAS QUE VA DESTINADO
Zorros (Vulpes vulpes) y perros mapaches (Nyctereutes procyonoides).
19/ 22 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA Y FORMA DE ADMINISTRACIÓN
La toma de un solo cebo es suficiente para asegurar la inmunización con el fin de impedir la infección por el virus rábico.
Los cebos se distribuyen por vía terrestre o aérea durante la campaña de vacunación contra la rabia y se destinan a ser comidos por los zorros y perros mapaches.
La tasa de distribución depende de la topografía y de la población de las especies de destino.
La tasa de distribución mínima es de:
- 13 cebos por Km cuadrado en las áreas donde el índice de densidad de zorros/ perros mapaches
es igual o inferior a 3 zorros / perros mapaches vistos por 10 Km.
- 20 cebos por Km cuadrado en las áreas donde el índice de densidad de zorros/ perros mapaches
es superior a 3 zorros/ perros mapaches vistos por 10 Km.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Los cebos no se deben distribuir en zonas habitadas, carreteras y zonas con agua.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Conservar en congelador entre -40°C y -20°C.
Mantener al abrigo de la luz.
Mantener el envase perfectamente cerrado.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Únicamente para uso veterinario
Se recomienda llevar guantes de goma.
Las personas que manipulen y distribuyan esta vacuna deben ser vacunadas contra la rabia.
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia.
No obstante, el virus rábico y las vacunas de virus rábico atenuado normalmente no se acumulan en los órganos reproductores y no suelen tener efectos directos sobre las funciones reproductoras.
Las personas inmunocomprometidas/ inmunosuprimidas no pueden ser autorizadas a manipular esta vacuna.
En caso de contaminación humana por el principio activo de la vacuna, consulte con un médico inmediatamente y muéstrele el texto del prospecto o de la etiqueta.
La importación, venta, dispensación y/ o uso de este medicamento veterinario está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar este medicamento veterinario deberá consultar a la
20/ 22 autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso
Reservado a las autoridades competentes debidamente designadas.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Република България VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Č eská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D-23843 Bad Oldesloe Tel:
49 (4531) 805 555
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Magyarország VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL-3771 ND-Barneveld Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
21/ 22 Eesti Österreich OÜ ZOOVETVARU Pärnasalu 31 ET -76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 E-mail: margus@zoovet. ee
VIRBAC Österreich GmbH Hildebrandgasse 27 A-1180 Wien Tel:
43 (0) 1 21 834 260
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
España VIRBAC ESPAÑA S. A.
ES-8950 Esplugues de Llobregat (Barcelona).
Tél: + 34 93 470 79 40
Portugal VIRBAC DE Portugal LABORATÓRIOS LDA P-2080 Almeirim Tel:
(351) 243 570 500
France VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 E-mail: dar@virbac. fr
România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ireland C & M Veterinary Distributors Limited IE-Limerick Tel:
353 61 314 933
Slovenija VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30 I-20146 Milano Tel:
39 02 48 53 541 Κύπρος PANCHRIS FEEDS VETERINARY LTD Industrial Area Aradippou, 6302 Larnaca, Cyprus Tel: +357 24813333 Fax: +357 24813377 E-Mail: markita@panchris. com
Slovenská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/ Finland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 E-mail: margus@zoovet. ee
United Kingdom VIRBAC Ltd UK-Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
22/ 22
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0133
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RECONCILE
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Reconcile?
Reconcile es un medicamento veterinario que contiene el principio activo fluoxetina.
Se presenta en comprimidos masticables que contienen 8 mg, 16 mg, 32 mg o 64 mg de fluoxetina.
¿Para qué se utiliza Reconcile?
Reconcile se utiliza, en combinación con técnicas de modificación del comportamiento, como ayuda en el tratamiento de los perros con problemas de comportamiento (ansiedad por la separación) producidos por la separación de sus amos, de su hogar habitual o de otros perros.
Estos problemas de comportamiento podrían expresarse mediante ladridos o aullidos excesivos, defecaciones o micciones inadecuadas dentro de la casa o destrucción del entorno.
Reconcile no debe utilizarse en solitario, sino únicamente en perros que se hallen también sometidos a terapia del comportamiento.
Reconcile comprimidos se administra una vez al día.
La dosis del comprimido que debe administrarse dependerá del peso del perro, de forma que éste reciba entre 1 y 2 mg por kg de peso corporal al día.
Los comprimidos son masticables y pueden administrarse con o sin alimentos.
¿Cómo actúa Reconcile?
El principio activo de Reconcile, la fluoxetina, es un inhibidor selectivo de la recaptación de serotonina.
Actúa impidiendo que las células nerviosas del cerebro y la médula espinal vuelvan a captar el neurotransmisor serotonina (5-hidroxitriptamina).
Los neurotransmisores del tipo de la serotonina son sustancias químicas que transmiten señales químicas de una célula nerviosa a otra.
La concentración baja de serotonina en el sistema nervioso central puede causar depresión, ansiedad o agresividad.
Al bloquear la recaptación de la serotonina por las células nerviosas, la fluoxetina permite que las concentraciones de serotonina permanezcan altas.
De este modo, mejoran los signos clínicos (problemas de comportamiento) de los trastornos relacionados con la separación en los perros.
Para poder tratar a un perro con ansiedad por la separación, el animal no sólo debe recibir medicamentos, sino también técnicas de modificación del comportamiento.
Estas técnicas constituyen la parte más
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. importante del tratamiento; sin embargo, el uso del medicamento permitirá que la recuperación del animal sea más rápida.
Reconcile se ha investigado en cuatro estudios diferentes con perros domésticos durante 8 semanas como máximo.
En uno de ellos se determinó la dosis eficaz de Reconcile.
En otro estudio se investigó la eficacia de Reconcile en perros que también recibían terapia de modificación del comportamiento, mientras que otro parecido examinó la eficacia en perros en los que no se utilizaron estas técnicas.
En estos dos estudios, la eficacia de Reconcile se comparó con la de un placebo (un tratamiento simulado) durante un máximo de 8 semanas.
El último estudio se realizó en “ condiciones de campo” en un gran número de perros tratados de ansiedad por la separación en diversas consultas o clínicas veterinarias de dos países europeos.
Todos los perros recibían terapia del comportamiento y se trataron con Reconcile o con clomipramina (otro medicamento que puede emplearse para tratar a los perros con trastornos relacionados con la separación).
El criterio principal de valoración de la eficacia fue la modificación de cada uno de los nueve comportamientos que están reconocidos como indicadores típicos de la ansiedad por la separación en el perro.
En todos los estudios, Reconcile se administró una vez al día, con o sin alimentos.
¿Qué beneficio ha demostrado tener Reconcile durante los estudios?
La administración oral de Reconcile comprimidos, en dosis de 1 a 2 mg/ kg de fluoxetina una vez al día, es eficaz para tratar la ansiedad por la separación del perro cuando se utiliza junto con la terapia de modificación del comportamiento.
La eficacia de Reconcile fue mayor que la del placebo cuando también se utilizaron técnicas de modificación del comportamiento.
La eficacia fue menor cuando no se emplearon estas técnicas.
Cuando se administró en combinación con terapia de modificación del comportamiento, alrededor del 42% de los perros tratados con Reconcile mejoraron en el plazo de una semana, frente a sólo el 17% de los tratados con placebo (más la terapia de modificación del comportamiento).
El grupo tratado con fluoxetina siguió presentando una tasa más alta de mejorías a lo largo del período de tratamiento y, al final de las 8 semanas, alrededor del 72% de los perros tratados con fluoxetina presentaban un mejor comportamiento (puntuación general de la intensidad del 50%).
El estudio de campo mostró que Reconcile era tan eficaz como la clomipramina.
En combinación con la terapia de modificación del comportamiento, Reconcile produjo mejorías significativas en los perros en cuanto a los ladridos y las defecaciones o micciones inadecuadas.
Al cabo de 8 semanas, dos de los comportamientos propios de la ansiedad por la separación habían mejorado significativamente en el grupo de la fluoxetina (la defecación inadecuada y el comportamiento destructivo).
Seis semanas después del final del tratamiento, cinco de los nueve comportamientos de la ansiedad por la separación habían mejorado aún más en alrededor de un tercio de los perros tratados.
La tasa de recaídas al final de la fase posterior al tratamiento era ligeramente mayor en el grupo de la fluoxetina (28%) que en el de la clomipramina (23%).
¿Cuál es el riesgo asociado a Reconcile?
Los efectos secundarios más frecuentes de Reconcile son la anorexia (pérdida del apetito) y el letargo (falta de respuesta).
También se han observado trastornos de las vías urinarias (como infecciones de la vejiga, micción irregular y molestias al orinar) y signos del sistema nervioso central (descoordinación y desorientación).
Se han descrito asimismo, aunque con menos frecuencia, pérdida de peso o de la forma física, dilatación de las pupilas oculares y, rara vez, convulsiones.
Para reducir al mínimo el riesgo de reacciones adversas, no debe superarse la dosis de Reconcile recomendada.
Página 2/ 3 La lista completa de efectos secundarios comunicados sobre Reconcile puede consultarse en el prospecto.
Reconcile comprimidos no debe administrarse a perros que pesen menos de 4 kg, ni a perros con epilepsia o antecedentes de crisis convulsivas.
Reconcile tampoco debe administrarse a perros hipersensibles (alérgicos) a la fluoxetina u otros ISRS.
Dado que Reconcile no se ha evaluado en perras preñadas ni lactantes, no se recomienda su empleo durante la gestación y la lactancia.
Reconcile comprimidos no debe utilizarse al mismo tiempo que otros muchos medicamentos, sobre todo aquéllos que puedan afectar al sistema nervioso central.
Consulte todos los detalles en el prospecto.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Este medicamento veterinario se ha desarrollado especialmente para perros y no está indicado para usarse en seres humanos.
Si una persona lo tomara accidentalmente, deberá consultar de inmediato con un médico y mostrarle el prospecto o la etiqueta del producto.
¿Por qué se ha aprobado Reconcile?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Reconcile son mayores que sus riesgos cuando se utiliza en combinación con técnicas de modificación del comportamiento como ayuda en el tratamiento de los perros con problemas de comportamiento producidos por la separación, por lo que recomendó que se autorizara su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Reconcile:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Reconcile a Eli Lilly and Company Ltd el 08.07.2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: mayo de 2008.
Página 3/ 3
Número de procedimiento de la EMEA
Marca de fantasía
Dosis
Forma farmacéutica
Especies Vía de a las que administración va destinado el medicam ento
Envase
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 08/ 080/ 001
Reconcile
8 mg
Comprimidos masticables
Perros Vía oral
Frasco (de HDPE)
30 comprimidos
N. p.
EU/ 2/ 08/ 080/ 002 Reconcile
16 mg
Comprimidos masticables
Perros
Vía oral
Frasco (de HDPE)
30 comprimidos N. p.
EU/ 2/ 08/ 080/ 003 Reconcile
32 mg
Comprimidos masticables
Perros
Vía oral
Frasco (de HDPE)
30 comprimidos N. p.
EU/ 2/ 08/ 080/ 004 Reconcile
64 mg
Comprimidos masticables
Perros
Vía oral
Frasco (de HDPE)
30 comprimidos N. p.
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 33 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile 8 mg comprimidos masticables para perros Reconcile 16 mg comprimidos masticables para perros Reconcile 32 mg comprimidos masticables para perros Reconcile 64 mg comprimidos masticables para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada comprimido contiene:
Principio activo:
Reconcile 8 mg
Fluoxetina
8,0 mg
(equivalente a 9,04 mg de clorhidrato de fluoxetina) Reconcile 16 mg
Fluoxetina
16,0 mg
(equivalente a 18,08 mg de clorhidrato de fluoxetina) Reconcile 32 mg
Fluoxetina
32,0 mg
(equivalente a 36,16 mg de clorhidrato de fluoxetina) Reconcile 64 mg
Fluoxetina
64,0 mg
(equivalente a 72,34 mg de clorhidrato de fluoxetina)
Excipientes:
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos masticables Comprimidos masticables redondos, moteados, beiges a marrones, grabados en una cara con un número (según se enumera a continuación):
Reconcile 8 mg comprimidos:
4203 Reconcile 16 mg comprimidos:
4205 Reconcile 32 mg comprimidos:
4207 Reconcile 64 mg comprimidos:
4209
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Como ayuda en el tratamiento de los trastornos relacionados con la separación en los perros, manifestados por destrucción y comportamientos inadecuados (vocalización, y defecación o micción inadecuada) y sólo en combinación con técnicas de modificación del comportamiento.
4.3 Contraindicaciones
No usar en perros que pesen menos de 4 kg.
No usar en perros con epilepsia ni en perros con antecedentes de convulsiones.
2/ 33 No usar en caso de hipersensibilidad a la fluoxetina o a otros inhibidores selectivos de la recaptación de serotonina.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
No ha quedado demostrada la seguridad de Reconcile en perros de menos de seis meses o que pesen menos de 4 kg.
Aunque poco frecuentes, pueden producirse convulsiones en los perros tratados con Reconcile.
El tratamiento debe interrumpirse si se producen convulsiones.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoadministración accidental, consulte con un médico inmediatamente y muéstrele el prospecto o el texto del envase.
En los seres humanos, los síntomas más frecuentes asociados a sobredosis consisten en convulsiones, somnolencia, náuseas, taquicardia y vómitos.
4.6 Reacciones adversas (frecuencia y gravedad)
Para reducir al mínimo el riesgo de reacciones adversas, no debe sobrepasarse la dosis recomendada.
Entre las reacciones adversas observadas en los perros se cuentan las siguientes:
- Reacciones adversas muy frecuentes: disminución del apetito (incluso anorexia); letargo.
- Reacciones adversas frecuentes: trastornos de las vías urinarias (cistitis, incontinencia urinaria,
retención urinaria, estranguria); síntomas del sistema nervioso central (incoordinación, desorientación).
- Reacciones adversas poco frecuentes: pérdida de peso, pérdida del estado físico; midriasis.
- Reacciones adversas raras: convulsiones.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia; por lo tanto, su uso no está recomendado durante la gestación y la lactancia.
Los estudios de laboratorio efectuados en ratas y conejos no han demostrado efectos teratogénicos, tóxicos para el feto, ni tóxicos para la madre.
No se han demostrado efectos sobre la capacidad reproductora en ratas machos y hembras.
4.8 Interacción con otros medicamentos y otras formas de interacción
Reconcile comprimidos no debe administrarse concomitantemente con medicamentos veterinarios que reduzcan el umbral de las convulsiones (por ejemplo, fenotiazinas como la acepromazina o clorpromazina).
No debe usarse junto con otros fármacos serotoninérgicos (por ejemplo, sertralina) e inhibidores de la monoaminooxidasa (IMAO) [ej. clorhidrato de selegilina (L-deprenil), amitraz] o aminas tricíclicas (ej. amitriptilina y clomipramina).
3/ 33 Debe observarse un periodo de lavado de seis semanas después de la interrupción del tratamiento con Reconcile comprimidos antes de la administración de cualquier medicamento veterinario que pueda interactuar de manera adversa con la fluoxetina o su metabolito, la norfluoxetina.
La fluoxetina es metabolizada extensamente por el sistema enzimático P-450, aunque se desconoce la isoforma precisa en los perros.
Por lo tanto, la fluoxetina debe emplearse con precaución con otros medicamentos.
4.9 Posología y forma de administración
Reconcile comprimidos debe administrarse por vía oral, a una dosis diaria de 1 a 2 mg/ kg de peso vivo, según la siguiente tabla de dosificaciones:
Concentración del comprimido
(mg)
comprimidos al día
Reconcile 8
mg comprimidos
1
> 8 - 16 > 16 - 32 > 32 - 64
Reconcile 16 mg comprimidos Reconcile 32 mg comprimidos Reconcile 64 mg comprimidos
1 1 1
La mejoría clínica con Reconcile comprimidos cabe esperarse en una a dos semanas.
Si no se observa ninguna mejoría en cuatro semanas, deberá reevaluarse el tratamiento según el caso.
Los estudios clínicos han demostrado una respuesta beneficiosa con un tratamiento de hasta ocho semanas de duración con fluoxetina.
Reconcile comprimidos pueden administrarse con o sin alimentos.
Reconcile comprimidos tienen un sabor agradable y la mayoría de los perros consumirán el comprimido cuando el propietario se lo ofrezca.
Si se olvida administrar una dosis, la siguiente dosis programada deberá administrarse según se haya prescrito.
Al final del tratamiento no es necesario disminuir gradualmente las dosis debido a la semivida prolongada de este producto.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
A dosis superiores a la recomendada, las reacciones adversas observadas a la dosis terapéutica, incluso las convulsiones, se exacerban.
Además, se ha observado un comportamiento agresivo.
En los estudios clínicos estos efectos se detuvieron inmediatamente con la administración intravenosa de una dosis habitual de diazepam.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Código ATCvet:
QN06AB03
5.1 Propiedades farmacodinámicas
Se ha comprobado que la fluoxetina y su metabolito activo, la norfluoxetina, son inhibidores altamente selectivos de la captación de serotonina, tanto in vitro como in vivo.
La fluoxetina no actúa como sedante.
La fluoxetina inhibe la captación de las catecolaminas sólo a concentraciones altas in vitro, y no tiene ningún efecto sobre la captación de las catecolaminas in vivo a las dosis que se emplean para inhibir la captación de serotonina.
4/ 33 fluoxetina potencia la neutrotransmisión serotoninérgica y produce efectos funcionales como consecuencia del aumento de la activación de los receptores de la serotonina.
La fluoxetina carece de cualquier afinidad significativa por los receptores de los neurotransmisores, incluido el receptor colinérgico muscarínico, los receptores α -adrenérgicos o los receptores H1 histaminérgicos, y no tiene efectos directos sobre el corazón.
5.2 Datos farmacocinéticos
La fluoxetina se absorbe bien después de la administración por vía oral (~72%) y la absorción no se ve afectada por los alimentos.
La fluoxetina es metabolizada a norfluoxetina, un inhibidor selectivo de la recaptación de serotonina equipotente, que contribuye a la eficacia del producto.
En un estudio de 21 días de duración, se administró fluoxetina diariamente, a dosis de 0,75; 1,5 y 3,0 mg/ kg a Beagles de laboratorio.
La concentración plasmática máxima (Cmax) y el área bajo la curva concentración-tiempo en el plasma (AUC) correspondiente a la fluoxetina fueron aproximadamente proporcionales a la dosis entre 0,75 y 1,5 mg/ kg, con un aumento proporcional superior a la dosis a 3 mg/ kg.
Después de la administración, la fluoxetina apareció rápidamente en el plasma con valores medios de Tmax entre 1,25 y 1,75 horas en el primer día, y entre 2,5 y 2,75 horas en el día 21.
Las concentraciones plasmáticas disminuyeron rápidamente, con valores medios de t½ entre 4,6 y 5,7 horas en el primer día, y entre 5,1 y 10,1 en el 21º día.
Las concentraciones plasmáticas de norfluoxetina aparecieron lentamente en el plasma y se eliminaron lentamente, con valores de t½ entre 44,2 y 48,9 horas en el día 21.
En general, la Cmax y el AUC de la norfluoxetina fueron proporcionales a la dosis; sin embargo, estos valores fueron el triple o el cuádruple en el día 21 que en el primer día.
Después de la administración de varias dosis se produjo la acumulación de fluoxetina y norfluoxetina, hasta alcanzar un estado de equilibrio en aproximadamente diez días.
Después de la administración de la última dosis, las concentraciones plasmáticas de fluoxetina y norfluoxetina disminuyeron de manera constante, según un modelo logarítmico-lineal.
Los estudios de eliminación en perros han demostrado que el 29,8% y el 44% de la dosis se excretó por la orina y las heces, respectivamente, 14 días después de la administración del fármaco.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Celulosa microcristalina Sucrosa (como Azúcar compresible NF) Crospovidona Aroma de sabor de carne Sílice coloidal anhidra Hidrogenofosfato de calcio dihidrato Estearato de magnesio
6.2 Incompatibilidades
Ninguna conocida.
6.3 Periodo de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:
2 años.
Periodo de validez después de abierto el envase primario con el medicamento:
30 días.
Deben desecharse los comprimidos que queden en el envase después de su uso.
6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 30°C.
5/ 33 Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado para proteger el medicamento de la humedad.
No extraer el desecante.
6.5 Naturaleza y composición del envase primario
Caja impresa, que contiene un frasco de polietileno de alta densidad (HDPE), de color blanco.
Los comprimidos de 8 mg, 16 mg y 32 mg están envasados en un frasco de HDPE, con un cierre a prueba de niños, un trozo de algodón y un recipiente con desecante.
Los comprimidos de 64 mg están envasados en un frasco de HDPE, con un cierre a prueba de niños, un trozo de algodón y un recipiente con desecante.
Cada frasco contiene 30 comprimidos.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Cualquier medicamento veterinario no usado o los materiales de desecho derivados del uso de tales productos deben eliminarse con arreglo a los requisitos locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 080/ 001-004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
08.07.2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
08.07.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6/ 33 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DECLARACIÓN DE LOS LMR
7/ 33 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Eli Lilly and Company Ltd Speke Operations Fleming Road Liverpool L24 9LN Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DECLARACIÓN DE LOS LMR
No se aplica.
8/ 33 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 33 A.
ETIQUETADO
Caja – 8 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile
8 mg comprimidos masticables para perros
Fluoxetina (clorhidrato).
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Fluoxetina 8,0 mg (equivalente a 9,04 mg de clorhidrato de fluoxetina)
3.
FORMA FARMACÉUTICA
Comprimido masticable.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIONES
Como ayuda en el tratamiento de los trastornos relacionados con la separación, en combinación con técnicas de modificación del comportamiento.
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
CAD {mes/ año} Una vez abierto el envase, usar antes de...
11/ 33 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado con objeto de proteger el producto veterinario de la humedad.
No extraer el desecante.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos de conformidad con las normativas locales.
12.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y de la vista de los niños.
14.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly and Company Ltd Basingstoke RG24 9NL Reino Unido
15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 080/ 001
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Etiqueta del frasco – 8 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile 8 mg comprimidos masticables para perros Fluoxetina (clorhidrato)
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Fluoxetina 8,0 mg (equivalente a 9,04 mg de clorhidrato de fluoxetina)
3.
FORMA FARMACÉUTICA
Comprimido masticable.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIONES
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de...
13/ 33 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC.
Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado con objeto de proteger el producto veterinario de la humedad.
No extraer el desecante.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly and Company Ltd Basingstoke RG24 9NL Reino Unido
14.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 080/ 001
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Caja– 16 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile
16 mg comprimidos masticables para perros
Fluoxetina (clorhidrato).
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Fluoxetina 16,0 mg (equivalente a 18,08 mg de clorhidrato de fluoxetina)
3.
FORMA FARMACÉUTICA
Comprimido masticable.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIONES
Como ayuda en el tratamiento de los trastornos relacionados con la separación, en combinación con técnicas de modificación del comportamiento.
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
CAD {mes/ año} Una vez abierto el envase, usar antes de...
15/ 33 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado con objeto de proteger el producto veterinario de la humedad.
No extraer el desecante.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos de conformidad con las normativas locales.
12.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y de la vista de los niños.
14.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly and Company Ltd Basingstoke RG24 9NL Reino Unido
15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 080/ 002
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Etiqueta del frasco – 16 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile 16 mg comprimidos masticables para perros Fluoxetina (clorhidrato)
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Fluoxetina 16,0 mg (equivalente a 18,08 mg de clorhidrato de fluoxetina)
3.
FORMA FARMACÉUTICA
Comprimido masticable.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIONES
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de...
17/ 33 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC.
Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado con objeto de proteger el producto veterinario de la humedad.
No extraer el desecante.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly and Company Ltd Basingstoke RG24 9NL Reino Unido
14.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 080/ 002
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Caja – 32 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile
32 mg comprimidos masticables para perros
Fluoxetina (clorhidrato).
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Fluoxetina 32,0 mg (equivalente a 36,16 mg de clorhidrato de fluoxetina)
3.
FORMA FARMACÉUTICA
Comprimido masticable.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIONES
Como ayuda en el tratamiento de los trastornos relacionados con la separación, en combinación con técnicas de modificación del comportamiento.
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
CAD {mes/ año} Una vez abierto el envase, usar antes de...
19/ 33 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado con objeto de proteger el producto veterinario de la humedad.
No extraer el desecante.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos de conformidad con las normativas locales.
12.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y de la vista de los niños.
14.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly and Company Ltd Basingstoke RG24 9NL Reino Unido
15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 080/ 003
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Etiqueta del frasco – 32 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile 32 mg comprimidos masticables para perros Fluoxetina (clorhidrato)
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Fluoxetina 32,0 mg (equivalente a 36,16 mg de clorhidrato de fluoxetina)
3.
FORMA FARMACÉUTICA
Comprimido masticable.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIONES
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de...
21/ 33 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC.
Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado con objeto de proteger el producto veterinario de la humedad.
No extraer el desecante.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly and Company Ltd Basingstoke RG24 9NL Reino Unido
14.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 080/ 003
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Caja – 64 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile
64 mg comprimidos masticables para perros
Fluoxetina (clorhidrato).
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Fluoxetina 64,0 mg (equivalente a 72,34 mg de clorhidrato de fluoxetina)
3.
FORMA FARMACÉUTICA
Comprimido masticable.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIONES
Como ayuda en el tratamiento de los trastornos relacionados con la separación, en combinación con técnicas de modificación del comportamiento.
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
CAD {mes/ año} Una vez abierto el envase, usar antes de...
23/ 33 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado con objeto de proteger el producto veterinario de la humedad.
No extraer el desecante.
11.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar los residuos de conformidad con las normativas locales.
12.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
13.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y de la vista de los niños.
14.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly and Company Ltd Basingstoke RG24 9NL Reino Unido
15.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 080/ 004
16.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
Etiqueta del frasco – 64 mg
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile 64 mg comprimidos masticables para perros Fluoxetina (clorhidrato)
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Fluoxetina 64,0 mg (equivalente a 72,34 mg de clorhidrato de fluoxetina)
3.
FORMA FARMACÉUTICA
Comprimido masticable.
4.
TAMAÑO DEL ENVASE
30 comprimidos.
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIONES
Antes de su uso deberá leer el prospecto.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de...
25/ 33 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30 ºC.
Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado con objeto de proteger el producto veterinario de la humedad.
No extraer el desecante.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Eli Lilly and Company Ltd Basingstoke RG24 9NL Reino Unido
14.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 080/ 004
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
26/ 33 B.
PROSPECTO
27/ 33 PROSPECTO
Reconcile 8 mg Comprimidos masticables para perros Reconcile 16 mg Comprimidos masticables para perros Reconcile 32 mg Comprimidos masticables para perros Reconcile 64 mg Comprimidos masticables para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Reconcile 8 mg Comprimidos masticables para perros Reconcile 16 mg Comprimidos masticables para perros Reconcile 32 mg Comprimidos masticables para perros Reconcile 64 mg Comprimidos masticables para perros
Fluoxetina (clorhidrato)
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Reconcile es un comprimido masticable, redondo, moteado, beige a marrón, que contiene:
Reconcile 8 mg Fluoxetina 8,0 mg (equivalente a 9,04 mg de clorhidrato de fluoxetina) Reconcile 16 mg Fluoxetina 16,0 mg (equivalente a 18,08 mg de clorhidrato de fluoxetina) Reconcile 32 mg Fluoxetina 32,0 mg (equivalente a 36,16 mg de clorhidrato de fluoxetina) Reconcile 64 mg Fluoxetina 64,0 mg (equivalente a 72,34 mg de clorhidrato de fluoxetina)
4.
INDICACIONES
Reconcile comprimidos se emplean como ayuda en el tratamiento de los trastornos relacionados con la separación en los perros, como destrucción, y vocalización, y defecación o micción inadecuada.
Este producto sólo deberá utilizarse en combinación con un programa de modificación del comportamiento recomendado por su veterinario.
5.
CONTRAINDICACIONES
No usar en perros que pesen menos de 4 kg.
No usar Reconcile en los perros con epilepsia o con antecedentes de convulsiones.
28/ 33 Este producto no debe usarse en caso de hipersensibilidad a la fluoxetina o a otros inhibidores selectivos de la recaptación de serotonina.
6.
REACCIONES ADVERSAS
Para reducir al mínimo el riesgo de reacciones adversas, no debe sobrepasarse la dosis recomendada.
Entre las reacciones adversas observadas en los perros se cuentan las siguientes:
- Reacciones adversas muy frecuentes: disminución del apetito (incluso anorexia); letargo (incluso
tranquilidad y aumento del sueño).
- Reacciones adversas frecuentes: trastornos de las vías urinarias (como infecciones vesicales,
micción irregular, molestia al miccionar); síntomas del sistema nervioso central (incoordinación, desorientación).
- Reacciones adversas poco frecuentes: pérdida de peso, pérdida del estado físico; dilatación de las
- Reacciones adversas raras: convulsiones.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Reconcile comprimidos debe administrarse por vía oral, a una dosis diaria de 1 a 2 mg/ kg de peso vivo, según la siguiente tabla de dosificaciones:
Concentración del comprimido
(mg)
comprimidos al día
4- 8 > 8-16 > 16-32 > 32-64
Reconcile 8 mg comprimidos Reconcile 16 mg comprimidos Reconcile 32 mg comprimidos Reconcile 64 mg comprimidos
1 1 1 1
La respuesta del perro al tratamiento debe ser evaluada por el cirujano veterinario.
La mejoría clínica cabe esperarse en una o dos semanas.
Si no se observa ninguna mejoría en cuatro semanas, consulte al veterinario, quien deberá reevaluar el tratamiento del perro.
Debe emplearse el juicio profesional cuando se observe la respuesta del animal al tratamiento a fin de determinar la necesidad de continuar el tratamiento más de ocho semanas o suspenderlo si las reacciones adversas lo justifican.
Reconcile comprimidos puede administrarse con o sin alimentos y tienen un sabor agradable, por lo que la mayoría de los perros consumirán el comprimido cuando el propietario se lo ofrezca.
Si se olvida administrar una dosis, la siguiente dosis programada deberá administrarse según se haya prescrito.
29/ 33 9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Reconcile comprimidos debe administrarse por vía oral, con o sin alimentos.
Se debe administrar la dosis a los perros a diario.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 30°C.
Conservar en el embalaje original.
Mantener el frasco perfectamente cerrado con objeto de protegerlo de la humedad.
No extraer el desecante.
Manténgase fuera del alcance y de la vista de los niños.
Periodo de validez después de abierto el recipiente:
30 días.
Deben desecharse los comprimidos que queden en el envase después de su uso.
No usar después de la fecha de caducidad que figura en el frasco.
12.
ADVERTENCIAS ESPECIALES
No ha quedado demostrada la seguridad ni la eficacia de Reconcile en perros que pesen menos de 4 kg o de menos de seis meses.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el prospecto o el texto del envase.
En los seres humanos, los síntomas más frecuentes asociados a sobredosis consisten en convulsiones, somnolencia, náuseas, taquicardia y vómitos.
Las personas con una hipersensibilidad conocida a la fluoxetina deben evitar todo contacto con el medicamento veterinario.
No se han realizado estudios para determinar los efectos de Reconcile comprimidos en perras en cría, gestantes o en lactancia; por lo tanto, no se recomienda el uso en perras gestantes y en lactancia.
Reconcile comprimidos no debe utilizarse en perros con epilepsia o con antecedentes de convulsiones.
Informe a su veterinario si su perro está recibiendo o ha recibido otros medicamentos, incluso aquellos no recetados, ya que Reconcile comprimidos no debe administrarse al mismo tiempo que muchos otros medicamentos.
Consejo adicional para el veterinario: véase más información sobre las interacciones con otros medicamentos en la sección 4.8 del Resumen de las características del producto.
En caso de sobredosis accidental, debe consultar inmediatamente con su veterinario y debe iniciarse un tratamiento sintomático.
(Para más información, véase la sección 4.10 del Resumen de las características del producto).
30/ 33 13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
08.07.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Presentaciones:
Cada frasco contiene 30 comprimidos, con un trozo de algodón y un recipiente con desecante.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Eli Lilly Benelux Stoofstraat 52 B-1000 Brussels Tel.: +32 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux Stoofstraat 52 B-1000 Brussels Tel.: +32 2 548 84 84
Република България Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Magyarország Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Č eská republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Malta Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Danmark Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Nederland Eli Lilly Nederland B. V.
Postbus 379 NL-3990 GD Houten
31/ 33 Deutschland Lilly Deutschland GmbH Abt.
ELANCO Animal Health Teichweg 3 D-35396 Gießen
Norge Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Eesti Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Österreich Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Austria Tel.: +43 1 71178-0
Ελλάδα Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Polska Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
España Lilly S. A.
Elanco Valquimica S. A.
Avda. de la Industria, 30 E-28108 Alcobendas Madrid
Portugal Lilly Farma – Produtos Farmacêuticos, Lda Rua Dr.
António Loureiro Borges, 4 – piso 3 Arquiparque – Miraflores P-1495-131 Algés
France Lilly France 13 rue Pages F-92158 Suresnes cedex Paris
România Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Ireland Eli Lilly & Company Ltd.
Elanco Animal Health Priestley Road Basingstoke UK RG24 9NL
Slovenija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Ísland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Slovenská republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Italia Eli Lilly Italia S. p. A Elanco Animal Health Via Gramsci, 733 SestoFiorentino I-50019 Firenze
Suomi/ Finland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
32/ 33 Κύπρος Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Sverige Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Latvija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
United Kingdom Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Lietuva Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
33/ 33
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 121
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
RHEUMOCAM
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CHMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Rheumocam?
Rheumocam es un medicamento en suspensión de color amarillento opaco para su administración por vía oral, mezclado con el pienso.
Rheumocam contiene el principio activo meloxicam, en dosis de 1,5 mg/ ml.
Rheumocam es un medicamento ‘ genérico’, es decir, similar a un ‘ medicamento veterinario de referencia’ ya autorizado en la UE (Metacam, suspensión oral de 1,5 mg. / ml.).
Los estudios realizados demuestran que Rheumocam es ‘ bioequivalente’ al medicamento veterinario de referencia, lo que significa que Rheumocam es equivalente a la suspensión de 1,5 mg. / ml. de Metacam por la forma de absorción y uso por el organismo.
¿Para qué se utiliza Rheumocam?
Rheumocan se utiliza en los perros para aliviar la inflamación y el dolor en caso de trastornos musculoesqueléticos.
Puede utilizarse tanto para trastornos agudos, como los producidos por lesión, como crónicos (a largo plazo).
Rheumocam se administra con el alimento del animal una vez al día, en dosis de 0,2 mg. de meloxicam/ kg. de masa corporal el primer día, y posteriormente de 0,1 mg. / kg.
La cantidad de suspension a utilizar se mide mediante una jeringa de dosificación especial (incluida en el envase) y que se administra gota a gota con el alimento.
¿Cómo funciona Rheumocam?
Rheumocam contiene meloxicam, que pertenece a una clase de medicamentos denominados antiinflamatorios no esteroideos (AINEs).
Meloxicam actúa por inhibición de la síntesis de prostaglandina.
Como las prostaglandinas son las sustancias que desencadenan la inflamación, el dolor, el sudor y la fiebre, meloxicam reduce dichas respuestas.
¿Qué tipo de estudios se han realizado con Rheumocam?
En un estudio se examinó la absorción de Rheumocam y sus efectos sobre el organismso, en comparación con el Metacam en dosis de 1,5 mg. / ml. de suspensión oral.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Cuál es el riesgo asociado a Rheumocam?
Entre los efectos adversos ocasionales están los que se observan también con otros AINEs, como pérdida de apetito, vómitos, diarrea, sangre en las heces y apatía (falta de vitalidad).
Estos efectos secundarios aparecen por lo general durante la primera semana del tratamiento y suelen ser temporales, desapareciendo tan pronto se interrumpe el tratamiento.
En casos muy raros pueden ser graves o incluso provocar la muerte.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Las personas hipersensibles (alérgicas) a los AINEs deben evitar el contacto con Rheumocam.
Si una persona ingiere el medicamento, deberá buscarse inmediatamente asistencia de un médico.
¿Por qué se ha aprobado Rheumocam?
El Comité de Medicamentos de Uso Veterinario (CVMP) consideró que, de acuerdo con los requerimientos de la Unión Europea, Rheumocam ha demostrado ser bioequivalente a Metacam 1,5 mg. / ml en suspensión oral.
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Metacam 15 mg. / ml en suspensión oral son mayores que sus riesgos en el tratamiento de la inflamación o el dolor de músculos o articulaciones en perros, por lo que recomendó que se aprobase su comercialización.
La relación entre riesgos y beneficios puede encontrarse en el módulo 6 de este EPAR.
Otras informaciones sobre Rheumocam:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Rheumocam a Chanelle Pharmaceuticals Manufacturing Ltd. el 10.01.2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento
10.01.2008
Página 2/ 2 ©EMEA 2008
Número EU
Marca de fantasía
Dosis
Vía de administración
Envase
Tamaño del envase
Tiempo de espera
EU/ 2/ 07/ 078/ 001 Rheumocam
1,5 mg/ ml
Suspensión oral Perros
Vía oral
Frasco de PET, jeringa dosificadora de polipropileno
42 ml
1 frasco con No se aplica jeringa dosificadora
EU/ 2/ 07/ 078/ 002 Rheumocam
1,5 mg/ ml
Suspensión oral Perros
Vía oral
Frasco de PET, jeringa dosificadora de polipropileno
100 ml
1 frasco con No se aplica jeringa dosificadora
EU/ 2/ 07/ 078/ 003 Rheumocam
1,5 mg/ ml
Suspensión oral Perros
Vía oral
Frasco de PET, jeringa dosificadora de polipropileno
200 ml
1 frasco con No se aplica jeringa dosificadora
EU/ 2/ 07/ 078/ 004 Rheumocam
1,5 mg/ ml
Suspensión oral Perros
Vía oral
Frasco de polietileno de densidad alta, jeringa dosificadora de polipropileno
15 ml
1 frasco con No se aplica jeringa dosificadora
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rheumocam 1,5 mg/ ml suspensión oral para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada ml de Rheumocam 1,5 mg/ ml suspensión oral contiene:
Principio activo:
Meloxicam 1,5 mg
Excipientes:
Benzoato de sodio 5 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión oral.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
4.3 Contraindicaciones
No usar en animales en gestación o lactancia.
No administrar a animales que presenten trastornos gastrointestinales como irritación y hemorragia, deterioro de la función hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No administrar a perros de menos de 6 semanas de edad.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
En caso de que se produzcan efectos secundarios, se debe interrumpir el tratamiento y consultar con un veterinario.
2 Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumentar la toxicidad renal.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Ocasionalmente se han registrado reacciones adversas típicas de los AINES, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces y apatia.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia (véase la sección 4.3).
4.8 Interacción con otros medicamentos y otras formas de interacción
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a proteínas pueden competir por la unión y producir efectos tóxicos.
Rheumocam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas, por ello, antes de iniciar el tratamiento debe establecerse un período libre de tratamiento con tales medicamentos veterinarios de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacocinéticas de los medicamentos veterinarios utilizados previamente.
4.9 Posología y forma de administración
Agitar bien antes de su uso.
Para administrar mezclado con el alimento.
El tratamiento inicial es una dosis única de 0,2 mg de meloxicam/ kg peso vivo el primer día.
Se continuará el tratamiento con una dosis de mantenimiento de 0,1 mg de meloxicam/ kg peso vivo al día por vía oral (a intervalos de 24 horas).
Debe prestarse especial atención a la exactitud de la dosis.
La suspensión se puede administrar utilizando la jeringa dosificadora de Rheumocam incluida en el envase.
La jeringa encaja en el frasco y posee una escala de kg/ peso vivo que corresponde a la dosis de mantenimiento (esto es, 0,1 mg de meloxicam/ kg peso vivo).
De este modo, para el primer día se requerirá el doble del volumen de mantenimiento.
La respuesta clínica se observa normalmente en 3 - 4 días.
El tratamiento debe interrumpirse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
3 En caso de sobredosificación debe iniciarse un tratamiento sintomático.
4.11 Tiempo de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Medicamentos antiinflamatorios y antirreumáticos, no esteroídicos (oxicamas).
Código ATCvet:
QM01AC06
5.1 Propiedades farmacodinámicas
El meloxicam es un fármaco antiinflamatorio no esteroídico (AINE) del grupo de las oxicamas que actúa inhibiendo la síntesis de prostaglandinas, ejerciendo de este modo efectos antiinflamatorios, analgésicos, antiexudativos y antipiréticos.
Reduce la infiltración de leucocitos hacia el tejido inflamado.
También inhibe, aunque en menor grado, la agregación plaquetar inducida por colágeno.
Los estudios in vitro e in vivo demostraron que el meloxicam inhibe a la ciclooxigenasa-2 (COX-2) en mayor medida que a la ciclooxigenasa-1 (COX-1).
5.2 Datos farmacocinéticos
Absorción El meloxicam se absorbe completamente después de la administración oral, obteniéndose concentraciones plasmáticas máximas tras aproximadamente 7,5 horas.
Cuando el producto se utilize conforme al régimen posológico recomendado, las concentraciones plasmáticas de meloxicam en el estado estacionario se alcanzan en el segundo día de tratamiento.
Distribución Existe una relación lineal entre la dosis administrada y la concentración observada en plasma dentro del intervalo de dosis terapéuticas.
Alrededor del 97% del meloxicam se une a proteínas plasmáticas.
El volumen de distribución es de 0,3 l/ kg.
Metabolismo El meloxicam se detecta predominantemente en el plasma, siendo una sustancia que se excreta principalmente por la bilis, mientras que la orina contiene sólo trazas del compuesto original.
El meloxicam es metabolizado a un alcohol, un derivado ácido y a varios metabolitos polares.
Se ha demostrado que todos los metabolitos principales son farmacológicamente inactivos.
Eliminación El meloxicam tiene una vida media de eliminación de 24 horas.
Aproximadamente el 75% de la dosis administrada se elimina por las heces y el resto por la orina.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sacarina sódica Carboximetilcelulosa sódica
4 Sílice coloidal Ácido cítrico monohidrato Sorbitol líquido Hidrogenofosfato de disodio dodecahidrato Benzoato de sodio Aroma de miel
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
2 años Período de validez después de abierto el envase primario con el medicamento:
6 meses
6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Frasco de tereftalato de polietileno (PET) con 42, 100 ó 200 ml, con cierre a prueba de niños, y un frasco de polietileno de densidad alta con 15 ml con cierre a prueba de niños, y jeringa dosificadora de polipropileno.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irlanda.
Tel: + 353 91 841788 Fax: + 353 91 842937 correo electrónico: sales@chanellegroup. ie
8.
NÚMEROS DE AUTORIZACIÓN DE COMERCIALIZACIÓN
15 ml:
EU/ 2/ 07/ 078/ 004 42 ml:
EU/ 2/ 07/ 078/ 001 100 ml:
EU/ 2/ 07/ 078/ 002 200 ml:
EU/ 2/ 07/ 078/ 003
5 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10/ 01/ 2008.
10.
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
6 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
Chanelle Pharmaceuticals Manufacturing Ltd.
Loughrea, Co.
Galway, IRLANDA.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{Caja para los frascos de 15 ml, 42 ml, 100 ml o 200 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rheumocam 1,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada ml contiene:
1,5 mg de meloxicam 5 mg de benzoato de sodio
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
15 ml 42 ml 100 ml 200 ml
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Administración en el alimento.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
11 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 6 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No se aplica.
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irlanda.
16.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 078/ 004 15 ml EU/ 2/ 07/ 078/ 001 42 ml EU/ 2/ 07/ 078/ 002 100 ml EU/ 2/ 07/ 078/ 003 200 ml
12 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
{Etiqueta para los frascos de 100 ml y 200 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rheumocam 1,5 mg/ ml suspensión oral para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Cada ml contiene:
1,5 ml de meloxicam 5 mg de benzoato de sodio
3.
FORMA FARMACÉUTICA
Suspensión oral
4.
TAMAÑO DEL ENVASE
100 ml 200 ml
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Evitar la introducción de contaminación durante el uso.
Administración con el alimento.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
14 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en animales en gestación o lactancia.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 6 meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No se aplica.
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar de acuerdo con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irlanda.
16.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 078/ 002 100 ml EU/ 2/ 07/ 078/ 003 200 ml
15 17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
16 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{Etiqueta para el frasco de 15 ml y de 42 ml}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rheumocam 1,5 mg/ ml suspensión oral para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Meloxicam 1,5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
15 ml 42 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Administración con el alimento.
5.
TIEMPO DE ESPERA
No se aplica.
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar antes de 6 meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
17 B.
PROSPECTO
18 PROSPECTO
Rheumocam 1,5 mg/ ml suspensión oral para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irlanda.
Tel: + 353 91 841788 Fax: + 353 91 842937 correo electrónico: sales@chanellegroup. ie
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Rheumocam 1,5 mg/ ml suspensión oral para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada ml contiene:
1,5 mg de meloxicam 5 mg de benzoato de sodio
4.
INDICACIÓN(ES)
Alivio de la inflamación y el dolor en trastornos músculo-esqueléticos agudos y crónicos.
5.
CONTRAINDICACIONES
No usar en animales en gestación o lactancia.
No administrar a animales que presenten trastornos gastrointestinales como irritación y hemorragia, deterioro de la función hepática, cardíaca o renal y trastornos hemorrágicos.
No usar en caso de hipersensibilidad al principio activo o a alguno de los excipientes.
No administrar a perros de menos de 6 semanas de edad.
6.
REACCIONES ADVERSAS
Ocasionalmente se han registrado reacciones adversas típicas de los AINES, tales como pérdida del apetito, vómitos, diarrea, sangre oculta en las heces y apatia.
Estos efectos secundarios tienen lugar generalmente durante la primera semana de tratamiento y, en la mayoría de casos, son transitorios y desaparecen después de la finalización del tratamiento, pero en muy raros casos pueden ser graves o fatales.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
19 7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Agitar bien antes de su uso.
Para administración con el alimento.
Evitar la introducción de contaminación durante el uso.
El tratamiento inicial es una dosis única de 0,2 mg de meloxicam/ kg peso vivo el primer día.
Se continuará el tratamiento con una dosis de mantenimiento al día por vía oral (a intervalos de 24 horas) de 0,1 mg de meloxicam/ kg peso vivo.
La suspensión se puede administrar utilizando la jeringa dosificadora incluida en el envase.
La jeringa lleva una escala que se corresponde con el volumen necesario.
En la siguiente tabla posológica se indica el volumen que deberá administrarse en función del peso del perro:
Peso corporal (kg) 7.5 15 22.5 30 37.5 45 52.5 60
Dosis de mantenimiento (ml) 0.5 1 1.5 2 2.5 3 3.5 4
Para el primer día se requerirá el doble de la dosis de mantenimiento.
La respuesta clínica se observa normalmente en 3 ó 4 días.
El tratamiento debe interrumpirse al cabo de 10 días como máximo, si no existe una mejora clínica aparente.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Debe prestarse especial atención a la exactitud de la dosis.
Seguir cuidadosamente las instrucciones del veterinario.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Este medicamento veterinario no requiere condiciones especiales de conservación.
Manténgase fuera del alcance y la vista de los niños.
No usar después de la fecha de caducidad (CAD/ EXP) que figura en la caja y el frasco.
12.
ADVERTENCIA(S) ESPECIAL(ES)
20 En caso de que se produzcan efectos secundarios, se debe interrumpir el tratamiento y consultar con un veterinario.
Evitar su uso en animales deshidratados, hipovolémicos o hipotensos ya que existe un riesgo potencial de aumentar la toxicidad renal.
Otros AINEs, diuréticos, anticoagulantes, antibióticos aminoglucósidos y sustancias con alta afinidad a las proteínas pueden competir por la unión y producir efectos tóxicos.
Rheumocam no se debe administrar junto con otros AINEs o glucocorticosteroides.
El pretratamiento con sustancias antiinflamatorias puede producir reacciones adversas adicionales o aumentadas y, por ello, antes de iniciar el tratamiento debe establecerse un período libre del tratamiento con tales medicamentos veterinarios de al menos 24 horas.
En cualquier caso, el período libre de tratamiento debe tener en cuenta las propiedades farmacocinéticas de los medicamentos veterinarios utilizados previamente.
En caso de sobredosificación debe iniciarse un tratamiento sintomático.
Las personas con hipersensibilidad conocida a los AINEs deberán evitar todo contacto con el medicamento veterinario.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Medicamento sujeto a prescripción veterinaria.
Frasco de 15, 42, 100 ó 200 ml con jeringa dosificadora.
Es posible que no se comercialicen todas las presentaciones.
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 072
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SEVOFLO
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es SevoFlo?
SevoFlo es sevoflurano al 100%, un compuesto químico que a temperatura ambiente está en estado líquido, pero cuando se calienta se convierte en gas (se vaporiza).
Este gas se utiliza como anestésico general para perros.
¿Para qué se utiliza SevoFlo?
SevoFlo se utiliza para inducir y para mantener la anestesia en perros.
SevoFlo se administra utilizando equipo anestésico especializado, normalmente en una mezcla gaseosa cuidadosamente controlada que contiene oxígeno.
Al respirar la mezcla gaseosa, el perro pierde el conocimiento.
¿Cómo actúa SevoFlo?
Cuando al perro se le da a respirar una mezcla de oxígeno y sevoflurano, inhala el sevoflurano hasta sus pulmones, desde los que pasa a la corriente sanguínea, se abre paso hasta el cerebro e induce a una pérdida del conocimiento.
Concluida la intervención quirúrgica, se retira el anestésico.
Cuando la concentración de anestésico en el cerebro cae por debajo de un determinado nivel, el perro se despierta.
¿Qué tipo de estudios se han realizado con SevoFlo?
Se facilitó información sobre la calidad farmacéutica, la tolerancia del producto en perros y su seguridad para personas (en contacto con el producto) y para el medio ambiente.
Se efectuaron estudios en perros a fin de comparar la eficacia de SevoFlo con la de otros anestésicos, como isoflurano (otro gas anestésico), tiopental, propofol y ketamina más diazepam, y se investigó la eficacia de SevoFlo para inducir y mantener la anestesia.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener SevoFlo durante los estudios?
En los estudios, la eficacia de SevoFlo fue equivalente a la de otros agentes anestésicos.
SevoFlo dio pruebas de inducir una anestesia relativamente rápida y suave en perros, seguida de una buena recuperación.
Los estudios demostraron que el sevoflurano puede utilizarse con seguridad en conjunción con otros medicamentos empleados habitualmente en perros antes o durante las operaciones.
¿Cuál es el riesgo asociado a SevoFlo?
Los efectos secundarios comunicados con más frecuencia durante la administración de SevoFlo en perros son baja presión arterial, respiración anormalmente rápida, tensión muscular, excitación, momentánea incapacidad para respirar, pequeñas contracciones musculares y vómitos.
Quizá sea preciso ajustar la dosis administrada a perros muy mayores o muy enfermos.
SevoFlo no debe administrarse a perras gestantes o lactantes, ni a perros que aún no han llegado a las 12 semanas de edad, dado que en su caso la experiencia clínica de que se dispone es limitada.
SevoFlo no debe utilizarse en perros de los que se conozca o se sospeche la sensibilidad a tales anestésicos.
La lista completa de efectos secundarios comunicados sobre SevoFlo puede consultarse en el prospecto.
¿Qué precauciones debe tomar la persona que administra el medicamento o entra en contacto con el animal?
Este medicamento veterinario ha sido especialmente elaborado para perros y no está indicado su uso en seres humanos.
Por tratarse el sevoflurano de un anestésico general, la exposición del ser humano al vapor de sevoflurano puede provocar síntomas como escalofríos, náusea, dolor de cabeza, descenso de la presión arterial, disminución de la frecuencia cardiaca e incluso insuficiencia respiratoria.
En consecuencia, habrá que eliminar inmediatamente todo derrame, el vapor no deberá ser inhalado y habrá que evitar todo contacto bucal con el producto.
Las mujeres embarazadas y lactantes no deben tener ningún contacto con el producto y asimismo deberán evitar también los quirófanos y las salas para recuperación de animales donde se esté utilizando o se haya utilizado recientemente el producto.
En caso de contacto accidental con la piel o los ojos, o para ampliar información, se recomienda consultar el prospecto.
¿Por qué se ha aprobado SevoFlo?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de SevoFlo son mayores que sus riesgos en relación con su uso para la inducción y el mantenimiento de la anestesia en perros, y recomendó que se autorizase la comercialización de SevoFlo.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre SevoFlo:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento SevoFlo a Abbott Laboratories Ltd. el 11 de diciembre de 2002.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de administración de este medicamento.
Fecha de la última actualización del presente resumen: marzo de 2007.
©EMEA 2007
Página 2/ 2
Número de la UE
Marca de fantasía
Dosis
Forma farmacéutica
Especies a las que va destinado el medica-mento
Conte-nido
Tamaño del envase
EU/ 2/ 02/ 035/ 007
SevoFlo
100%
Vapor para inhalar, líquido
Frasco (naftalato de polietileno) con cierre Quik- Fil (II)
250 ml.
1 frasco
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 24 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
SevoFlo 100% Líquido para inhalación del vapor para perros.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Cada frasco contiene 250 ml de sevoflurano (100%).
3.
FORMA FARMACÉUTICA
Líquido para inhalación del vapor.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para la inducción y mantenimiento de la anestesia.
4.3 Contraindicaciones
No usar en perros con hipersensibilidad conocida al sevoflurano o a otros anestésicos halogenados.
No usar en perras gestantes y lactantes (véase la sección 4.7).
No usar en perros con predisposición genética conocida o sospechada a hipertermia maligna.
No usar en perros menores de 12 semanas de edad.
4.4 Advertencias especiales especificando las especies a las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales Los anestésicos volátiles halogenados pueden reaccionar con los absorbentes secos de dióxido de carbono (CO2) para producir monóxido de carbono (CO), lo que puede conducir a niveles elevados de carboxihemoglobina en algunos perros.
A fin de reducir al mínimo esta reacción en los circuitos anestésicos de reinspiración, SevoFlo no debe pasarse por cal sodada ni hidróxido de bario que se hayan dejado secar.
La reacción exotérmica que se produce entre los agentes de inhalación (incluyendo el sevoflurano) y los absorbentes de CO2 aumenta cuando se deseca el absorbente de CO2, como por ejemplo después de un período prolongado de flujo de gas seco a través de los botes de absorbente de CO2.
Se han comunicado casos poco frecuentes de producción excesiva de calor, humo y/ o fuego en la máquina de anestesia durante el uso de un absorbente de CO2 desecado y el sevoflurano.
Una disminución inusual de la profundidad de la anestesia en comparación con el ajuste del vaporizador podrá indicar el calentamiento excesivo del bote del absorbente de CO2.
Si se sospecha que el absorbente de CO2 pueda estar desecado, deberá sustituirse.
El indicador de color de la mayoría de los absorbentes de CO2 no cambia necesariamente como consecuencia de la desecación.
Por lo tanto, la falta de un cambio de color significativo no debe tomarse como garantía de
Los absorbentes de CO2 deberán sustituirse de forma rutinaria independientemente del estado del indicador de color.
El 1,1,3,3,3-pentafluoro-2-(fluorometoxi)propeno (C4H2F6O), también denominado Compuesto A, se produce cuando el sevoflurano interactúa con la cal sodada o el hidróxido de bario.
La reacción con este último conduce a mayor producción del Compuesto A que la reacción con la cal sodada.
Su concentración en un sistema absorbente circular aumenta según suben las concentraciones de sevoflurano y según desciende la velocidad de flujo del gas fresco.
Se ha demostrado que la degradación del sevoflurano por la cal sodada aumenta con la temperatura.
Como la reacción del anhídrido carbónico con los absorbentes es exotérmica, este ascenso de la temperatura vendrá determinado por las cantidades de CO2 absorbidas, que a su vez dependerán del flujo de gas fresco en el sistema anestésico circular, del estado metabólico del perro y de la ventilación.
Aunque el Compuesto A es una nefrotoxina dependiente de la dosis en ratas, se desconoce el mecanismo de esta toxicidad renal.
Deberá evitarse la anestesia con sevoflurano de larga duración y de bajo flujo debido al riesgo de acumulación del Compuesto A.
Durante el mantenimiento de la anestesia, el aumento de la concentración de sevoflurano produce una disminución, de manera dosis dependiente, de la presión sanguínea.
Debido a la escasa solubilidad del sevoflurano en la sangre, estos cambios hemodinámicos pueden tener lugar más rápidamente que con otros anestésicos volátiles.
Deberá monitorizarse la tensión arterial de forma frecuente durante la anestesia con sevoflurano.
Deberá disponerse de forma inmediata de equipos para ventilación artificial, aporte de oxígeno y reanimación circulatoria.
Las disminuciones excesivas de la presión sanguínea o la depresión respiratoria pueden estar relacionadas con la profundidad de la anestesia, y pueden corregirse disminuyendo la concentración inspirada de sevoflurano.
La escasa solubilidad del sevoflurano también facilita su rápida eliminación por la vía pulmonar.
El potencial nefrotóxico de ciertos AINEs, cuando se utilizan en el período perioperatorio, podrá exacerbarse por los episodios de hipotensión durante la anestesia con sevoflurano.
A fin de conservar el flujo sanguíneo renal deben evitarse los episodios prolongados de hipotensión (tensión arterial media de menos de 60 mm Hg) en los perros durante la anestesia con sevoflurano.
De aparecer hipertermia maligna, deberá interrumpirse inmediatamente la administración del anestésico y se administrará oxígeno al 100%, usando tubos de anestésicos y una bolsa de reinspiración nuevos.
El tratamiento apropiado deberá iniciarse rápidamente.
Perros comprometidos o debilitados:
Las dosis de sevoflurano pueden tener que ajustarse para los perros de edad avanzada o debilitados.
Podrá ser necesario reducir las dosis requeridas para la anestesia de mantenimiento en aproximadamente un 0,5% en perros de avanzada edad (es decir, del 2,8% al 3,1% en perros de edad avanzada premedicados y del 3,2% al 3,3% en perros de edad avanzada no premedicados).
La escasa experiencia clínica en la administración de sevoflurano a perros con insuficiencia renal, hepática o cardiovascular indica que el fármaco puede utilizarse sin peligro en presencia de tales afecciones.
No obstante, se recomienda que esos animales sean estrechamente vigilados durante la anestesia con sevoflurano.
El sevoflurano puede causar un pequeño aumento de la presión intracraneal (PIC) en condiciones de normocapnia.
En los perros con traumatismos craneales, u otras afecciones que provocan riesgo de aumento de la PIC, se recomienda provocar hipocapnia mediante una hiperventilación controlada como medida para prevenir cambios en la PIC.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales A fin de reducir al mínimo la exposición al vapor de sevoflurano, se hacen las siguientes recomendaciones:
3/ 24 • Asegurar que los quirófanos y las zonas de recuperación de los animales cuentan con una ventilación adecuada, o con sistemas depuradores, para impedir la acumulación del vapor anestésico. • Se deberá realizar el mantenimiento apropiado de todos los sistemas de depuración/ extracción. • Las mujeres embarazadas o en período de lactancia no deberán tener ningún contacto con el producto y deberán evitar los quirófanos y las zonas de recuperación de los animales. • Hay que tener cuidado al administrar SevoFlo, eliminando inmediatamente el vertido. • No inhalar el vapor directamente. • Evitar el contacto con la boca. • Los anestésicos halogenados pueden inducir lesión hepática.
Se trata de una respuesta idiosincrásica observada en raras ocasiones después de la exposición repetida. • Desde el punto de vista medioambiental, se considera buena práctica utilizar filtros de carbón con equipo de depuración.
La exposición directa de los ojos puede causar una leve irritación.
De tener lugar, deberán lavarse los ojos 15 minutos con agua abundante.
Si la irritación persistiera, deberá acudir al médico.
En caso de contacto accidental con la piel, lavar la zona afectada con agua abundante.
Los síntomas de sobreexposición humana (inhalación) al vapor de sevoflurano incluyen depresión respiratoria, hipotensión, bradicardia, escalofríos, náusea y cefalea.
De aparecer estos síntomas, la persona deberá ser retirada de la fuente de exposición y ser atendida por un médico.
Recomendación al facultativo:
Mantener una vía respiratoria permeable y administrar tratamiento de soporte y sintomático.
4.6 Reacciones adversas (frecuencia y gravedad)
Las reacciones adversas descritas con más frecuencia asociadas con la administración de SevoFlo fueron hipotensión, seguida de taquipnea, tensión muscular, excitación, apnea, fasciculaciones musculares y emesis.
El sevoflurano produce depresión respiratoria dosis dependiente, por lo tanto, deberá monitorizarse estrechamente la respiración durante la anestesia con sevoflurano y conforme a esto, se ajustará la concentración inspirada de sevoflurano.
El uso de algunos regímenes anestésicos que incluyen sevoflurano puede conducir a bradicardia, reversible con anticolinérgicos.
Las reacciones adversas menos frecuentes incluyen pataleo, arcadas, salivación, cianosis, contracciones ventriculares prematuras y depresión cardiopulmonar excesiva.
Con el uso del sevoflurano, como con otros anestésicos halogenados, puede haber ascensos transitorios de la aspartato aminotransferasa (AST), alanina aminotransferasa (ALT), lactato deshidrogenasa (LDH), bilirrubina y recuento leucocitario.
La hipotensión durante la anestesia con sevoflurano puede conducir a la disminución del flujo sanguíneo renal.
No puede excluirse la posibilidad de que el sevoflurano desencadene episodios de hipertermia maligna en perros susceptibles.
4.7 Uso durante la gestación o la lactancia
No use este medicamento durante la gestación y la lactancia ya que no se ha establecido la seguridad del medicamento veterinario durante la gestación o la lactancia.
Sin embargo, existe experiencia clínica limitada sobre el uso de sevoflurano, tras la inducción con propofol, en perras sometidas a cesárea, sin 4/ 24 que se detectaran efectos perjudiciales ni en las perras ni en sus cachorros.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
Anestésicos intravenosos:
La administración de sevoflurano es compatible con los barbitúricos y propofol intravenosos.
La administración concurrente de tiopental, sin embargo, puede aumentar ligeramente la sensibilidad a las arritmias cardíacas provocadas por la adrenalina.
Benzodiacepinas y opioides:
La administración de sevoflurano es compatible con las benzodiacepinas y opioides corrientemente utilizados en la práctica veterinaria.
Al igual que otros anestésicos para inhalación, la CAM del sevoflurano disminuye por la administración concomitante de benzodiacepinas y opioides.
Fenotiacinas y agonistas de los receptores α 2:
El sevoflurano es compatible con las fenotiacinas y los agonistas de los receptores α 2 normalmente utilizados en la práctica veterinaria.
Los agonistas de los receptores α 2 tienen un efecto ahorrador anestésico y por tanto, deberá reducirse la dosis de sevoflurano conforme a esto.
Existen datos limitados sobre los efectos de los agonistas α 2 altamente potentes (medetomidina y romifidina) como premedicación.
Por lo tanto, deberán utilizarse con precaución.
Podrá desarrollarse bradicardia cuando se utilizan agonistas de los receptores α 2 con sevoflurano.
La bradicardia podrá remitir con la administración de anticolinérgicos.
Anticolinérgicos:
Los estudios utilizando protocolos de anestesia con sevoflurano que incluyeron atropina o glucopirrolato como premedicación demuestran que estos anticolinérgicos son compatibles con el sevoflurano en perros.
En un estudio de laboratorio, el uso de un régimen anestésico a base de acepromacina, oximorfona, tiopental y sevoflurano condujo a la prolongación del período de recuperación en todos los perros tratados, en comparación con las recuperaciones de los perros anestesiados únicamente con sevoflurano.
El uso del sevoflurano con relajantes musculares no despolarizantes no ha sido evaluado en perros.
Sin embargo, en el ser humano el uso del sevoflurano aumenta tanto la intensidad como la duración del bloqueo neuromuscular provocado por los relajantes musculares no despolarizantes.
4.9 Posología y forma de administración
Concentración inspirada:
SevoFlo debe administrarse con un vaporizador específicamente calibrado para el uso con sevoflurano de manera que pueda controlarse con exactitud la concentración administrada.
SevoFlo no contiene estabilizantes y no afecta de forma alguna a la calibración ni al funcionamiento de esos vaporizadores.
La administración de sevoflurano debe individualizarse según la respuesta del perro.
Premedicación:
La necesidad y elección de la premedicación a utilizar se deja a la discreción del veterinario.
Las dosis de los medicamentos preanestésicos pueden ser inferiores a las indicadas en la etiqueta para su uso independiente.
Inducción de la anestesia:
Cuando se utiliza sevoflurano para inducción con mascarilla, se emplean concentraciones inspiradas de sevoflurano del 5 al 7% con oxígeno para inducir anestesia quirúrgica en el perro sano.
Puede esperarse que estas concentraciones produzcan la anestesia quirúrgica en un plazo de 3 a 14 minutos y pueden fijarse inicialmente o alcanzarse gradualmente a lo largo de 1 a 2 minutos.
El uso de premedicación no afecta a la concentración de sevoflurano necesaria para la inducción.
5/ 24 Mantenimiento de la anestesia:
El sevoflurano puede utilizarse para mantener la anestesia tras la inducción con mascarilla usando sevoflurano, o tras la inducción con agentes inyectables.
La concentración de sevoflurano necesaria para mantener la anestesia es menor que la necesaria para la inducción.
Los niveles quirúrgicos de anestesia en el perro sano pueden mantenerse con concentraciones inhaladas del 3,3 al 3,6% en presencia de premedicación.
En ausencia de premedicación, las concentraciones inhaladas de sevoflurano del 3,7 al 3,8% proporcionarán niveles quirúrgicos de anestesia en el perro sano.
La presencia de estimulación quirúrgica podrá requerir un aumento en la concentración de sevoflurano.
El uso de agentes inyectables para la inducción, sin premedicación, tiene poco efecto sobre las concentraciones de sevoflurano necesarias para el mantenimiento.
Los regímenes anestésicos que incluyen premedicación con opioides, agonistas de los receptores α 2, benzodiacepinas o fenotiacinas, permiten usar concentraciones más bajas de sevoflurano para el mantenimiento.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
La sobredosificación con SevoFlo puede conducir a una depresión respiratoria profunda.
Por lo tanto, debe vigilarse estrechamente la respiración y apoyarla cuando sea necesario con oxígeno suplementario y/ o ventilación asistida.
En casos de depresión cardiopulmonar grave, se deberá interrumpir la administración de sevoflurano, se asegurará que las vías respiratorias están despejadas y se iniciará la ventilación asistida o controlada con oxígeno puro.
La depresión cardiovascular debe tratarse con expansores del plasma, vasotensores, agentes antiarrítmicos u otras técnicas apropiadas.
Debido a la escasa solubilidad del sevoflurano en la sangre, el aumento de su concentración puede conducir a rápidos cambios hemodinámicos (disminuciones, de manera dosis dependiente, de la presión sanguínea) en comparación con otros anestésicos volátiles.
Las disminuciones excesivas de la presión sanguínea o la depresión respiratoria pueden corregirse disminuyendo la concentración inspirada de sevoflurano, o interrumpiéndolo.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Anestésico para inhalación, código ATCvet:
QN 01AB 08
5.1 Propiedades farmacodinámicas
El sevoflurano es un agente anestésico para inhalación, con un ligero olor, que se utiliza para inducir y mantener la anestesia general.
La concentración alveolar mínima (CAM) del sevoflurano en perros es del 2,36%.
Se emplean múltiplos de la CAM como orientación de los distintos grados quirúrgicos de anestesia, que suelen ser de 1,3 a 1,5 veces el valor CAM.
El sevoflurano produce la pérdida del conocimiento por su acción sobre el sistema nervioso central.
El sevoflurano provoca sólo ligeros aumentos del flujo sanguíneo cerebral y de la actividad metabólica, y tiene poca o ninguna capacidad de potenciar las convulsiones.
El sevoflurano puede aumentar la presión intracraneal a concentraciones de 2,0 CAM o superiores, en condiciones de presiones parciales normales de dióxido de carbono (normocapnia); pero se ha demostrado que dicha presión queda dentro de los valores normales a concentraciones de sevoflurano de hasta 1,5 CAM si la hipocapnia es inducida mediante hiperventilación.
El sevoflurano provoca
6/ 24 vasodilatación sistémica y produce disminuciones, de manera dosis dependiente, de la tensión arterial media, la resistencia periférica total, el rendimiento cardíaco y, posiblemente, la fuerza de contracción y la velocidad de relajación del miocardio.
El sevoflurano tiene un efecto depresor de la respiración, que se caracteriza por un descenso de la frecuencia de ventilación.
La depresión respiratoria puede conducir a acidosis respiratoria y paro respiratorio (a concentraciones de sevoflurano de 2,0 CAM o más) en perros con respiración espontánea.
A una concentración de sevoflurano de menos de 2,0 CAM se produce un pequeño aumento neto del flujo sanguíneo hepático total.
La distribución y consumo hepáticos de oxígeno no cambiaron significativamente a concentraciones de CAM de hasta 2,0.
La administración de sevoflurano afecta de forma adversa la autorregulación del flujo sanguíneo renal en perros.
A consecuencia de ello, el flujo sanguíneo renal desciende de forma lineal según aumenta la hipotensión en los perros anestesiados con sevoflurano.
No obstante, el consumo de oxígeno renal, y por consiguiente la función renal, se mantienen en tensiones arteriales medias por encima de 40 mm Hg.
5.2 Datos farmacocinéticos
Es preciso que se disuelva en la sangre una cantidad mínima de sevoflurano antes de que la presión alveolar parcial esté equilibrada con la presión arterial parcial debido a la escasa solubilidad del sevoflurano en la sangre (el coeficiente de división sangre/ gas a 30°C es de 0,63 a 0,69).
Durante la inducción con sevoflurano se produce un rápido ascenso de la concentración alveolar hacia la concentración inspirada, alcanzando la relación de la concentración inspirada y la corriente de sevoflurano un valor de 1 en menos de 10 minutos.
La inducción de la anestesia correspondiente es rápida y su profundidad cambia rápidamente según cambia la concentración del anestésico.
El sevoflurano es metabolizado hasta cierto grado en los perros (1 a 5%).
Los metabolitos principales son hexafluoroisopropanol (HFIP), con liberación de fluoruro inorgánico y CO2.
Las concentraciones de iones fluoruro se ven influidas por la duración de la anestesia y por la concentración del sevoflurano.
Una vez formado, el HFIP es rápidamente conjugado con ácido glucurónico y se elimina como metabolito urinario.
No se ha identificado ninguna otra vía metabólica para el sevoflurano.
En perros expuestos a sevoflurano al 4% durante 3 horas, se observaron concentraciones séricas máximas medias de fluoruro de 20,0 ± 4,8 µmol/ l al cabo de 3 horas de anestesia.
Los niveles séricos de fluoruro bajaron rápidamente al terminar la anestesia y volvieron a la línea basal a las 24 horas después de la anestesia.
La eliminación del sevoflurano es bifásica por naturaleza, con una fase inicial rápida y una segunda fase más lenta.
El compuesto original (la fracción dominante) se elimina por los pulmones.
La semivida para la fase de eliminación lenta es de aproximadamente 50 minutos.
La eliminación del torrente sanguíneo tiene lugar en su mayor parte en un período de 24 horas.
El tiempo de eliminación del tejido adiposo es mayor que el del cerebro.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Ninguno.
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años.
7/ 24 6.4 Precauciones especiales de conservación
No conservar a temperatura superior a 25°C.
Mantener el frasco perfectamente cerrado.
6.5 Naturaleza y composición del envase primario
SevoFlo se presenta en una caja de cartón que contiene un frasco de naftalato de polietileno (PEN) de 250 ml con un cierre Quik-Fil.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 02/ 035/ 007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Fecha de la primera autorización:
11 de diciembre de 2002 Fecha de la última renovación:
06/ 11/ 2007
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
8/ 24 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
9/ 24 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Aesica Queenborough Limited Queenborough Kent ME11 5EL Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
10/ 24 ANEXO III
ETIQUETADO Y PROSPECTO
11/ 24 A.
ETIQUETADO
12/ 24 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Sevoflurano
2.
DENOMINACIÓN SUBSTANCIAS
Sevoflurano 100%.
3.
FORMA FARMACÉUTICA
Líquido para inhalación del vapor.
4.
TAMAÑO DEL ENVASE
250 ml
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Para inducción y mantenimiento de la anestesia.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
Administrar por inhalación, usando un vaporizador calibrado para el sevoflurano.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
No usar en perros con hipersensibilidad conocida al sevoflurano u otros anestésicos halogenados.
No usar en perras gestantes y lactantes.
No usar en perros con predisposición genética conocida o sospechada a hipertermia maligna.
13/ 24 No usar en perros menores de 12 semanas de edad.
Advertencia para el usuario: léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
Mantener el frasco perfectamente cerrado.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 02/ 035/ 007
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
14/ 24 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
FRASCO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Sevoflurano
2.
DENOMINACIÓN SUBSTANCIAS
Sevoflurano 100%.
3.
FORMA FARMACÉUTICA
Líquido para inhalación del vapor.
4.
TAMAÑO DEL ENVASE
250 ml
5.
ESPECIES DE DESTINO
Perros.
6.
INDICACIÓN(ES)
Para la inducción y mantenimiento de la anestesia.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
No usar en perras gestantes y lactantes ni en perros menores de 12 semanas de edad.
Advertencia para el usuario: ,léase el prospecto antes de utilizar el medicamento.
15/ 24 10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No conservar a temperatura superior a 25°C.
No refrigerar.
Mantener el frasco perfectamente cerrado.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 02/ 035/ 007
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
16/ 24 B.
PROSPECTO
17/ 24 PROSPECTO SevoFlo Líquido para inhalación del vapor para perros, sevoflurano 100%
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Reino Unido
Fabricante: que libera el lote:
Aesica Queenborough Limited Queenborough Kent ME11 5EL Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Sevoflurano
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Sevoflurano 100%
4.
INDICACIÓN(ES)
Para la inducción y mantenimiento de la anestesia.
5.
CONTRAINDICACIONES
No usar en perros con hipersensibilidad conocida al sevoflurano o a otros anestésicos halogenados.
No usar en perras gestantes y lactantes (véase la sección 12).
No usar en perros con predisposición genética conocida o sospechada a hipertermia maligna.
No usar en perros menores de 12 semanas de edad.
6.
REACCIONES ADVERSAS
Las reacciones adversas descritas con más frecuencia asociadas con la administración de SevoFlo son hipotensión, seguida de taquipnea, tensión muscular, excitación, apnea, fasciculaciones musculares y emesis.
18/ 24 El sevoflurano produce depresión respiratoria dosis dependiente, por lo tanto, deberá monitorizarse estrechamente la respiración durante la anestesia con sevoflurano y conforme a esto, se ajustará la concentración inspirada de sevoflurano.
El uso de algunos regímenes anestésicos que incluyen sevoflurano puede conducir a bradicardia, reversible con anticolinérgicos.
Las reacciones adversas menos frecuentes incluyen pataleo, arcadas, salivación, cianosis, contracciones ventriculares prematuras y depresión cardiopulmonar excesiva.
Con el uso del sevoflurano, como con otros anestésicos halogenados, puede haber ascensos transitorios de la aspartato aminotransferasa (AST), alanina aminotransferasa (ALT), lactato deshidrogenasa (LDH), bilirrubina y recuento leucocitario.
La hipotensión durante la anestesia con sevoflurano puede conducir a la disminución del flujo sanguíneo renal.
No puede excluirse la posibilidad de que el sevoflurano desencadene episodios de hipertermia maligna en perros susceptibles.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
8.
FORMA(S)
Concentración inspirada:
SevoFlo debe administrarse con un vaporizador específicamente calibrado para el uso con sevoflurano de manera que pueda controlarse con exactitud la concentración administrada.
SevoFlo no contiene estabilizantes y no afecta de forma alguna a la calibración ni al funcionamiento de esos vaporizadores.
La administración de sevoflurano debe individualizarse según la respuesta del perro.
Premedicación:
La necesidad y elección de la premedicación a utilizar se deja a la discreción del veterinario.
Las dosis de los medicamentos preanestésicos pueden ser inferiores a las indicadas en la etiqueta para su uso independiente.
Inducción de la anestesia:
Cuando se utiliza sevoflurano para inducción con mascarilla, se emplean concentraciones inspiradas de sevoflurano del 5 al 7% con oxígeno para inducir anestesia quirúrgica en el perro sano.
Puede esperarse que estas concentraciones produzcan la anestesia quirúrgica en 3 a 14 minutos y pueden fijarse inicialmente o alcanzarse gradualmente a lo largo de 1 a 2 minutos.
El uso de premedicación no afecta a la concentración de sevoflurano necesaria para la inducción.
Mantenimiento de la anestesia:
El sevoflurano puede utilizarse para mantener la anestesia tras la inducción con mascarilla usando sevoflurano, o tras la inducción con agentes inyectables.
La concentración de sevoflurano necesaria para mantener la anestesia es mucho menor que la necesaria para la inducción.
En ausencia de premedicación, las concentraciones
19/ 24 inhaladas de sevoflurano del 3,7 al 3,8% proporcionarán niveles quirúrgicos de anestesia en el perro sano.
La presencia de estimulación quirúrgica podrá requerir un aumento en la concentración de sevoflurano.
El uso de agentes inyectables para la inducción, sin premedicación, tiene poco efecto sobre las concentraciones de sevoflurano necesarias para el mantenimiento.
Los regímenes anestésicos que incluyen premedicación con opioides, agonistas de los receptores α 2, benzodiacepinas o fenotiacinas, permiten usar concentraciones más bajas de sevoflurano para el mantenimiento.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para inhalación únicamente, utilizando un gas portador adecuado.
SevoFlo debe administrarse mediante un vaporizador específicamente calibrado para el uso con sevoflurano de manera que pueda controlarse con exactitud la concentración administrada.
SevoFlo no contiene estabilizantes y no afecta de forma alguna a la calibración ni al funcionamiento de esos vaporizadores.
La administración de sevoflurano debe individualizarse según la respuesta del perro.
Interacción con otros medicamentos veterinarios y otras formas de interacción
Anestésicos intravenosos:
La administración de sevoflurano es compatible con los barbitúricos y propofol intravenosos.
La administración concurrente de tiopental, sin embargo, puede aumentar ligeramente la sensibilidad a las arritmias cardíacas provocadas por la adrenalina.
Benzodiacepinas y opioides:
La administración de sevoflurano es compatible con las benzodiacepinas y opioides corrientemente utilizados en la práctica veterinaria.
Al igual que otros anestésicos para inhalación, la concentración alveolar mínima (CAM) del sevoflurano disminuye por la administración concomitante de benzodiacepinas y opioides.
Fenotiacinas y agonistas de los receptores α 2:
El sevoflurano es compatible con las fenotiacinas y los agonistas de los receptores α 2 normalmente utilizados en la práctica veterinaria.
Los agonistas de los receptores α 2 tienen un efecto ahorrador anestésico y por tanto, deberá reducirse la dosis de sevoflurano conforme a esto.
Existen datos limitados sobre los efectos de los agonistas α 2 altamente potentes (medetomidina y romifidina) como premedicación.
Por lo tanto, deberán utilizarse con precaución.
Podrá desarrollarse bradicardia cuando se utilizan agonistas de los receptores α 2 con sevoflurano.
La bradicardia podrá remitir con la administración de anticolinérgicos.
Anticolinérgicos:
Los estudios utilizando protocolos de anestesia con sevoflurano que incluyeron atropina o glucopirrolato como premedicación demuestran que estos anticolinérgicos son compatibles con el sevoflurano en perros.
En un estudio de laboratorio, el uso de un régimen anestésico a base de acepromacina, oximorfona, tiopental y sevoflurano condujo a recuperaciones prolongadas en todos los perros tratados en comparación con las recuperaciones de los perros anestesiados únicamente con sevoflurano.
El uso del sevoflurano con relajantes musculares no despolarizantes no ha sido evaluado en perros.
Sin embargo, en el ser humano el uso del sevoflurano aumenta tanto la intensidad como la duración del bloqueo neuromuscular provocado por los relajantes musculares no despolarizantes.
10.
TIEMPO DE ESPERA
No se aplica.
20/ 24 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No conservar a temperatura superior a 25°C.
No refrigerar.
Mantener el frasco perfectamente cerrado.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones especiales que deben adoptarse durante su empleo:
Los anestésicos volátiles halogenados pueden reaccionar con los absorbentes secos de dióxido de carbono (CO2) para producir monóxido de carbono (CO), lo que puede conducir a niveles elevados de carboxihemoglobina en algunos perros.
A fin de reducir al mínimo esta reacción en los circuitos anestésicos de reinspiración, SevoFlo no debe pasarse por cal sodada ni hidróxido de bario que se hayan dejado secar.
La reacción exotérmica que se produce entre el sevoflurano y los absorbentes de CO2 aumenta cuando se deseca (seca) el absorbente de CO2, como por ejemplo después de un período prolongado de flujo de gas seco a través de los botes de absorbente de CO2.
Se han comunicado casos poco frecuentes de producción excesiva de calor, humo y/ o fuego en la máquina de anestesia durante el uso de un absorbente de CO2 desecado y el sevoflurano.
Una disminución inusual de la profundidad de la anestesia en comparación con el ajuste del vaporizador podrá indicar el calentamiento excesivo del bote del absorbente de CO2.
Si se sospecha que el absorbente de CO2 pueda estar desecado, deberá sustituirse.
El indicador de color de la mayoría de los absorbentes de CO2 no cambia necesariamente como consecuencia de la desecación.
Por lo tanto, la falta de un cambio de color significativo no debe tomarse como garantía de una hidratación adecuada.
Los absorbentes de CO2 deberán sustituirse de forma rutinaria independientemente del estado del indicador de color.
El 1,1,3,3,3-pentafluoro-2-(fluorometoxi)propeno (C4H2F6O), también denominado Compuesto A, se produce cuando el sevoflurano interactúa con la cal sodada o el hidróxido de bario.
La reacción con este último conduce a mayor producción del Compuesto A que la reacción con la cal sodada.
Su concentración en un sistema absorbente circular aumenta según suben las concentraciones de sevoflurano y según desciende la velocidad de flujo del gas fresco.
Se ha demostrado que la degradación del sevoflurano por la cal sodada aumenta con la temperatura.
Como la reacción del anhídrido carbónico con los absorbentes es exotérmica, este ascenso de la temperatura vendrá determinado por las cantidades de CO2 absorbidas, que a su vez dependerán del flujo de gas fresco en el sistema anestésico circular, del estado metabólico del perro y de la ventilación.
Aunque el Compuesto A es una nefrotoxina dependiente de la dosis en ratas, se desconoce el mecanismo de esta toxicidad renal.
Deberá evitarse la anestesia con sevoflurano de larga duración y de bajo flujo debido al riesgo de acumulación del Compuesto A.
Durante el mantenimiento de la anestesia, el aumento de la concentración de sevoflurano produce una disminución, de manera dosis dependiente, de la presión sanguínea.
Debido a la escasa solubilidad del sevoflurano en la sangre, estos cambios hemodinámicos pueden tener lugar más rápidamente que con otros anestésicos volátiles.
Deberá monitorizarse la tensión arterial de forma frecuente durante la anestesia con sevoflurano.
Deberá disponerse de forma inmediata de equipos para ventilación artificial, aporte de oxígeno y reanimación circulatoria.
Las disminuciones excesivas de la presión sanguínea o la depresión respiratoria pueden estar relacionadas con la profundidad de la anestesia, y pueden corregirse disminuyendo la concentración inspirada de sevoflurano.
La escasa solubilidad del sevoflurano también facilita su rápida eliminación por la vía pulmonar.
El potencial nefrotóxico de ciertos AINE, cuando se utilizan en el período perioperatorio, podrá exacerbarse por los episodios de hipotensión durante la anestesia con sevoflurano.
21/ 24 prolongados de hipotensión (tensión arterial media de menos de 60 mm Hg) en los perros durante la anestesia con sevoflurano.
En el ser humano el uso del sevoflurano aumenta tanto la intensidad como la duración del bloqueo neuromuscular provocado por los relajantes musculares no despolarizantes.
El sevoflurano puede desencadenar episodios de hipertermia maligna en perros susceptibles.
De aparecer, deberá interrumpirse inmediatamente el abastecimiento del anestésico y se administrará oxígeno al 100%, usando tubos de anestésicos y una bolsa de reinspiración nuevos.
El tratamiento apropiado deberá iniciarse rápidamente.
Perros comprometidos o debilitados:
Las dosis de sevoflurano pueden tener que ajustarse para los perros de edad avanzada o debilitados.
Podrá ser necesario reducir las dosis requeridas para la anestesia de mantenimiento en aproximadamente un 0,5% en perros de avanzada edad (es decir, del 2,8% al 3,1% en perros de edad avanzada premedicados y del 3,2% al 3,3% en perros no premedicados).
La escasa experiencia clínica en la administración de sevoflurano a perros con insuficiencia renal, hepática o cardiovascular indica que el fármaco puede utilizarse sin peligro en presencia de tales afecciones.
No obstante, se recomienda que esos animales sean estrechamente vigilados durante la anestesia con sevoflurano.
El sevoflurano puede causar un pequeño aumento de la presión intracraneal (PIC) en condiciones de normocapnia.
En los perros con traumatismos craneales, u otras afecciones que provocan riesgo de aumento de la PIC, se recomienda provocar hipocapnia mediante una hiperventilación controlada como medida para prevenir cambios en la PIC.
Uso durante la gestación y la lactancia:
No use este medicamento durante la gestación y la lactancia ya que no se ha establecido la seguridad del medicamento veterinario durante la gestación o la lactancia.
Sin embargo, existe experiencia clínica limitada sobre el uso de sevoflurano, tras la inducción con propofol, en perras sometidas a cesárea, sin que se detectaran efectos perjudiciales ni en las perras ni en sus cachorros.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo efectuada por el veterinario responsable.
Sobredosificación:
La sobredosificación con SevoFlo puede conducir a una depresión respiratoria profunda.
Por lo tanto, tiene que vigilarse estrechamente la respiración y apoyarla cuando sea necesario con oxígeno suplementario y/ o ventilación asistida.
En casos de depresión cardiopulmonar grave, se deberá interrumpir la administración de sevoflurano, se asegurará que las vías respiratorias están despejadas y se iniciará la ventilación asistida o controlada con oxígeno puro.
La depresión cardiovascular debe tratarse con expansores del plasma, vasotensores, agentes antiarrítmicos u otras técnicas apropiadas.
Debido a la escasa solubilidad del sevoflurano en la sangre, el aumento de su concentración puede conducir a rápidos cambios hemodinámicos (disminuciones, de manera dosis dependiente, de la presión sanguínea) en comparación con otros anestésicos volátiles.
Las disminuciones excesivas de la presión sanguínea o la depresión respiratoria pueden corregirse disminuyendo la concentración inspirada de sevoflurano, o interrumpiéndolo.
Precauciones específicas que deberá adoptar la persona que administre el producto a los animales A fin de reducir al mínimo la exposición al vapor de sevoflurano, se hacen las siguientes recomendaciones:
22/ 24 • Asegurar que los quirófanos y las zonas de recuperación de los animales cuentan con una ventilación adecuada, o con sistemas depuradores, para impedir la acumulación del vapor anestésico. • Se deberá realizar el mantenimiento apropiado de todos los sistemas de depuración/ extracción. • Las mujeres embarazadas o en período de lactancia no deberán tener ningún contacto con el producto y deberán evitar los quirófanos y las zonas de recuperación de los animales. • Hay que tener cuidado al administrar SevoFlo, eliminando inmediatamente el vertido. • No inhalar el vapor directamente. • Evitar el contacto con la boca. • Los anestésicos halogenados pueden inducir lesión hepática.
Se trata de una respuesta idiosincrásica observada en raras ocasiones después de la exposición repetida. • Desde el punto de vista medioambiental, se considera buena práctica utilizar filtros de carbón con equipo de depuración.
La exposición directa de los ojos puede causar una leve irritación.
De tener lugar, deben lavarse los ojos 15 minutos con agua abundante.
Si la irritación persistiera, deberá acudir al médico.
En caso de contacto accidental con la piel, lavar la zona afectada con agua abundante.
Los síntomas de sobreexposición humana (inhalación) al vapor de sevoflurano incluyen depresión respiratoria, hipotensión, bradicardia, escalofríos, náusea y cefalea.
De aparecer estos síntomas, la persona deberá ser retirada de la fuente de exposición y ser atendida por un médico.
Recomendación al facultativo:
Mantener una vía respiratoria permeable y administrar tratamiento de soporte y sintomático.
13.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
SevoFlo se presenta en una caja de cartón que contiene un frasco de naftalato de polietileno (PEN) de 250 ml con un cierre Quik-Fil.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
23/ 24 Danmark Orion Pharma Animal Health MØllevej 9A DK-2990 Nivå Tlf:
49 12 67 65
Norge Orion Pharma AS Animal Health Gjerdrumsvei 8, Postboks 4366 Nydalen N-0402 Oslo Tlf:
4000 4190
España Veterinaria Esteve Laboratorios Dr.
ESTEVE, S. A.
Avda.
Mare de Déu de Montserrat 221, 08041 Barcelona, España.
Tel:
800 0228 7387 934466000
Portugal VeterinariaEsteve.
ESTEVE FARMA, Lda.
Av. do Forte, 3 – Edifício Suécia II, Piso 4 A 2794-044 CARNAXIDE (Portugal) Tel:
214246010
Italia Veterinaria Esteve.
Esteve S. p. A.
Via Ippolito Rosellini 12, 1º piano, 20124 Milano, ITALIA Tel: + 39 02 699.64.201
Suomi/ Finland Orion Pharma Eläinlääkeet PL 425 FIN-20101 Turku Puh/ Tel:
010 4261
United Kingdom Abbott Laboratories Ltd Vanwall Business Park, Maidenhead, Berkshire, SL6 4XE.
UK Tel: +44 (0) 1628 644354
Sverige Orion Pharma Animal Health Box 334 S-192 30Tel:
08- 623 6440
24/ 24
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 130
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
STARTVAC
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Startvac?
Startvac es una vacuna bacteriana inactivada (muerta) para bovino que contiene las bacterias denominadas Escherichia coli y Staphylococcus aureus.
Startvac es una emulsión inyectable que se presenta en viales de (3, 10 y 50 ml).
¿Para qué se utiliza Startvac?
Startvac se utiliza para reforzar la inmunidad de cabañas completas de vacas lecheras, por lo demás sanas, en ganado con problemas recurrentes de mastitis (inflamación de las ubres debida a una infección).
El refuerzo de la inmunidad reduce el número de vacas afectadas y la gravedad de los síntomas.
Startvac se administra a todas las vacas sanas de una cabaña, durante y después del parto.
Se administra en forma de tres inyecciones en el músculo del cuello: la primera se practica 45 días antes de la fecha prevista del parto; la segunda, 35 días después y la tercera, al cabo de otros 62 días.
El ciclo completo de inyecciones debe repetirse para cada parto.
¿Cómo actúa Startvac?
Startvac es una vacuna.
Las vacunas actúan « enseñando » al sistema inmunitario (las defensas naturales del organismo) a defenderse contra una enfermedad.
Startvac contiene formas muertas de dos bacterias que normalmente provocan mastitis (Escherichia coli y Staphylococcus aureus).
Cuando se administra la vacuna a una vaca, el sistema inmunitario del animal reconoce las bacterias muertas como « extrañas » y fabrica anticuerpos para combatirlas.
Más adelante, el sistema inmunitario producirá con más rapidez anticuerpos cuando vuelva a exponerse a esas bacterias.
Los anticuerpos contribuirán a combatir las bacterias, evitando que se produzca la mastitis o reduciendo la gravedad de sus síntomas.
Contiene además un « adyuvante » (parafina líquida) para estimular una mejor respuesta.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2009 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Startvac?
La empresa ha realizado varios estudios, incluido un estudio principal en el que se evaluó la eficacia de Startvac en vacas lecheras en condiciones de campo.
En el estudio se compararon vacas que recibieron Startvac con otras que recibieron un placebo (una vacuna ficticia) y se determinó el número de vacas con mastitis, la gravedad de los síntomas de la mastitis y la producción de leche.
¿Qué beneficio ha demostrado tener Startvac durante los estudios?
Los estudios demostraron que Startvac reduce el número de vacas con mastitis causada por Staphylococcus aureus y otras bacterias relacionadas y que disminuye la gravedad de los síntomas en las vacas con mastitis.
La vacunación con Startvac incrementó también el número de vacas que se curaron de la infección, disminuyó el número de vacas que necesitaron tratamiento para la mastitis y aumentó la cantidad y la calidad de la leche producida.
Las inyecciones de Startvac no tuvieron efectos perjudiciales ni en la gestación ni en el parto, ni en los terneros de las vacas.
¿Cuál es el riesgo asociado a Startvac?
La vacuna puede causar temporalmente hinchazón y dolor en el lugar de la inyección.
Puede provocar además un transitorio incremento de la temperatura corporal.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Startvac contiene parafina líquida (un tipo de aceite mineral).
La inyección o autoinyección accidental puede producir dolor intenso e hinchazón, sobre todo si la vacuna se inyecta en una articulación o en un dedo.
En casos excepcionales, podría producirse la pérdida del dedo afectado si no se proporciona atención médica inmediata.
Si se inyecta accidentalmente este producto, solicite urgentemente asistencia médica, aunque sólo se haya inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de 12 horas después del reconocimiento médico, consulte de nuevo a un facultativo.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera es de cero días.
El animal puede ser sacrificado y su carne destinada a consumo humano en cualquier momento después de la inyección.
¿Cuánto tiempo debe esperarse para destinar la leche ordeñada al consumo humano?
La leche puede consumirse en cualquier momento después de la inyección.
¿Por qué se ha aprobado Startvac?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Startvac son mayores que sus riesgos en la inmunización de cabañas de vacas y terneras sanas, en cabañas de vacas lecheras con problemas de mastitis recurrentes, para reducir la incidencia de mastitis subclínica y la incidencia y gravedad de los signos clínicos de la mastitis clínica causada por Staphylococcus aureus, coliformes y estafilococos coagulasa negativos, por lo que recomendó que se autorizara su comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2009 Otras informaciones sobre Startvac:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Startvac a Laboratorios Hipra, S. A. el 11/ 02/ 2009.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
11/ 02/ 2009.
Página 3/ 3 ©EMEA 2009
Número de la EU
Marca comercial
Forma farmacéutica
Especies a las que va destina el medica-mento
Envase
Tamaño Tiempo de de envase espera
EU/ 2/ 08/ 092/ 001 STARTVAC
Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Emulsión inyectable
Bovino (vacas y terneras)
Intramuscular
Caja de cartón, vial 1 dosis de vidrio con tapón de goma y cápsula de aluminio
1 vial
Cero días
EU/ 2/ 08/ 092/ 002 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Emulsión inyectable
Bovino (vacas y terneras)
Intramuscular
Caja de cartón, vial 1 dosis de vidrio con tapón de goma y cápsula de aluminio
10 viales
EU/ 2/ 08/ 092/ 003 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Emulsión inyectable
Bovino (vacas y terneras)
Intramuscular
Caja de cartón, vial 1 dosis de vidrio con tapón de goma y cápsula de aluminio
20 viales
Cero días
EU/ 2/ 08/ 092/ 004 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Emulsión inyectable
Bovino (vacas y terneras)
Caja de cartón, vial 5 dosis de vidrio con tapón de goma y cápsula de aluminio
1 vial
EU/ 2/ 08/ 092/ 005 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Emulsión inyectable
Bovino (vacas y terneras)
Intramuscular
Caja de cartón, vial 5 dosis de vidrio con tapón de goma y cápsula de aluminio
10 viales
EU/ 2/ 08/ 092/ 006 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Emulsión inyectable
Bovino (vacas y terneras)
Intramuscular
Caja de cartón, vial 25 dosis de vidrio con tapón de goma y cápsula de aluminio
1 vial
Cero días
EU/ 2/ 08/ 092/ 007 STARTVAC Escherichia coli J5: > 50 RED60 * Staph. aureus (CP8): > 50 RED80 **
Emulsión inyectable
Bovino (vacas y terneras)
Intramuscular
Caja de cartón, frasco 25 dosis de vidrio con tapón de goma y cápsula de aluminio
10 viales
Cero días
* RED60:
Dosis efectiva en conejos en 60% de los animales (serología). ** RED80:
Dosis efectiva en conejo en 80% de los animales (serología).
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STARTVAC Emulsión inyectable para bovino.
Una dosis (2 ml) contiene:
Principios activos:
Escherichia coli J5 inactivado............................................................................ > 50 RED60 * Staphylococcus aureus (CP8) cepa SP 140 inactivado, expresando Complejo Antigénico Asociado a Exopolisacárido (SAAC).............. …………………………………………… > 50 RED80 ** * RED60:
Dosis efectiva en conejos en el 60% de los animales (serología). ** RED80:
Dosis efectiva en conejos en el 80% de los animales (serología).
Adyuvante:
Parafina líquida..............................................................................
18,2 mg
Excipiente:
Alcohol bencílico……………..........................................................
20 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Bovino (vacas y terneras).
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para la inmunización de establos de vacas y terneras sanas, en establos de vacas lecheras con problemas de mastitis recurrentes, para reducir la incidencia de mastitis subclínica y la incidencia y gravedad de los signos clínicos de la mastitis clínica causada por Staphylococcus aureus, coliformes y estafilococos coagulasa negativos.
El esquema completo de inmunización induce inmunidad desde aproximadamente el día 13 después de la primera inyección hasta aproximadamente el día 78 después de la tercera inyección (equivalente a 130 días después del parto).
4.3 Contraindicaciones
Ninguna.
2 4.4 Advertencias especiales
Toda la manada debe ser inmunizada.
La inmunización debe ser considerada como un componente en un programa complejo de control de la mastitis que trate todos los factores sanitarios importantes de las ubres (por ejemplo, técnica de ordeño, manejo de reproducción y secado, higiene, nutrición, alojamiento, yacija, confort de la vaca, calidad del aire y del agua, control de la salud) y otras prácticas de manejo.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Solo deben ser inmunizados animales sanos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
Pueden producirse reacciones transitorias locales leves o moderadas después de la administración de una dosis de la vacuna.
Principalmente son: hinchazón (hasta 5 cm2 de promedio), que desaparece como máximo en una o dos semanas.
En algunos casos, también puede presentarse dolor en el punto de inoculación que remite espontáneamente en un máximo de 4 días.
Puede producirse un incremento transitorio de la temperatura corporal de aproximadamente 1°C, en algunas vacas hasta 2°C, durante las primeras 24 horas después de la inyección.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede administrarse durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, la decisión de utilizar esta vacuna antes o después de cualquier otro producto veterinario debe ser tomada caso por caso.
3 4.9 Posología y forma de administración
Uso intramuscular.
Es preferible que las inyecciones se administren alternando los lados del cuello.
Dejar que la vacuna alcance una temperatura entre 15ºC y 25ºC antes de su administración.
Agitar antes de usar.
Administrar una dosis (2 ml) mediante inyección intramuscular profunda en los músculos del cuello según las indicaciones siguientes:
- Primera inyección a los 45 días antes de la fecha prevista del parto.
- Segunda inyección 35 días a partir de entonces (correspondiente a 10 días antes de la fecha
prevista del parto).
- Tercera inyección 62 días después de la segunda inyección (correspondiente a 52 días después
El programa de inmunización completo debe repetirse en cada gestación.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se observaron reacciones adversas aparte de las mencionadas en la sección 4.6. después de la administración de una dosis doble de vacuna.
4.11 Tiempo(s) de espera
Cero días
5.
PROPIEDADES INMUNOLÓGICAS
Para estimular la inmunidad activa frente a Staphylococcus aureus, coliformes y estafilococos coagulasa negativos.
Código ATCvet:
QI02 AB (Vacunas bacterianas inactivadas para bovino).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Alcohol bencílico Parafina líquida Sorbitán, monooleato de Polisorbato 80 Sodio, alginato de Calcio, cloruro de, dihidrato Simeticona Agua para preparaciones inyectables
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
18 meses.
Período de validez después de abierto el envase primario con el medicamento:
10 horas conservado entre15ºC y 25ºC.
4 6.4.
Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC) y protegido de la luz.
No congelar.
6.5 Naturaleza y composición del envase primario
Viales de vidrio incoloro tipo I de 3 ml, 10 ml y 50 ml, cerrados con tapones de goma y cápsulas de aluminio.
Formatos:
- Caja de cartón con 1, 10 o 20 viales de 1 dosis.
- Caja de cartón con 1 o 10 viales de 5 dosis.
- Caja de cartón con 1 o 10 viales de 25 dosis
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) España Tel. +34 972 430660 Fax. +34 972 430661 E-mail: hipra@hipra. com
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 092/ 001-007
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
11/ 02/ 2009
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
5 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
6 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de las sustancias biológicas activas Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) España
Nombre o razón social del fabricante responsable de la liberación de los lotes Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) España
En el prospecto impreso en el envoltorio del medicamento debe constar el nombre y la dirección del fabricante responsable de la liberación de ese lote concreto.
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
El titular de esta autorización de comercialización debe informar a la Comisión Europea sobre los planes de comercialización para el medicamento autorizado mediante esta decisión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
De conformidad con el Reglamento (CEE) nº 2377/ 90 del Consejo modificado, y de conformidad con el artículo 34.4b del Reglamento (CE) nº 726/ 2004, de 31 de marzo de 2004.
Sustancias farmacológicamente activas
Especies Animales
Otras disposiciones
Alcohol benzílico
Anexo II para todas las especies productoras de alimento
Reglamento de Consejo (EEC) Nº 1442/ 95.
Para uso como excipiente.
Parafina líquida
Anexo II para todas las especies productoras de alimento
Hidrocarburos minerales, baja a alta viscosidad incluyendo ceras microcristalinas, aproximadamente C10-C60; alifáticos, compuestos ramificados alifáticos y alicíclicos CR Nº 2804/ 95.
7 Sorbitan, monoleato de
Anexo II para todas las especies productoras de alimento
Aditivo alimentario autorizado (E494).
CR Nº 2034/ 96
Polisorbato 80
Anexo II para todas las especies productoras de alimento
CR No.
2796/ 95
Sodio, alginato de
Anexo II para todas las especies productoras de alimento
Aditivo alimentario autorizado (E401).
CR Nº 2034/ 96
Calcio cloruro de, dihidrato
Anexo II para todas las especies productoras de alimento
Reglamento del Consejo (EEC) Nº 1102/ 95
Simeticona (Dimeticona)
Anexo II para todas las especies productoras de alimento
Reglamento del Consejo (EEC) Nº 2796/ 95
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJAS DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STARTVAC Emulsión inyectable para bovino.
Una dosis (2 ml) contiene:
E. coli J5 inactivado > 50 RED50 (Dosis efectiva en conejos en el 60% de los animales (serología)).
S. aureus (CP8) cepa SP140 inactivada, expresando Complejo Antigénico Asociado a Exopolisacárido (SAAC) > 50 RED80 (En el 80% de los animales).
Parafina líquida:
18,2 mg Alcohol bencílico:
20 mg
3.
FORMA FARMACÉUTICA
Emulsión inyectable
4.
TAMAÑO DE ENVASE
1 vial de 1 dosis (2 ml) 10 viales de 1 dosis (2 ml) 20 viales de 1 dosis (2 ml) 1 vial de 5 dosis (10 ml) 10 viales de 5 dosis (10 ml) 1 vial de 25 dosis (50 ml) 10 viales de 25 dosis (50 ml)
5.
ESPECIES DE DESTINO
Bovino (vacas y terneras).
6.
INDICACIÓN(ES)
Para la inmunización de establos de vacas y terneras sanas, en establos de vacas lecheras con problemas de mastitis recurrentes, para reducir la incidencia de mastitis subclínica y la incidencia y gravedad de los signos clínicos de la mastitis clínica causada por Staphylococcus aureus, coliformes y estafilococos coagulasa negativos.
El esquema completo de inmunización induce inmunidad desde aproximadamente el día 13 después de la primera inyección hasta aproximadamente el día 78 después de la tercera inyección (equivalente a 130 días después del parto).
11 7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
Cero días
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Advertencias especiales:
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
Una vez abierto el envase, utilizar en un periodo de 10 horas, conservado entre 15ºC y 25 ºC.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC) y protegido de la luz.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar el material no utilizado de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
ÚNICAMENTE PARA USO VETERINARIO Se administrará únicamente bajo prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
12 15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) España
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 092/ 001-007
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO ETIQUETA DEL VIAL DE 1 DOSIS
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STARTVAC Emulsión inyectable
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Una dosis contiene:
E. coli J5 inactivado; S. aureus CP8 cepa SP140 inactivada; Parafina líquida; Alcohol bencílico.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 dosis (2 ml)
4.
VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
5.
TIEMPO DE ESPERA
Tiempo de espera:
Cero días
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar en un periodo de 10 horas, conservado entre 15ºC y 25 ºC.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO ETIQUETA DEL VIAL DE 5 DOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STARTVAC Emulsión inyectable
Una dosis (2 ml) contiene:
E. coli J5 inactivado > 50 RED60 S. aureus CP8 cepa SP140 inactivada > 50 RED80 Parafina líquida:
18,2 mg Alcohol bencílico:
20 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 dosis (10 ml)
4.
VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
5.
TIEMPO DE ESPERA
Tiempo de espera:
Cero días
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar en un periodo de 10 horas, conservado entre 15ºC y 25 ºC.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
15 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO ETIQUETA DEL VIAL DE 25 DOSIS
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STARTVAC Emulsión inyectable
Una dosis (2 ml) contiene:
E. coli J5 inactivado > 50 RED60 * S. aureus CP8 cepa SP140 inactivada, expresando SAAC > 50 RED80 * * RED:
Dosis efectiva en conejos en el 60% o en el 80% de los animales (serología).
Parafina líquida:
18,2 mg Alcohol bencílico:
20 mg
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
25 dosis (50 ml)
4.
VÍA(S) DE ADMINISTRACIÓN
Uso intramuscular.
5.
TIEMPO DE ESPERA
Tiempo de espera:
Cero días
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez abierto el envase, utilizar en un periodo de 10 horas, conservado entre 15ºC y 25 ºC.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
17 PROSPECTO STARTVAC Emulsión inyectable para vacas y terneras
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) ESPAÑA
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STARTVAC emulsión inyectable para bovino.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Escherichia coli (J5) inactivado.......................................................................... > 50 RED60 * Staphylococcus aureus (CP8) cepa SP 140 inactivado, expresando Complejo Antigénico Asociado a Exopolisacárido (SAAC).................................................................................. > 50 RED80 ** * RED60:
Dosis efectiva en conejos en el 60% de los animales (serología). ** RED80:
Dosis efectiva en conejos en el 80% de los animales (serología).
Parafina líquida:
18,2 mg Alcohol bencílico:
20 mg
STARTVAC es una emulsión inyectable homogénea de color marfil
4.
INDICACIÓN(ES)
Para la inmunización de establos de vacas y terneras sanas, en establos de vacas lecheras con problemas de mastitis recurrentes, para reducir la incidencia de mastitis subclínica y la incidencia y gravedad de los signos clínicos de la mastitis clínica causada por Staphylococcus aureus, coliformes y estafilococos coagulasa negativos.
El esquema completo de inmunización induce inmunidad desde aproximadamente el día 13 después de la primera inyección hasta aproximadamente el día 78 después de la tercera inyección (equivalente a 130 días después del parto).
5.
CONTRAINDICACIONES
Ninguna.
18 6.
REACCIONES ADVERSAS
Pueden producirse reacciones transitorias locales leves o moderadas después de la administración de una dosis de la vacuna.
Principalmente son: hinchazón (hasta 5 cm2 de promedio), que desaparece como máximo en una o dos semanas.
En algunos casos, también puede presentarse dolor en el punto de inoculación que remite espontáneamente en un máximo de 4 días.
Puede producirse un incremento transitorio de la temperatura corporal de aproximadamente 1°C, en algunas vacas hasta de 2°C, durante las primeras 24 horas después de la inyección.
Los animales inmunizados con una sobredosis no mostraron reacciones adversas, aparte de aquellas observadas después de la administración de una dosis de la vacuna.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Bovino (vacas y terneras).
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Uso intramuscular.
Es preferible que las inyecciones se administren alternando los lados del cuello.
Administrar una dosis (2 ml) mediante inyección intramuscular profunda en los músculos del cuello según las indicaciones siguientes:
- Primera inyección a los 45 días antes de la fecha prevista del parto.
- Segunda inyección 35 días a partir de entonces (correspondiente a 10 días antes de la fecha
prevista del parto).
- Tercera inyección 62 días después de la segunda inyección (correspondiente a 52 días después
El programa de inmunización completo debe repetirse en cada gestación.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Dejar que la vacuna alcance una temperatura entre 15ºC y 25ºC antes de su administración.
Agitar antes de usar.
10.
TIEMPO DE ESPERA
Cero días
19 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2 ºC y 8 ºC) y protegido de la luz.
No congelar.
No usar después de la fecha de caducidad que figura en la etiqueta.
Período de validez después de abierto el envase primario con el medicamento:
10 horas conservado entre 15ºC y 25ºC.
12.
ADVERTENCIA(S) ESPECIAL(ES):
Todo el establo debe ser inmunizado.
La inmunización debe ser considerada como un componente en un programa complejo de control de la mastitis que trate todos los factores sanitarios importantes de las ubres (por ejemplo, técnica de ordeño, manejo de reproducción y secado, higiene, nutrición, alojamiento, yacija, confort de la vaca, calidad del aire y del agua, control de la salud) y otras prácticas de manejo.
Precauciones especiales para su uso en animales
Solo deben ser inmunizados animales sanos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
Puede administrarse durante la gestación y la lactancia.
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra.
Por consiguiente, la decisión de utilizar esta vacuna antes o después de cualquier otro producto veterinario debe ser tomada caso por caso.
No mezclar con ninguna otra vacuna o producto inmunológico.
20 13.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
15.
INFORMACIÓN ADICIONAL
Formatos:
- Caja de cartón con 1, 10 o 20 viales de 1 dosis.
- Caja de cartón con 1 o 10 viales de 5 dosis.
- Caja de cartón con 1 o 10 viales de 25 dosis.
Es posible que no se comercialicen todas las presentaciones.
21
European Medicines Agency
EMEA/ V/ C/ 050
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
STRONGHOLD
Resumen del EPAR para el público general En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es STRONGHOLD?
STRONGHOLD es una solución para unción dorsal puntual que contiene el principio activo selamectina, perteneciente a un grupo de medicamentos con efectos antiparasitarios.
La concentración y la dosis más conveniente en cada caso dependerá del peso y la especie del animal tratado.
¿Para qué se utiliza STRONGHOLD?
STRONGHOLD se utiliza para tratar y prevenir las infestaciones por parásitos que viven en la piel o el pelo de los gatos y los perros, como pulgas y ácaros, así como para combatir vermes parásitos que viven en el interior del cuerpo.
Se utiliza de las siguientes formas:
•
Tratamiento y prevención de infestaciones por pulgas en gatos y perros, puesto que destruye las pulgas adultas, sus larvas y los huevos depositados en el animal, así como en las camadas de perras o gatas gestantes o en lactancia.
Puede utilizarse también como parte del tratamiento de la dermatitis alérgica (inflamación de la piel) causada por las pulgas y para ayudar a controlar las infestaciones existentes, ya que destruye los huevos y larvas en las zonas a las que el animal tiene acceso, rompiendo con ello el ciclo de vida de las pulgas.
• • •
Tratamiento de adultos de vermes redondos intestinales y vermes intestinales con ganchos en gatos.
.
• • •
Tratamiento de la sarna sarcóptica en perros.
El contenido del tubo se aplica sobre la piel de la zona entre las escápulas, después de separar el pelo.
Este pequeño volumen de líquido se absorbe a través de la piel y tiene efecto en todo el cuerpo del animal.
La dosis utilizada y el número de administraciones dependen del peso y de la especie del animal tratado, así como del tipo de parásito.
Consulte todos los detalles en el prospecto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged ¿Cómo actúa STRONGHOLD?
STRONGHOLD contiene selamectina, que es un medicamento antiparasitario perteneciente al grupo de las “avermectinas”.
La selamectina activa unas proteínas especiales llamadas “canales de cloro” en la superficie de las células nerviosas y musculares, interrumpiendo así su actividad eléctrica normal.
Esto causa la parálisis de los parásitos o su muerte.
¿Qué tipo de estudios se han realizado con STRONGHOLD?
STRONGHOLD se ha estudiado en el tratamiento de una gran variedad de razas de perros y gatos con las infestaciones parasitarias mencionadas antes.
¿Qué beneficio ha demostrado tener STRONGHOLD durante los estudios?
Se comprobó que el tratamiento con STRONGHOLD fue eficaz después de la administración de una dosis única o de dosis múltiples a intervalos mensuales, dependiendo del tipo de infestación que se quería tratar o prevenir.
En estudios de campo, redujo los recuentos de pulgas (con el método del peine) en hasta un 98% en gatos y un 99% en perros 90 días después del tratamiento, e impidió además la eclosión de los huevos de las pulgas y destruyó las larvas e impidió su desarrollo.
En los estudios de campo se ha constatado también que STRONGHOLD tuvo una eficacia del 100% en la prevención de la enfermedad por parásitos del corazón en perros y gatos.
Fue también eficaz en el tratamiento de los ácaros de los oídos en gatos y perros.
Cuando se usó en el tratamiento de la sarna sarcóptica en perros, fue preciso administrar dos tratamientos a intervalos de 30 días para eliminar por completo los ácaros de los perros.
STRONGHOLD fue también eficaz en el tratamiento de adultos de vermes intestinales de gancho en gatos, adultos de vermes intestinales redondos en gatos y perros y piojos masticadores en perros y gatos.
La eficacia del medicamento no resultó afectada por bañar con champú o mojar al animal dos o más horas después del tratamiento.
¿Cuál es el riesgo asociado a STRONGHOLD?
En casos excepcionales, STRONGHOLD causa alopecia (caída del pelo) transitoria en el lugar de la aplicación en gatos.
Muy rara vez, se produce también una irritación pasajera en el lugar de la aplicación.
En raras ocasiones, STRONGHOLD puede producir un agrupamiento del pelo en la zona de aplicación o la aparición de una pequeña cantidad de un polvo blanco.
Esto no afecta a la seguridad ni a la eficacia del medicamento.
STRONGHOLD no debe usarse en animales menores de seis semanas de edad.
Tampoco debe usarse en gatos que padezcan otra enfermedad o que estén debilitados o faltos de peso para su edad y tamaño.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Hay que leer el prospecto antes de usar el producto.
STRONGHOLD es muy inflamable, por lo que debe mantenerse alejado de fuentes de calor, chispas, llamas u otras fuentes de ignición.
No fume, coma ni beba mientras esté manipulando STRONGHOLD.
Lávese las manos después de usar el producto y elimine inmediatamente con agua y jabón los restos de producto que pudieran quedar en la piel.
Si STRONGHOLD entra en contacto con los ojos, láveselos inmediatamente con agua y consulte a un médico.
©EMEA 2008
2/3
Mantenga a los animales tratados alejados del fuego y otras fuentes de ignición durante al menos 30 minutos o hasta que el pelo esté seco.
No toque a los animales tratados hasta que la zona de aplicación esté seca.
Mantenga a los niños apartados de los animales tratados durante al menos 30 minutos después de la aplicación del producto o hasta que el pelo esté seco.
Las personas con piel sensible o alergias conocidas a este tipo de productos deberán manipular STRONGHOLD con precaución.
¿Por qué se ha aprobado STRONGHOLD?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de STRONGHOLD son mayores que sus riesgos para el tratamiento y la prevención de infestaciones parasitarias en gatos y perros.
En consecuencia, recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre STRONGHOLD:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento STRONGHOLD a Pfizer Ltd. el 25 de noviembre de 1999.
La autorización de comercialización fue renovada el 25 de noviembre de 2004.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
3 de octubre de 2007.
©EMEA 2008
3/3
Número de la UE
Forma farmacéutica:
Vía de administración
Presentación
Contenido Tamaño Especies a las (concentra del que va destinado ción) envase el medica-mento
Tiempo de espera
EU/ 2/ 99/ 014/ 001
Stronghold
15 mg.
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
3
Gatos, perros
EU/ 2/ 99/ 014/ 002
Stronghold
45 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
3
Gatos
N/ a
EU/ 2/ 99/ 014/ 003
Stronghold
30 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
3
Perros
N/ a
EU/ 2/ 99/ 014/ 004
Stronghold
60 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
3
Perros
N/ a
EU/ 2/ 99/ 014/ 005
Stronghold
120 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
3
Perros
N/ a
EU/ 2/ 99/ 014/ 006
Stronghold
240 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
3
Perros
N/ a
EU/ 2/ 99/ 014/ 007
Stronghold
30 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
6
Perros
N/ a
EU/ 2/ 99/ 014/ 008
Stronghold
45 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
6
Gatos
N/ a
EU/ 2/ 99/ 014/ 009
Stronghold
60 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
6
Perros
N/ a
EU/ 2/ 99/ 014/ 010
Stronghold
120 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
6
Perros
N/ a
EU/ 2/ 99/ 014/ 011
Stronghold
240 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
6
Perros
N/ a
EU/ 2/ 99/ 014/ 012
Stronghold
15 mg.
Solución para unción dorsal puntual
Vía de unción dorsal puntual
Pipeta de una dosis (polipropileno)
15
Gatos, perros
N/ a
CVMP/ 665/ 99
1/ 1
 EMEA 2004
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 15 mg solución para unción dorsal puntual STRONGHOLD 30 mg solución para unción dorsal puntual STRONGHOLD 45 mg solución para unción dorsal puntual STRONGHOLD 60 mg solución para unción dorsal puntual STRONGHOLD 120 mg solución para unción dorsal puntual STRONGHOLD 240 mg solución para unción dorsal puntual
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis pipeta de STRONGHOLD suministra:
Principio activo
STRONGHOLD 15 mg STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg STRONGHOLD 120 mg STRONGHOLD 240 mg
Solución al 6% p/ v Solución al 12% p/ v Solución al 6% p/ v Solución al 12% p/ v Solución al 12% p/ v Solución al 12% p/ v
Selamectina 15 mg Selamectina 30 mg Selamectina 45 mg Selamectina 60 mg Selamectina 120 mg Selamectina 240 mg
Excipientes
Hidroxitolueno butilado 0,08%.
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros y gatos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Gatos y perros: tratamiento y prevención de las infestaciones por pulgas producidas por Ctenocephalides spp. durante un mes tras la administración de una dosis.
Esto es como resultado de las propiedades, adulticida, larvicida y ovicida del producto.
El producto es ovicida durante tres semanas después de su administración.
El tratamiento mensual de animales en gestación y lactación,, también ayudará mediante la reducción de la población de pulgas, en la prevención de infestaciones de pulgas en la camada hasta las siete semanas de edad.
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a pulgas y por su acción ovicida y larvicida puede ayudar en el control de infestaciones de pulgas existentes en el ambiente en áreas en las que el animal tiene acceso.
2 Gatos y perros: prevención de la enfermedad del parásito del corazón producida por Dirofilaria immitis, mediante administración mensual.
STRONGHOLD puede administrarse con seguridad a animales infectados con adultos del parásito del corazón, aunque, de acuerdo con las buenas prácticas veterinarias, todos los animales de 6 meses de edad o mayores que vivan en países donde existe el vector, deberían analizarse para determinar la presencia de adultos del parásito del corazón antes de iniciar el tratamiento con STRONGHOLD.
También se recomienda que, como parte integral de una estrategia de prevención del parásito del corazón (filarias), los perros sean testados periódicamente de infecciones de filarias adultas, aun cuando hayan sido tratados con Stronghold mensualmente.
Este producto no es eficaz contra adultos de D. immitis.
Gatos y perros: tratamiento de los ácaros de los oídos (O. cynotis).
Gatos: tratamiento de vermes redondos intestinales adultos (Toxocara cati) y adultos de vermes intestinales con ganchos (Ancylostoma tubaeforme).
Gatos: tratamiento de infestaciones por piojos masticadores (Felicola subrostratus).
Perros: tratamiento de infestaciones por piojos masticadores (Trichodectes canis).
Perros: tratamiento de la sarna sarcóptica (causada por S. scabiei).
Perros: tratamiento de vermes redondos intestinales adultos (Toxocara canis).
4.3 Contraindicaciones
No utilizar en animales menores de 6 semanas de edad.
No utilizar en gatos enfermos o que estén debilitados y delgados (para su tamaño y edad).
4.4 Advertencias especiales especificando las especies a las que va destinado
Los animales pueden bañarse 2 horas después del tratamiento sin pérdida de eficacia.
Para el tratamiento de los ácaros de los oídos, no aplicar directamente en el canal auricular.
Es importante aplicar la dosis como se indica, para minimizar la cantidad que el animal pueda lamer.
Si se produce un lamido significativo puede, raramente, observarse un breve periodo de hipersalivación en gatos.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Este producto debe aplicarse únicamente sobre la piel.
No administrar por vía oral ni parenteral.
No aplicar si el animal tiene el pelo húmedo.
Sin embargo, bañar con champú o mojar al animal a partir de las 2 horas de aplicado el tratamiento no reducirá la eficacia del producto.
No permitir a los animales tratados bañarse en cursos de agua hasta, al menos, dos horas después de administrar el tratamiento.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Lea el prospecto antes de usar el producto.
Mantener alejado de fuentes de calor, chispas, llamas y otras fuentes de ignición.
No fume, coma ni beba mientras manipula el producto.
Lávese las manos después de usar el producto y elimine inmediatamente con agua y jabón los restos de producto que pudiera haber en la piel.
Si se produce un contacto accidental con los ojos, láveselos inmediatamente con agua y consulte a un médico.
Mantener a los animales tratados alejados del fuego u otras fuentes de ingnición durante al menos 30 minutos o hasta que el pelo esté seco.
Evite el contacto directo con los animales tratados hasta que la zona de aplicación esté seca.
Mantenga a los niños apartados de los animales tratados durante al menos 30 minutos después de la aplicación del producto o hasta que el pelo esté seco.
Las personas con piel sensible o alergias conocidas a este tipo de productos deberán manejar el producto con precaución.
4.6 Reacciones adversas (frecuencia y gravedad)
El uso del producto en gatos se ha asociado, en raras ocasiones, con leve alopecia transitoria en el lugar de la aplicación.
Muy raramente se ha observado también irritación local transitoria.
La alopecia e irritación suelen resolverse espontáneamente pero, en determinadas circunstancias, puede ser adecuada una terapia sintomática.
En raras ocasiones, la aplicación del producto puede producir un agrupamiento temporal del pelo en la zona de aplicación y/ o la aparición ocasional de una pequeña cantidad de polvo blanco.
Esto es normal y habitualmente desaparecerá en 24 horas tras la administración del tratamiento y no afecta ni a la seguridad ni a la eficacia del producto.
Excepcionalmente, como con otras lactonas macrocíclicas, pueden observarse signos neurológicos reversibles tras el uso del producto.
4.7 Uso durante la gestación, la lactancia o la incubación
STRONGHOLD puede ser utilizado en perras y gatas en edad de procrear, gestantes y lactantes.
4.8 Interacción con otros medicamentos y otras formas de interacción
No se han observado interacciones en extensos estudios de campo entre STRONGHOLD y otros productos veterinarios de uso frecuente, procedimientos médicos o quirúrgicos.
4.9 Posología y forma de administración
Para uso externo exclusivamente.
Administrar tópicamente en la piel, en la base del cuello, delante de los hombros.
STRONGHOLD debe administrarse como aplicación tópica única suministrando un mínimo de 6 mg/ kg de selamectina.
Cuando un animal deba tratarse de infecciones o infestaciones mixtas con el producto, sólo deberá administrarse una aplicación de la dosis recomendada de 6 mg/ kg en ese momento.
La duración del periodo del tratamiento para parásitos individuales, se especifica debajo.
4 Administrar de acuerdo con la siguiente tabla:
Gatos (kg)
mg de selamectina dispensados
Concen- tración (mg/ ml)
Volumen administrado (tamaños nominales de las pipetas, ml)
≤ 2,5 2,6-7,5 > 7,5
15 45 Combinación adecuada de pipetas
60 60 60
0,25 0,75 Combinación adecuada de pipetas
Perros (kg)
mg de selamectina dispensados
Concen- tración (mg/ ml)
Volumen administrado (tamaños nominales de las pipetas, ml)
≤ 2,5 2,6-5,0 5,1-10,0 10,1-20,0 20,1-40,0 > 40
15 30 60 120 240 Combinación adecuada de pipetas
60 120 120 120 120 60/ 120
0,25 0,25 0,5 1,0 2,0 Combinación adecuada de pipetas
Tratamiento y prevención de pulgas (gatos y perros)
Tras la administración del producto, las pulgas adultas en el animal mueren, no se producen huevos viables y larvas (encontradas sólo en el entorno) mueren.
De esta forma se detiene la reproducción de las pulgas y se rompe el ciclo de vida de la pulga y puede ayudar en el control de infestaciones de pulgas existentes en el ambiente en áreas en las que el animal tiene acceso.
Para la prevención de las infestaciones por pulgas, el producto debe administrarse a intervalos mensuales durante la temporada de las pulgas, empezando un mes antes de que comience la actividad de las mismas.
Debido a la reducción de la población de pulgas, el tratamiento mensual de animales en gestación y lactación ayudará a prevenir las infestaciones por pulgas en la camada.
Para utilizar como parte del tratamiento estratégico de la dermatitis alérgica a pulgas el producto debe administrarse a intervalos mensuales.
Prevención de la enfermedad del parásito del corazón (gatos y perros)
El producto puede administrarse todo el año o, al menos, un mes tras la primera exposición del animal a los mosquitos y, posteriormente, una vez al mes hasta que termine la temporada de los mosquitos.
La última dosis debe administrarse un mes después de la última exposición a los mosquitos.
Si se omite una dosis y se sobrepasa el intervalo mensual entre dos dosis, la administración inmediata del producto y la reanudación de las dosis mensuales reducirán al mínimo las probabilidades de desarrollo de adultos del parásito del corazón Cuando sustituya a otro producto para la prevención del parásito del corazón, la primera dosis del producto debe administrarse en el mes siguiente a la última dosis de la otra medicación.
Tratamiento de las infecciones por vermes redondos (perros y gatos)
Se administrará una sola dosis del producto.
Tratamiento de piojos masticadores (perros y gatos)
Se administrará una sola dosis del producto
5 Tratamiento de los ácaros de los oídos (gatos)
Deberá administrarse una sola dosis del producto.
Tratamiento de los ácaros de los oídos (perros)
Se administrará una sola dosis de producto.
Antes de cada tratamiento deberán retirarse del canal externo del oído las costras desprendidas.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
Tratamiento de las infecciones por vermes de ganchos (gatos)
Se administrará una sola dosis del producto.
Tratamiento de la sarna sarcóptica (perros)
Debe administrarse una sola dosis de producto durante dos meses consecutivos, para la completa eliminación de los ácaros.
Extraiga la pipeta STRONGHOLD de su envase protector.
Sujetando la pipeta hacia arriba, presione firmemente la tapa para romper el sello del aplicador, después retire la tapa.
Separe el pelo en la base del cuello de su animal delante de los hombros, hasta que sea visible una pequeña área de la piel.
Apriete la pipeta firmemente hasta vaciar su contenido en un solo punto.
Evite el contacto entre el producto y sus dedos.
6 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
STRONGHOLD ha sido administrado a 10 veces la dosis recomendada y no se han observado efectos indeseados.
El producto se administró a 3 veces la dosis recomendada a perros y gatos infestados por filarias adultas y no se observaron efectos indeseados.
También se administró el producto a 3 veces la dosis recomendada a perros y gatos en edad de procrear, machos y hembras, incluyendo hembras preñadas y hembras lactantes amamantando a las camadas y a 5 veces la dosis recomendada a collies sensibles a la ivermectina, y no se observaron efectos indeseables.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES INMUNOLÓGICAS
Grupo farmacoterapéutico: agente terapéutico antiparasitario, Codigo veterinario ATC:
QP54A A05 Selamectin
5.1 Propiedades farmacodinámicas
Selamectina es un compuesto semisintético de la clase de las avermectinas.
Selamectina paraliza y/ o mata a una gran variedad de parásitos invertebrados al interferir en la conductividad del canal del cloro, provocando la interrupción de la neurotransmisión normal.
Ello inhibe la actividad eléctrica de las células nerviosas en los nematodos y de las células musculares en los artrópodos produciéndoles parálisis y/ o muerte.
Selamectina tiene actividad adulticida, ovicida y larvicida frente a las pulgas.
Por lo tanto, rompe efizcamente el ciclo de vida de la pulga matando a los adultos (en el animal), previniendo la incubación de huevos (en el animal y en su entorno) y matando a las larvas (solo del medio ambiente).
Las descamaciones de los animales tratados con selamectina, matan huevos y larvas de pulgas que no han sido previamente expuestas a Selamectina y así pueden ayudar en el control de infestaciones de pulgas existentes en el ambiente en áreas en las que el animal tiene acceso.
Selamectina ha demostrado también ser eficaz frente a larvas del parásito del corazón.
5.2 Datos farmacocinéticos
Selamectina se absorbe de la piel tras la administración tópica, alcanzando las concentraciones máximas plasmáticas, a los 1 y 3 días aproximadamente después de su administración a gatos y a perros, respectivamente.
Una vez absorbida de la piel, selamectina se distribuye sistémicamente y se elimina lentamente del plasma como se manifiesta en las concentraciones plasmáticas detectables en perros y gatos, 30 días después de una sola dosis tópica de 6 mg/ kg.
La persistencia prolongada y la lenta eliminación de selamectina del plasma se refleja en los valores terminales de eliminación de vida media de 8 y 11 días en gatos y perros, respectivamente.
La persistencia sistémica de selamectina en el plasma y la ausencia de extenso metabolismo, proporcionan concentraciones eficaces de selamectina durante el periodo de intervalo entre dosis (30 días).
5.3 Propiedades medioambientales
Selamectina puede afectar adversamente a peces o ciertos organismos de vida acuática que se alimentan de esta.
Los recipientes y el contenido residual deben eliminarse con la basura doméstica para evitar la contaminación de cursos de agua.
7 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidroxitolueno butilado 0,08%.
6.2 Incompatibilidades
No se aplica.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años.
Precauciones especiales de conservación
No almacenar a temperatura superior a 30 °C.
Conservar el envase en su lámina protectora, sin abrir y en un lugar seco.
6.5 Naturaleza y composición del envase primario
STRONGHOLD está disponible en envases de 3 pipetas (todos los tamaños de pipetas), seis pipetas (todos los tamaños excepto 15 mg de selamectina) o quince pipetas (sólo el tamaño de 15 mg de selamectina).
Es posible que no se comercialicen todas las presentaciones.
Los colores de las pipetas responden al siguiente código:
Las pipetas con tapa de color azul contienen 0,75 ml de solución al 6% p/ v y suministran 45 mg selamectina.
Las pipetas de color marrón contienen 0,5 ml de solución al 12% p/ v y suministran 60 mg selamectina.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Cualquier producto medicinal veterinario no utilizado o materiales de desecho derivados de dichos productos medicinales veterinarios, deben eliminarse de acuerdo con los requisitos locales.
Selamectina puede afectar adversamente a peces o ciertos organismos de vida acuática que se alimentan de ésta.
Los recipientes y el contenido residual deben eliminarse con la basura doméstica para evitar la contaminación de cursos de agua.
8 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 014/ 001-012
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
Primera autorización:
25/ 11/ 1999 Renovación:
05/ 12/ 2004
10.
FECHA DE LA REVISIÓN DEL TEXTO
18.03.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
9 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
10 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Pfizer Service Company bvba Hoge Wei, 10 B-1930 Zaventem Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No aplicable.
D.
DETERMINACIÓN DE LOS LMR
No aplicable
11 ANEXO III
ETIQUETADO Y PROSPECTO
12 A.
ETIQUETADO
13 DATOS QUE DEBEN APARECEREN EL EMBALAJE EXTERIOR
CAJA 15 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 15 mg solución para unción dorsal puntual
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Selamectina 15 mg
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas que contienen 0.25 ml cada una (15 mg de selamectina) Quince pipetas conteniendo, cada una de ellas, 0,25 ml (15 mg de selamectina)
5.
ESPECIES DE DESTINO
Perros y gatos que pesen 2,5 kg o menos
6.
INDICACIÓN(ES)
Solución para unción dorsal puntual para parásitos internos y externos.
Tratamiento de piojos masticadores (Felicola subrostratus (gatos) y Trichodectes canis (perros); Tratamiento de los ácaros de los oídos (Otodectes cynotis).
Tratamiento de vermes intestinales adultos con ganchos (Ancylostoma tubaeforme).
Tratamiento de la sarna sarcóptica (Sarcoptes scabiei).
14 7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Aplicar tópicamente sobre la piel del animal, en la base del cuello, delante de los hombros.
Ver en el prospecto las indicaciones y el modo de administración completo.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Ver el prospecto para las advertencias completas.
No utilizar en animales menores de 6 semanas.
No utilizar en gatos enfermos o que estén debilitados y delgados (para su tamaño y edad).
Este producto debe aplicarse únicamente sobre la piel.
No administrar por vía oral ni parenteral.
Para el tratamiento de los ácaros de los oídos no administrar directamente en el canal auricular.
Muy inflamable: mantener alejado de fuentes de calor, chispas, llamas y otras fuentes de ignición.
Lávese las manos después de usar el producto y elimine inmediatamente con agua y jabón los restos de producto que pudiera haber en la piel.
Si se produce un contacto accidental con los ojos, láveselos inmediatamente con agua y consulte a un médico.
Evite el contacto directo con los animales tratados hasta que la zona de administración esté seca.
Mantener a los niños apartados de los animales tratados durante al menos 30 minutos después de la aplicación del producto o hasta que el pelo esté seco.
Mantener a los animales tratados alejados del fuego u otras fuentes de ignición durante al menos 30 minutos o hasta que el pelo esté seco.
No fume, coma o beba mientras manipule el producto.
Las personas con piel sensible o alergias conocidas a este tipo de productos deberán manejar el producto con precaución.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No almacenar a temperatura superior a 30 °C.
Conservar el envase en su lámina protectora, sin abrir y en un lugar seco.
15 12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier producto medicinal veterinario no utilizado o material de desecho derivado de dichos productos medicinales veterinarios, deben eliminarse de acuerdo con los requisitos locales.
Selamectina puede afectar adversamente a peces o ciertos organismos de vida acuática que se alimentan de ésta.
Los recipientes y el contenido residual deben eliminarse con la basura doméstica para evitar la contaminación de cursos de agua.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 014/ 001 (3 pipetas) EU/ 2/ 99/ 014/ 012 (15 pipetas)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
16 DATOS QUE DEBEN APARECEREN EL EMBALAJE EXTERIOR
CAJA 30 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 30 mg solución para unción dorsal puntual.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Selamectina 30 mg
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas que contienen 0.25 ml cada una (30 mg de selamectina) 6 pipetas que contienen 0.25 ml cada una (30 mg de selamectina)
5.
ESPECIES DE DESTINO
Perros que pesen entre 2,6 y 5,0 kg
6.
INDICACIÓN(ES)
Solución para unción dorsal puntual para parásitos internos y externos.
Tratamiento de los ácaros de los oídos (Otodectes cynotis).
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Aplicar tópicamente sobre la piel del animal, en la base del cuello, delante de los hombros.
Ver en el prospecto las indicaciones y el modo de administración completo.
17 8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Ver el prospecto para las advertencias completas.
No utilizar en animales menores de 6 semanas.
Este producto debe aplicarse únicamente sobre la piel.
No administrar por vía oral ni parenteral.
Para el tratamiento de los ácaros de los oídos no administrar directamente en el canal auricular.
Muy inflamable: mantener alejado de fuentes de calor, chispas, llamas y otras fuentes de ignición.
Lávese las manos después de usar el producto y elimine inmediatamente con agua y jabón los restos de producto que pudiera haber en la piel.
Si se produce un contacto accidental con los ojos, láveselos inmediatamente con agua y consulte a un médico.
Evite el contacto directo con los animales tratados hasta que la zona de administración esté seca.
Mantener a los niños apartados de los animales tratados durante al menos 30 minutos después de la aplicación del producto o hasta que el pelo esté seco.
Mantener a los animales tratados alejados del fuego u otras fuentes de ignición durante al menos 30 minutos o hasta que el pelo esté seco.
No fume, coma o beba mientras manipule el producto.
Las personas con piel sensible o alergias conocidas a este tipo de productos deberán manejar el producto con precaución.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No almacenar a temperatura superior a 30 °C.
Conservar el envase en su lámina protectora, sin abrir y en un lugar seco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier producto medicinal veterinario no utilizado o material de desecho derivado de dichos productos medicinales veterinarios, deben eliminarse de acuerdo con los requisitos locales.
Selamectina puede afectar adversamente a peces o ciertos organismos de vida acuática que se alimentan de ésta.
Los recipientes y el contenido residual deben eliminarse con la basura doméstica para evitar la contaminación de cursos de agua.
18 13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 014/ 003 (3 pipetas) EU/ 2/ 99/ 014/ 007 (6 pipetas)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
19 DATOS QUE DEBEN APARECEREN EL EMBALAJE EXTERIOR
CAJA 45 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 45 mg solución para unción dorsal puntual.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Selamectina 45 mg
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas que contienen 0.75 ml cada una (45 mg de selamectina) 6 pipetas que contienen 0.75 ml cada una (45 mg de selamectina)
5.
ESPECIES DE DESTINO
Gatos que pesen entre 2,6 y 7,5 kg
6.
INDICACIÓN(ES)
Tratamiento de vermes intestinales adultos con ganchos (Ancylostoma tubaeforme).
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Aplicar tópicamente sobre la piel del animal, en la base del cuello, delante de los hombros.
Ver en el prospecto las indicaciones y el modo de administración completo.
20 8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Ver el prospecto para las advertencias completas.
No utilizar en animales menores de 6 semanas.
No utilizar en gatos enfermos o que estén debilitados y delgados (para su tamaño y edad).
Este producto debe aplicarse únicamente sobre la piel.
No administrar por vía oral ni parenteral.
Para el tratamiento de los ácaros de los oídos no administrar directamente en el canal auricular.
Muy inflamable: mantener alejado de fuentes de calor, chispas, llamas y otras fuentes de ignición.
Lávese las manos después de usar el producto y elimine inmediatamente con agua y jabón los restos de producto que pudiera haber en la piel.
Si se produce un contacto accidental con los ojos, láveselos inmediatamente con agua y consulte a un médico.
Evite el contacto directo con los animales tratados hasta que la zona de administración esté seca.
Mantener a los niños apartados de los animales tratados durante al menos 30 minutos después de la aplicación del producto o hasta que el pelo esté seco.
Mantener a los animales tratados alejados del fuego u otras fuentes de ignición durante al menos 30 minutos o hasta que el pelo esté seco.
No fume, coma o beba mientras manipule el producto.
Las personas con piel sensible o alergias conocidas a este tipo de productos deberán manejar el producto con precaución.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No almacenar a temperatura superior a 30 °C.
Conservar el envase en su lámina protectora, sin abrir y en un lugar seco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier producto medicinal veterinario no utilizado o material de desecho derivado de dichos productos medicinales veterinarios, deben eliminarse de acuerdo con los requisitos locales.
Selamectina puede afectar adversamente a peces o ciertos organismos de vida acuática que se alimentan de ésta.
Los recipientes y el contenido residual deben eliminarse con la basura doméstica para evitar la contaminación de cursos de agua.
21 13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 014/ 002 (3 pipetas) EU/ 2/ 99/ 014/ 008 (6 pipetas)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
22 DATOS QUE DEBEN APARECEREN EL EMBALAJE EXTERIOR
CAJA 60 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 60 mg solución para unción dorsal puntual.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Selamectina 60 mg
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas que contienen 0.5 ml cada una (60 mg de selamectina) 6 pipetas que contienen 0.5 ml cada una (60 mg de selamectina)
5.
ESPECIES DE DESTINO
Perros que pesen entre 5,1 y 10,0 kg
6.
INDICACIÓN(ES)
Tratamiento de los ácaros de los oídos (Otodectes cynotis).
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Aplicar tópicamente sobre la piel del animal, en la base del cuello, delante de los hombros.
Ver en el prospecto las indicaciones y el modo de administración completo.
23 8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Ver el prospecto para las advertencias completas.
No utilizar en animales menores de 6 semanas.
Este producto debe aplicarse únicamente sobre la piel.
No administrar por vía oral ni parenteral.
Para el tratamiento de los ácaros de los oídos no administrar directamente en el canal auricular.
Muy inflamable: mantener alejado de fuentes de calor, chispas, llamas y otras fuentes de ignición.
Lávese las manos después de usar el producto y elimine inmediatamente con agua y jabón los restos de producto que pudiera haber en la piel.
Si se produce un contacto accidental con los ojos, láveselos inmediatamente con agua y consulte a un médico.
Evite el contacto directo con los animales tratados hasta que la zona de administración esté seca.
Mantener a los niños apartados de los animales tratados durante al menos 30 minutos después de la aplicación del producto o hasta que el pelo esté seco.
Mantener a los animales tratados alejados del fuego u otras fuentes de ignición durante al menos 30 minutos o hasta que el pelo esté seco.
No fume, coma o beba mientras manipule el producto.
Las personas con piel sensible o alergias conocidas a este tipo de productos deberán manejar el producto con precaución.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No almacenar a temperatura superior a 30 °C.
Conservar el envase en su lámina protectora, sin abrir y en un lugar seco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier producto medicinal veterinario no utilizado o material de desecho derivado de dichos productos medicinales veterinarios, deben eliminarse de acuerdo con los requisitos locales.
Selamectina puede afectar adversamente a peces o ciertos organismos de vida acuática que se alimentan de ésta.
Los recipientes y el contenido residual deben eliminarse con la basura doméstica para evitar la contaminación de cursos de agua.
24 13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 014/ 004 (3 pipetas) EU/ 2/ 99/ 014/ 009 (6 pipetas)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
25 DATOS QUE DEBEN APARECEREN EL EMBALAJE EXTERIOR
CAJA 120 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 120 mg solución para unción dorsal puntual.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Selamectina 120 mg
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas que contienen 1.0 ml cada una (120 mg de selamectina) 6 pipetas que contienen 1.0 ml cada una (120 mg de selamectina)
5.
ESPECIES DE DESTINO
Perros que pesen entre 10,1 y 20,0 kg
6.
INDICACIÓN(ES)
Solución para unción dorsal puntual para parásitos internos y externos.
Tratamiento de los ácaros de los oídos (Otodectes cynotis).
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Aplicar tópicamente sobre la piel del animal, en la base del cuello, delante de los hombros.
Ver en el prospecto las indicaciones y el modo de administración completo.
26 8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Ver el prospecto para las advertencias completas.
No utilizar en animales menores de 6 semanas.
Este producto debe aplicarse únicamente sobre la piel.
No administrar por vía oral ni parenteral.
Para el tratamiento de los ácaros de los oídos no administrar directamente en el canal auricular.
Muy inflamable: mantener alejado de fuentes de calor, chispas, llamas y otras fuentes de ignición.
Lávese las manos después de usar el producto y elimine inmediatamente con agua y jabón los restos de producto que pudiera haber en la piel.
Si se produce un contacto accidental con los ojos, láveselos inmediatamente con agua y consulte a un médico.
Evite el contacto directo con los animales tratados hasta que la zona de administración esté seca.
Mantener a los niños apartados de los animales tratados durante al menos 30 minutos después de la aplicación del producto o hasta que el pelo esté seco.
Mantener a los animales tratados alejados del fuego u otras fuentes de ignición durante al menos 30 minutos o hasta que el pelo esté seco.
No fume, coma o beba mientras manipule el producto.
Las personas con piel sensible o alergias conocidas a este tipo de productos deberán manejar el producto con precaución.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No almacenar a temperatura superior a 30 °C.
Conservar el envase en su lámina protectora, sin abrir y en un lugar seco.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier producto medicinal veterinario no utilizado o material de desecho derivado de dichos productos medicinales veterinarios, deben eliminarse de acuerdo con los requisitos locales.
Selamectina puede afectar adversamente a peces o ciertos organismos de vida acuática que se alimentan de ésta.
Los recipientes y el contenido residual deben eliminarse con la basura doméstica para evitar la contaminación de cursos de agua.
27 13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 014/ 005 (3 pipetas) EU/ 2/ 99/ 014/ 010 (6 pipetas)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
28 DATOS QUE DEBEN APARECEREN EL EMBALAJE EXTERIOR
CAJA 240 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 240 mg solución para unción dorsal puntual.
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Selamectina 240 mg
3.
FORMA FARMACÉUTICA
Solución para unción dorsal puntual.
4.
TAMAÑO DEL ENVASE
3 pipetas que contienen 2,0 ml cada una (240 mg de selamectina) 6 pipetas que contienen 2,0 ml cada una (240 mg de selamectina)
5.
ESPECIES DE DESTINO
Perros que pesen entre 20,1 y 40,0 kg
6.
INDICACIÓN(ES)
Solución para unción dorsal puntual para parásitos internos y externos.
Tratamiento de los ácaros de los oídos (Otodectes cynotis).
29 7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Aplicar tópicamente sobre la piel del animal, en la base del cuello, delante de los hombros.
Ver en el prospecto las indicaciones y el modo de administración completo.
8.
TIEMPO DE ESPERA
No se aplica.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Ver el prospecto para las advertencias completas.
No utilizar en animales menores de 6 semanas.
Este producto debe aplicarse únicamente sobre la piel.
No administrar por vía oral ni parenteral.
Para el tratamiento de los ácaros de los oídos no administrar directamente en el canal auricular.
Muy inflamable: mantener alejado de fuentes de calor, chispas, llamas y otras fuentes de ignición.
Lávese las manos después de usar el producto y elimine inmediatamente con agua y jabón los restos de producto que pudiera haber en la piel.
Si se produce un contacto accidental con los ojos, láveselos inmediatamente con agua y consulte a un médico.
Evite el contacto directo con los animales tratados hasta que la zona de administración esté seca.
Mantener a los niños apartados de los animales tratados durante al menos 30 minutos después de la aplicación del producto o hasta que el pelo esté seco.
Mantener a los animales tratados alejados del fuego u otras fuentes de ignición durante al menos 30 minutos o hasta que el pelo esté seco.
No fume, coma o beba mientras manipule el producto.
Las personas con piel sensible o alergias conocidas a este tipo de productos deberán manejar el producto con precaución.
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No almacenar a temperatura superior a 30 °C.
Conservar el envase en su lámina protectora, sin abrir y en un lugar seco.
30 12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier producto medicinal veterinario no utilizado o material de desecho derivado de dichos productos medicinales veterinarios, deben eliminarse de acuerdo con los requisitos locales.
Selamectina puede afectar adversamente a peces o ciertos organismos de vida acuática que se alimentan de ésta.
Los recipientes y el contenido residual deben eliminarse con la basura doméstica para evitar la contaminación de cursos de agua.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Ltd.
Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 99/ 014/ 006 (3 pipetas) EU/ 2/ 99/ 014/ 011 (6 pipetas)
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
31 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
ETIQUETA 15 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 15 mg
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
15 mg de selamectina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,25 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Solución para unción dorsal puntual
5.
NÚMERO DE LOTE
{número}
6.
FECHA DE CADUCIDAD
{mes/ año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
32 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
ETIQUETA 30 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 30 mg
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
30 mg de selamectina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,25 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Solución para unción dorsal puntual
5.
NÚMERO DE LOTE
{número}
6.
FECHA DE CADUCIDAD
{mes/ año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
33 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
ETIQUETA 45 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 45 mg
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
45 mg de selamectina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,75 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Solución para unción dorsal puntual
5.
NÚMERO DE LOTE
{número}
6.
FECHA DE CADUCIDAD
{mes/ año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
34 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
ETIQUETA 60 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 60 mg
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
60 mg de selamectina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
0,5 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Solución para unción dorsal puntual
5.
NÚMERO DE LOTE
{número}
6.
FECHA DE CADUCIDAD
{mes/ año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
35 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
ETIQUETA 120mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 120 mg
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
120 mg de selamectina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1,0 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Solución para unción dorsal puntual
5.
NÚMERO DE LOTE
{número}
6.
FECHA DE CADUCIDAD
{mes/ año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
36 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
ETIQUETA 240 mg (todos los tamaños)
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 240 mg
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
240 mg de selamectina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
2,0 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Solución para unción dorsal puntual
5.
NÚMERO DE LOTE
{número}
6.
FECHA DE CADUCIDAD
{mes/ año}
7.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
37 B.
PROSPECTO
38 PROSPECTO STRONGHOLD solución para unción dorsal puntual
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la Autorización de Comercialización:
Pfizer Ltd.
Sandwich Kent CT13 9NJ Reino Unido
Responsable de la liberación del lote:
Pfizer Service Company bvba Hoge Wei, 10 B-1930 Zaventem Bélgica
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
STRONGHOLD 15 mg solución para unción dorsal puntual STRONGHOLD 30 mg solución para unción dorsal puntual STRONGHOLD 45 mg solución para unción dorsal puntual STRONGHOLD 60 mg solución para unción dorsal puntual STRONGHOLD 120 mg solución para unción dorsal puntual STRONGHOLD 240 mg solución para unción dorsal puntual
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada dosis pipeta de STRONGHOLD suministra:
STRONGHOLD 15 mg STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg STRONGHOLD 120 mg STRONGHOLD 240 mg
Solución al 6% p/ v Solución al 12% p/ v Solución al 6% p/ v Solución al 12% p/ v Solución al 12% p/ v Solución al 12% p/ v
Selamectina 15 mg Selamectina 30 mg Selamectina 45 mg Selamectina 60 mg Selamectina 120 mg Selamectina 240 mg
39 4.
INDICACIÓN(ES)
Gatos y perros:. tratamiento y prevención de las infestaciones por pulgas producidas por Ctenocephalides spp. durante un mes tras la administración de una dosis.
Esto es como resultado de las propiedades, adulticida, larvicida y ovicida del producto.
El producto es ovicida durante tres semanas después de su administración.
El tratamiento mensual de animales en gestación y lactación,, también ayudará mediante la reducción de la población de pulgas, en la prevención de infestaciones de pulgas en la camada hasta las siete semanas de edad.
El producto puede utilizarse como parte del tratamiento estratégico de la dermatitis alérgica a pulgas y por su acción ovicida y larvicida puede ayudar en el control de infestaciones de pulgas existentes en el ambiente en áreas en las que el animal tiene acceso.
prevención de la enfermedad del parásito del corazón producida por Dirofilaria immitis, mediante administración mensual.
STRONGHOLD puede administrarse con seguridad a animales infectados con adultos del parásito del corazón, aunque, de acuerdo con las buenas prácticas veterinarias, todos los animales de 6 meses de edad o mayores que vivan en países donde existe el vector, deberían analizarse para determinar la presencia de adultos del parásito del corazón antes de iniciar el tratamiento con STRONGHOLD.
También se recomienda que, como parte integral de una estrategia de prevención del parásito del corazón (filarias), los perros sean testados periódicamente de infecciones de filarias adultas, aun cuando hayan sido tratados con STRONGHOLD mensualmente.
Este producto no es eficaz contra adultos de D. immitis.
tratamiento de los ácaros de los oídos (Otodectes cynotis).
Gatos: tratamiento de infestaciones por piojos masticadores (Felicola subrostratus). tratamiento de vermes redondos intestinales adultos (Toxocara cati) tratamiento de adultos de vermes intestinales con ganchos (Ancylostoma tubaeforme).
Perros: tratamiento de infestaciones por piojos masticadores (Trichodectes canis). tratamiento de la sarna sarcóptica (causada por S. scabiei). tratamiento de vermes redondos intestinales adultos (Toxocara canis).
5.
CONTRAINDICACIONES
No utilizar en animales menores de 6 semanas de edad.
No utilizar en gatos enfermos o que estén debilitados y delgados (para su tamaño y edad).
6.
REACCIONES ADVERSAS
El uso del producto en gatos se ha asociado, en raras ocasiones, con leve alopecia transitoria en el lugar de la aplicación.
Muy raramente se ha observado irritación local transitoria.
La alopecia e irritación suelen resolverse espontáneamente pero, en determinadas circunstancias, puede ser adecuada una terapia sintomática.
En raras ocasiones, la aplicación del producto puede producir un agrupamiento temporal del pelo en la zona de aplicación y/ o la aparición ocasional de una pequeña cantidad de polvo blanco.
Esto es normal y habitualmente desaparecerá en 24 horas de la administración del tratamiento y no afecta ni a la seguridad ni a la eficacia del producto.
40 Excepcionalmente, como con otras lactonas macrocíclicas, pueden observarse signos neurológicos reversibles tras el uso del producto.
Es importante aplicar la dosis como se indica, para minimizar la cantidad que el animal pueda lamer.
En gatos, en caso de lamerse podría observarse un breve periodo de hipersalivación.
Información adicional
STRONGHOLD ha sido probado, sin reacciones adversas, en perros de más de 100 diferentes razas y cruces, incluidos los collies, y en 16 razas de gatos.
El producto ha sido administrado a 10 veces la dosis recomendada y no se han observado efectos indeseados.
El producto se administró a 3 veces la dosis recomendada a perros y gatos infestados por parásitos del corazón adultos y no se observaron efectos indeseados.
También se administró el producto a 3 veces la dosis recomendada a perros y gatos en edad de procrear, machos y hembras, incluyendo hembras preñadas y hembras lactantes amamantando a las camadas y a 5 veces la dosis recomendada a collies sensibles a la ivermectina, y no se observaron efectos indeseados.
No se han observado interacciones en extensos estudios de campo, entre el producto y otros productos veterinarios de uso frecuente o procedimientos médicos o quirúrgicos.
Si observa cualquier otro efecto secundario, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
STRONGHOLD 15 mg: perros y gatos que pesen 2,5 kg o menos STRONGHOLD 30 mg: perros que pesen entre 2,6 y 5,0 kg STRONGHOLD 45 mg: gatos que pesen entre 2,6 y 7,5 kg STRONGHOLD 60 mg: perros que pesen entre 5,1 y 10,0 kg STRONGHOLD 120 mg: perros que pesen entre10,1 y 20,0 kg STRONGHOLD 240 mg: perros que pesen entre 20,1 y 40,0 kg
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administrar STRONGHOLD por vía tópica, de acuerdo con la siguiente tabla:
Gatos (kg)
Color de la tapa de la pipeta
mg dispensados
Concen- tración (mg/ ml)
Volumen administrado (tamaños nominales de las pipetas, ml)
≤ 2,5 2,6-7,5 > 7,5
Rosa Azul
15 mg 45 mg Combinación adecuada de pipetas
60 60 60
0,25 0,75 Combinación adecuada de pipetas
41 Perros (kg)
Color de la tapa de la pipeta
mg dispensados
Concen- tración (mg/ ml)
Volumen administrado (tamaños nominales de las pipetas, ml)
≤ 2,5 2,6-5,0 5,1-10,0 10,1-20,0 20,1-40,0 > 40
Rosa Violeta Marrón Rojo Verde
15 mg 30 mg 60 mg 120 240 mg Combinación adecuada de pipetas
60 120 120 120 120 60/ 120
0,25 0,25 0,5 1,0 2,0 Combinación adecuada de pipetas
Tratamiento y prevención de pulgas (gatos y perros)
• Animales mayores de 6 semanas de edad
Tras la administración del producto, las pulgas adultas y larvas en el animal mueren y no se producen huevos viables.
De esta forma se detiene la reproducción de las pulgas y puede ayudar en el control de infestaciones de pulgas existentes en el ambiente en áreas en las que el animal tiene acceso.
Para la prevención de las infestaciones por pulgas, el producto debe administrarse en el animal a intervalos mensuales durante la temporada de las pulgas, empezando un mes antes de que comience la actividad de las mismas.
De este modo se garantizará la muerte de las pulgas que infestan al animal y su entorno, no se producen huevos viables, y las larvas (encontradas solo en el entorno) mueren y por tanto se impide su desarrollo a pupas y adultos.
Así se rompe el ciclo de vida de las pulgas y se previenen las infestaciones por pulgas.
Para utilizar como parte del tratamiento estratégico de la dermatitis alérgica a pulgas, el producto se administrará a intervalos mensuales.
• Tratamiento de animales gestantes y lactantes para prevenir las infecciones en cachorros y gatos recién nacidos
Debido a la reducción de la población de pulgas, el tratamiento mensual de animales en gestación y lactación ayudará a prevenir las infestaciones por pulgas en la camada.
Prevención de la enfermedad del parásito del corazón (gatos y perros)
El producto puede administrarse todo el año o, al menos, durante el mes siguiente a la primera exposición del animal a los mosquitos y, posteriormente, una vez al mes hasta que termine la temporada de los mosquitos.
La última dosis debe administrarse durante el mes siguiente a la última exposición a los mosquitos.
Si se omite una dosis y se sobrepasa el intervalo mensual entre dos dosis, la administración inmediata de STRONGHOLD y la reanudación de las dosis mensuales reducirán al mínimo las probabilidades de desarrollo de adultos del parásito del corazón.
Cuando sustituya a otro producto para la prevención del parásito del corazón, la primera dosis del producto debe administrarse en el mes siguiente a la última dosis de la otra medicación.
Tratamiento de las infecciones por vermes redondos (gatos y perros)
Se administrará una sola dosis del producto.
Tratamiento de piojos masticadores (perros y gatos)
Se administrará una sola dosis del producto.
42 Tratamiento de los ácaros de los oídos (gatos)
Deberá administrarse una sola dosis del producto.
Tratamiento de los ácaros de los oídos (perros)
Se administrará una sola dosis de producto.
Antes de cada tratamiento deberán retirarse del canal externo del oído las costras desprendidas.
Dado que algunos animales pueden requerir un segundo tratamiento, se recomienda un examen veterinario 30 días después del primero.
Tratamiento de las infecciones por vermes de ganchos (gatos)
Se administrará una sola dosis del producto.
Tratamiento de la sarna sarcóptica (perros)
Debe administrarse una sola dosis del producto durante dos meses consecutivos, para la completa eliminación de los ácaros.
Para uso externo exclusivamente.
Administrar tópicamente en la piel, en la base del cuello, delante de los hombros.
STRONGHOLD debe administrarse como aplicación tópica única suministrando un mínimo de 6 mg/ kg de selamectina.
Cuando un animal deba tratarse de infecciones o infestaciones mixtas con el producto, sólo deberá administrarse una aplicación tópica de la dosis recomendada de 6 mg/ kg en ese momento.
La duración apropiada del periodo de tratamiento para parásitos individuales se especifica en la sección DOSIFICACIÓN PARA CADA ESPECIE.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Extraiga la pipeta STRONGHOLD de su envase protector.
Sujetando la pipeta hacia arriba, presione firmemente la tapa para romper el sello del aplicador, después retire la tapa.
43 Separe el pelo en la base del cuello de su animal delante de los hombros, hasta que sea visible una pequeña área de la piel.
Apriete la pipeta firmemente hasta vaciar su contenido en un solo punto.
Evite el contacto entre el producto y sus dedos.
No aplicar si el animal tiene el pelo húmedo.
Sin embargo, bañar o mojar al animal a partir de las 2 horas de aplicado el tratamiento no reducirá la eficacia del producto.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No almacenar a temperatura superior a 30 °C.
Conservar el envase en su lámina protectora, sin abrir y en un lugar seco.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Para el tratamiento de animales, exclusivamente.
No utilizar en animales menores de 6 semanas de edad.
No utilizar en gatos enfermos o que estén debilitados y delgados (para su tamaño y edad).
Este producto debe aplicarse únicamente sobre la piel.
No administrar por vía oral ni parenteral.
Para el tratamiento de los ácaros de los oídos, no aplicar directamente en el canal auricular.
No administrar cuando el pelo del animal esté húmedo.
Evite el contacto directo con los animales tratados hasta que la zona de administración esté seca.
Mantenga a los niños apartados de los animales tratados durante al menos 30 minutos después de la aplicación del producto o hasta que el pelo esté seco.
Evite que los animales tratados se bañen durante las dos horas siguientes al tratamiento.
44 Lávese las manos después de usar el producto y elimine inmediatamente con agua y jabón los restos de producto que pudiera haber en la piel.
Si se produce un contacto accidental con los ojos, láveselos inmediatamente con agua y consulte a un médico.
Mantener a los animales tratados alejados del fuego u otras fuentes de ignición durante al menos 30 minutos o hasta que el pelo esté seco.
No fume, coma o beba mientras manipule el producto.
Muy inflamable: mantener alejado de fuentes de calor, chispas, llamas y otras fuentes de ignición.
Las personas con piel sensible o alergias conocidas a este tipo de productos deberán manejar el producto con precaución.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Cualquier producto medicinal veterinario no utilizado o material de desecho derivado de dichos productos medicinales veterinarios, deben eliminarse de acuerdo con los requisitos locales.
Selamectina puede afectar adversamente a peces o ciertos organismos de vida acuática que se alimentan de ésta.
Los recipientes y el contenido residual deben eliminarse con la basura doméstica para evitar la contaminación de cursos de agua.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
18.03.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
STRONGHOLD está disponible en envases de 3 pipetas (todos los tamaños de pipetas), seis pipetas (todos los tamaños excepto 15 mg de selamectina) o quince pipetas (sólo el tamaño de 15 mg de selamectina).
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información respecto a este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0)2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
45 Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma Ltd Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0)9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
46 Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
47
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 109
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SUPRELORIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Suprelorin?
Suprelorin es un implante que contiene el principio activo deslorelina.
Se presenta en un aplicador precargado.
¿Para qué se utiliza Suprelorin?
Suprelorin se utiliza en perros macho para inducirles esterilidad transitoria.
El implante se introduce por vía subcutánea en la piel suelta del lomo, entre la parte inferior del cuello y la zona lumbar.
La eficacia es inmediata si la implantación se repite aproximadamente 6 meses después de la anterior.
¿Cómo actúa Suprelorin?
El principio activo de Suprelorin, la deslorelina, actúa igual que la hormona liberadora de gonadotropina (HnRH) natural, que controla la secreción de otras hormonas implicadas en la fertilidad.
Suprelorin se administra en un implante que libera lentamente una pequeña dosis continua de deslorelina.
Con ello se suprime (bloquea) la producción de hormona estimuladora de folículos (FSH) y hormona luteinizante (LH).
Como resultado, se reduce la concentración circulante de testosterona en los perros macho, que dejan de producir espermatozides, y disminuye la libido.
Si un perro en tratamiento con Suprelorin se aparea con una hembra en celo, la probabilidad de que ésta se quede preñada es sumamente baja.
¿Qué tipo de estudios se han realizado sobre Suprelorin?
Suprelorin se ha estudiado en condiciones de campo en perros que pesaban entre 10 y 25 kg y que fueron objeto de seguimiento durante hasta un año tras administrarles el implante.
En los estudios se determinó el efecto de Suprelorin en la concentración sanguínea de testosterona, el tamaño de los testículos y la capacidad de producción de semen para su recogida.
En algunos de esos estudios, los perros recibieron Suprelorin más de una vez y fueron observados durante hasta un año después de recibir el último implante.
La seguridad de Suprelorin se estudió después de administrar a los perros una dosis más de 10 veces superior al nivel recomendado.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué beneficio ha demostrado tener Suprelorin durante los estudios?
En todos los estudios se constató una disminución de la concentración sanguínea de testosterona, del tamaño de los testículos, de la libido y de la espermatogénesis (producción de espermatozoides por los testículos).
En más del 95% de los perros, esos efectos comenzaron seis semanas después de realizarse el implante y duraron al menos seis meses.
La mayoría de los perros recuperó las características normales del semen aproximadamente un año después de recibir el último tratamiento y todos han sido capaces de fecundar después de finalizar el tratamiento con Suprelorin.
¿Cuáles son los efectos secundarios de Suprelorin?
Los perros pueden presentar hinchazón moderada en el lugar del implante en las dos primeras semanas.
También pueden producirse algunas reacciones locales (como inflamación o endurecimiento) en los tres meses siguientes al implante.
Las reacciones locales y la hinchazón desaparecen espontáneamente.
El tamaño de los testículos disminuirá durante el tratamiento.
No se recomienda el uso de Suprelorin en perros que no hayan alcanzado la pubertad, ya que no se ha investigado el uso del producto en estos animales.
La lista completa de efectos secundarios comunicados sobre Suprelorin puede consultarse en el prospecto.
¿Qué precauciones debe adoptar la persona que administra el medicamento o entra en contacto con el animal?
Este medicamento veterinario se ha desarrollado especialmente para perros y no está indicado para su uso en seres humanos.
Aunque es poco probable que el producto entre en contacto con la piel, en caso de que esto ocurra, lávese inmediatamente la zona expuesta, ya que este tipo de sustancias puede absorberse a través de la piel.
Las mujeres embarazadas no deben administrar el producto.
Cuando administre el producto, tome precauciones para evitar la autoinyección accidental, asegurándose de que los animales estén debidamente inmovilizados y de que la aguja de aplicación esté cubierta hasta el momento de la implantación.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
¿Por qué se ha aprobado Suprelorin?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Suprelorin son mayores que sus riesgos para la inducción de esterilidad transitoria en perros macho sexualmente maduros, sin castrar y sanos, y recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Suprelorin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Suprelorin a Cyton Biosciences el 10/ 07/ 2007.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: julio de 2007.
Página 2/ 2 ©EMEA 2007
Número de la EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño de envase
Tiempo de espera
EMEA/ V/ C/ 109
Suprelorin
4,7 mg
Implante
Vía subcutánea
Bolsa de aluminio sellada, dentro de una caja de cartón
2 implantes
2 implantes precargados en inyectores de implantes + 1 aplicador
N/ A
EMEA/ V/ C/ 109
Suprelorin
4,7 mg
Implante
Vía subcutánea
Bolsa de aluminio sellada, dentro de una caja de cartón
5 implantes
5 implantes precargados en inyectores de implantes + 1 aplicador
N/ A
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suprelorin 4,7 mg implante para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
4,7 mg de deslorelina (como acetato de deslorelina)
Excipientes:
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Implante Implante cilíndrico de color blanco a amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros (machos).
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inducción de la esterilidad transitoria en perros machos sexualmente maduros, sin castrar y sanos.
4.3 Contraindicaciones
Ninguna.
4.4 Advertencias especiales
La esterilidad se consigue a las 6 semanas de iniciar el tratamiento y dura como mínimo hasta los 6 meses.
Los perros tratados deberán por lo tanto seguir separados de las hembras en celo durante las primeras seis semanas después de iniciar el tratamiento.
Durante los ensayos clínicos, uno de 75 perros tratados con el producto se apareó y enganchó a una hembra en celo en los seis meses siguientes a la implantación, pero la perra no se quedó preñada.
Si un perro tratado se aparea con una hembra entre seis semanas y seis meses después del tratamiento, deberán adoptarse las medidas apropiadas a fin de descartar el riesgo de gestación.
Cualquier apareamiento que tenga lugar después de seis meses de la administración del producto podrá dar lugar a la gestación.
Sin embargo, no es necesario separar a las hembras de los machos tratados después de las implantaciones posteriores, siempre y cuando el producto se administre cada seis meses.
No se ha investigado la capacidad de los perros para fecundar después de recuperar los niveles plasmáticos de testosterona normales, después de la administración del producto.
Con respecto a los niveles de testosterona (un marcador indirecto establecido de la fertilidad), durante los ensayos clínicos más del 80% de los perros que recibieron uno o más implantes, recuperaron los
El 98% de los perros recuperó los niveles plasmáticos de testosterona normales en el plazo de 18 meses tras la implantación.
Sin embargo, los datos que demuestran la reversibilidad completa de los efectos clínicos (reducción del tamaño de los testículos, reducción del volumen de eyaculación, reducción del número de espermatozoides y reducción de la libido) incluida la fertilidad después de seis meses, o de la implantación repetida, son limitados.
Durante los ensayos clínicos, la mayoría de los perros de menor tamaño (< 10 kg) siguió presentando niveles inhibidos de testosterona durante más de 12 meses tras la implantación.
En el caso de los perros muy grandes (> 40 kg), los datos son limitados, pero la duración de la inhibición de la testosterona fue comparable a la observada en perros de tamaño medio y grandes.
Por lo tanto, el uso del producto en perros de menos de 10 kg o de más de 40 kg de peso corporal, deberá estar sujeto a una evaluación de riesgo/ beneficio realizada por el veterinario.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
No se ha investigado el uso del producto en perros prepubertales.
Se recomienda, por lo tanto, esperar a que los perros alcancen la pubertad antes de iniciar el tratamiento con el producto.
Los datos demuestran que el tratamiento con el producto reducirá la libido del perro, pero no se han investigado otros cambios en el comportamiento (p. ej.: agresividad masculina).
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las mujeres embarazadas no deberán administrar el producto.
Se ha demostrado que otro análogo de la hormona liberadora de gonadotropina (GnRH) es fetotóxico en animales de laboratorio.
No se han realizado estudios específicos para evaluar el efecto de la deslorelina administrada durante el embarazo.
Aunque sea poco probable que el producto entre en contacto con la piel, en caso de que ocurra, lávese inmediatamente la zona expuesta, ya que los análogos de GnRH pueden absorberse a través de la piel.
Al administrar el producto, tome precauciones para evitar la autoinyección accidental, asegurándose que los animales estén apropiadamente inmovilizados y que la aguja de aplicación esté protegida hasta el momento de la implantación.
En caso de autoinyección accidental, consulte con un médico inmediatamente, con el fin de extraer el implante y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
Puede observarse una hinchazón moderada en el lugar de implantación durante 14 días.
Histológicamente, se han observado a los 3 meses de la administración reacciones locales leves con inflamación crónica del tejido conjuntivo y alguna formación de cápsulas y deposición de colágeno.
Durante el período de tratamiento se observará una disminución significativa del tamaño de los testículos.
En casos muy raros, un testículo podrá ascender por encima del anillo inguinal.
4.7 Uso durante la gestación, la lactancia o la incubación
No se aplica.
4.8 Interacción con otros medicamentos y otras formas de interacción 3 Ninguna conocida.
4.9 Posología y forma de administración
Vía subcutánea.
La dosis recomendada es un implante por perro, independientemente del tamaño del perro.
Deberá desinfectarse el lugar de implantación antes de la implantación a fin de evitar una infección.
En caso de perros de pelo largo, deberá afeitarse una pequeña zona, si procede.
Quite la cápsula de cierre Luer Lock del inyector de implantes.
Acople el aplicador al inyector de implantes utilizando la conexión Luer Lock.
El producto deberá implantarse por vía subcutánea en la piel suelta de la espalda, entre la parte inferior del cuello y la zona lumbar.
Deberá evitarse la inyección del implante en la grasa, ya que la liberación del principio activo podría verse afectada en zonas de poca vascularización.
Levante la piel suelta entre los omoplatos.
Introduzca toda la aguja por vía subcutánea.
Presione el émbolo del aplicador hasta el fondo y, al mismo tiempo, extraiga lentamente la aguja.
Presione la piel en el lugar de inserción mientras extrae la aguja, y mantenga la presión durante 30 segundos.
Examine la jeringa y la aguja a fin de determinar que el implante no se ha quedado dentro de la jeringa o de la aguja, y que se ve el espaciador.
Podrá ser posible palpar el implante in situ.
Repita la administración cada seis meses a fin de mantener la eficacia.
No utilice el producto si la bolsa de aluminio está rota.
El implante biocompatible no requiere extracción.
Sin embargo, si resulta necesario finalizar el tratamiento, un veterinario podrá extraer el implante quirúrgicamente.
Los implantes podrán localizarse con ecografía.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
No se han observado reacciones adversas tras la administración subcutánea simultanea de hasta 10 implantes.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Hormonas liberadoras de gonadotropina (GnRH), código ATCvet:
QH01CA93.
5.1 Propiedades farmacodinámicas
El agonista de GnRH, deslorelina, actúa inhibiendo la función del eje hipófiso-gonadal cuando se administra a una dosis baja y continua.
Esta inhibición produce la incapacidad en los animales tratados para sintetizar y/ o liberar la hormona estimuladora de folículos (FSH) y la hormona luteinizante (LH), hormonas responsables de mantener la fertilidad.
La dosis baja continua de deslorelina reducirá la funcionalidad de los órganos reproductores masculinos, la libido y la espermatogénesis y disminuirá los niveles plasmáticos de testosterona, a 4 partir de las 4-6 semanas de la implantación.
Podrá observarse un aumento transitorio de corta duración en el nivel plasmático de testosterona inmediatamente después de la implantación.
La determinación de las concentraciones plasmáticas de testosterona ha demostrado el efecto farmacológico persistente de la presencia continua de deslorelina en la circulación durante al menos seis meses tras la administración del producto.
5.2 Datos farmacocinéticos
Se ha demostrado que los niveles plasmáticos de deslorelina alcanzan el pico entre 7 y 35 días después de la administración de un implante que contiene 5 mg de deslorelina radiomarcada.
La sustancia puede determinarse directamente en el plasma hasta aproximadamente 2 meses y medio después de la implantación.
El metabolismo de la deslorelina es rápido.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Aceite de palma hidrogenado Lecitina Acetato de sodio anhidro
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
2 años
6.4 Precauciones especiales de conservación
Conservar en nevera (entre 2°C y 8°C).
No congelar.
6.5 Naturaleza y composición del envase primario
El implante se suministra en un inyector de implantes precargado.
Cada inyector de implantes precargado se envasa en una bolsa de aluminio sellada, que posteriormente se esteriliza.
El acondicionamiento final para la venta consta de una caja de cartón que contiene dos o cinco inyectores de implantes envueltos individualmente en papel de aluminio y esterilizados, junto con un dispositivo de implantación (aplicador) sin esterilizar.
El aplicador se acopla al inyector de implantes mediante una conexión Luer Lock.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
El aplicador puede reutilizarse.
5 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 072/ 001 EU/ 2/ 07/ 072/ 002
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
10/ 07/ 2007
FECHA DE LA REVISIÓN DEL TEXTO
< Fecha de la Decisión de la Comisión >
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6 ANEXO II
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Brecon Pharmaceuticals Ltd.
Hay-on-Wye HR3 5PG Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
8 ANEXO III
ETIQUETADO Y PROSPECTO
9 A.
ETIQUETADO
10 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA DE CARTÓN
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suprelorin 4,7 mg Implante para perros
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
4,7 mg de deslorelina (como acetato de deslorelina)
3.
FORMA FARMACÉUTICA
Implante
4.
TAMAÑO DEL ENVASE
2 implantes con inyector de implantes y 1 aplicador 5 implantes con inyector de implantes y 1 aplicador
5.
ESPECIES DE DESTINO
Perros (machos).
6.
INDICACIÓN(ES)
Inducción de la esterilidad transitoria en perros machos sanos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto.
No utilice el producto si la bolsa de aluminio está rota.
Administre únicamente un implante.
El implante deberá administrarse por vía subcutánea entre los omoplatos del perro.
8.
TIEMPO DE ESPERA
No se aplica
11 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en nevera (entre 2°C y 8°C).
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
El aplicador puede reutilizarse.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIA
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 07/ 072/ 001 EU/ 2/ 07/ 072/ 002
17.
NÚMERO DE LOTE DEL FABRICANTE
12 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
BOLSA DE ALUMINIO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suprelorin 4,7 mg implante para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
4,7 mg de deslorelina (como acetato de deslorelina)
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
Un implante con un inyector de implantes.
4.
VÍA(S) DE ADMINISTRACIÓN
Vía subcutánea.
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13 B.
PROSPECTO
14 PROSPECTO
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCIA
Fabricante que libera el lote:
Brecon Pharmaceuticals Ltd.
Hay-on-Wye HR3 5PG Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suprelorin 4,7 mg implante para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Suprelorin es un implante cilíndrico de color blanco a amarillo pálido que contiene 4,7 mg de deslorelina (como acetato de deslorelina).
4.
INDICACIÓN(ES)
Inducción de la esterilidad transitoria en perros machos sexualmente maduros, sin castrar y sanos.
5.
CONTRAINDICACIONES
Ninguna.
6.
REACCIONES ADVERSAS
Puede observarse una hinchazón moderada en el lugar de la implantación durante 14 días.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros (machos).
15 8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Administre un solo implante, independientemente del tamaño del perro.
Repita el tratamiento cada 6 meses a fin de mantener la eficacia.
No utilice el producto si la bolsa de aluminio está rota.
Deberá administrarse un implante por vía subcutánea entre los omoplatos del perro.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Quite la cápsula de cierre Luer Lock del inyector de implantes.
Acople el aplicador al inyector de implantes utilizando la conexión Luer Lock.
Deberá desinfectarse el lugar de implantación antes de la implantación a fin de evitar una infección.
Elija el lugar de implantación, localizando la zona de la espalda que se encuentra equidistante entre los omoplatos.
Deberá evitarse la inyección del implante en la grasa, ya que la liberación del principio activo podría verse afectada en zonas de poca vascularización.
En caso de perros de pelo largo, podrá afeitarse una pequeña zona, si procede.
Levante la piel suelta entre los omoplatos.
Introduzca toda la aguja por vía subcutánea.
Presione el émbolo del aplicador hasta el fondo y, al mismo tiempo, extraiga lentamente la aguja.
Presione la piel en el lugar de inserción mientras extrae la aguja, y mantenga la presión durante 30 segundos.
Examine la jeringa y la aguja a fin de determinar que el implante no se ha quedado dentro de la jeringa o de la aguja, y que se ve el espaciador.
Podrá ser posible palpar el implante in situ.
El implante biocompatible no requiere extracción.
Sin embargo, si resulta necesario finalizar el tratamiento, un veterinario podrá extraer el implante quirúrgicamente.
Los implantes podrán localizarse con ecografía.
El aplicador puede reutilizarse.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar en nevera (entre 2°C y 8°C).
No congelar.
No usar después de la fecha de caducidad que figura en la caja.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Las mujeres embarazadas no deberán administrar el producto.
Se ha demostrado que otro análogo de GnRH es fetotóxico en animales de laboratorio.
No se han realizado estudios específicos para evaluar el efecto de la deslorelina administrada durante el embarazo.
16 Aunque sea poco probable que el producto entre en contacto con la piel, en caso de que ocurra, lávese inmediatamente la zona expuesta, ya que los análogos de GnRH pueden absorberse a través de la piel.
Al administrar el producto, tome precauciones para evitar la autoinyección accidental, asegurándose que los animales estén apropiadamente inmovilizados y que la aguja de aplicación esté protegida hasta el momento de la implantación.
En caso de autoinyección accidental, consulte con un médico inmediatamente, con el fin de extraer el implante y muéstrele médico el texto del envase o el prospecto.
La esterilidad se consigue a las 6 semanas de iniciar el tratamiento y dura como mínimo hasta los 6 meses.
Los perros tratados deberán, por lo tanto, seguir separados de las hembras en celo durante las primeras seis semanas después de iniciar el tratamiento.
Durante los ensayos clínicos, uno de 75 perros tratados con el producto se apareó y enganchó a una hembra en celo en los seis meses siguientes a la implantación, pero la perra no se quedó preñada.
Si un perro tratado se aparea con una hembra entre seis semanas y seis meses después del tratamiento, deberán adoptarse las medidas apropiadas a fin de descartar el riesgo de gestación.
Cualquier apareamiento que tenga lugar después de seis meses de la administración del producto podrá dar lugar a la gestación.
Sin embargo, no es necesario separar a las hembras de los machos tratados después de las implantaciones posteriores, siempre y cuando el producto se administre cada seis meses.
No se ha investigado la capacidad de los perros para fecundar después de recuperar los niveles plasmáticos de testosterona normales, después de la administración del producto.
Con respecto a los niveles de testosterona (un marcador indirecto establecido de la fertilidad), durante los ensayos clínicos más del 80% de los perros que recibieron uno o más implantes, recuperaron los niveles plasmáticos de testosterona normales (≥ 0,4 ng/ ml) en el plazo de 12 meses tras la implantación.
El 98% de los perros recuperó los niveles plasmáticos de testosterona normales en el plazo de 18 meses tras la implantación.
Sin embargo, los datos que demuestran la reversibilidad completa de los efectos clínicos (reducción del tamaño de los testículos, reducción del volumen de eyaculación, reducción del número de espermatozoides y reducción de la libido) incluida la fertilidad después de seis meses, o de la implantación repetida, son limitados.
Durante los ensayos clínicos, la mayoría de los perros de menor tamaño (< 10 kg) siguió presentando niveles inhibidos de testosterona durante más de 12 meses tras la implantación.
En el caso de los perros muy grandes (> 40 kg), los datos son limitados, pero la duración de la inhibición de la testosterona fue comparable a la observada en perros de tamaño medio y grandes.
Por lo tanto, el uso del producto en perros de menos de 10 kg o de más de 40 kg de peso corporal, deberá estar sujeto a una evaluación de riesgo/ beneficio realizada por el veterinario.
No se ha investigado el uso del producto en perros prepubertales.
Se recomienda, por lo tanto, esperar a que los perros alcancen la pubertad antes de iniciar el tratamiento con el producto.
Los datos demuestran que el tratamiento con el producto reducirá la libido del perro, pero no se han investigado otros cambios en el comportamiento (p. ej.: agresividad masculina).
No se han observado reacciones adversas tras la administración subcutánea simultanea de hasta 10 implantes.
17 13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
El aplicador puede reutilizarse.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Mes AAAA
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu
15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 038 INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
SUVAXYN AUJESZKY 783 + O/ W
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Suvaxyn Aujeszky 783 + O/ W?
Suvaxyn Aujeszky 783 + O/ W es una vacuna que contiene una forma viva atenuada (debilitada) de la cepa NIA3-783 del virus de la enfermedad de Aujeszky.
Suvaxyn Aujeszky 783 + O/ W es un polvo y un disolvente que se combinan para obtener una emulsión (una mezcla de líquidos de base aceitosa y acuosa) inyectable.
¿Para qué se utiliza Suvaxyn Aujeszky 783 + O/ W?
Suvaxyn Aujeszky 783 + O/ W se utiliza para vacunar a cerdos a partir de las 10 semanas de vida contra la enfermedad de Aujeszky, una enfermedad parecida a la rabia provocada por un herpesvirus.
Previene la muerte y los síntomas de la enfermedad y reduce la excreción del virus.
La vacunación de las cerdas jóvenes (las que aún no han tenido lechones) y las reproductoras (las que ya han tenido lechones) con Suvaxyn Aujeszky 783 + O/ W puede inmunizar también a las crías.
Suvaxyn Aujeszky 783 + O/ W se administra en dos inyecciones de 2 ml en el músculo del cuello, detrás de la oreja, con tres o cuatro semanas de intervalo.
La inmunidad comienza al cabo de tres semanas y dura tres meses.
Las cerdas de cría deben revacunarse antes del primer apareamiento o durante cada gestación, de tres a seis semanas antes de parir.
Los machos de cría (verracos) deben revacunarse cada seis meses.
Para vacunar a toda una piara, hay que administrar una dosis a todos los machos y hembras de cría cada cuatro meses.
¿Cómo actúa Suvaxyn Aujeszky 783 + O/ W?
Suvaxyn Aujeszky 783 + O/ W es una vacuna.
Las vacunas actúan “ enseñando” al sistema inmunitario (las defensas naturales del organismo) a defenderse contra las enfermedades.
Suvaxyn Aujeszky 783 + O/ W contiene pequeñas cantidades de una forma debilitada del virus que causa la enfermedad de Aujeszky.
El virus se ha modificado genéticamente: se ha suprimido uno de sus genes (el gen que le permite producir una enzima llamada timidina cinasa) y esto es lo que lo hace más débil.
La vacuna contiene también “ adyuvantes” (un compuesto que contiene aluminio y aceite mineral, un emulsionante y un detergente) para estimular una respuesta mejor.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Cuando se administra la vacuna a un cerdo, el sistema inmunitario reconoce los virus debilitados como "extraños" y fabrica anticuerpos para combatirlos.
En adelante, el sistema inmunitario podrá producir anticuerpos más deprisa cuando vuelva a exponerse a estos virus.
Esto protege al cerdo contra la enfermedad.
Los anticuerpos también pasan de la madre al lechón a través del calostro (la primera leche) y la leche.
Así, los lechones de las cerdas vacunadas están protegidos de la enfermedad.
¿Qué tipos de estudios se han realizado con Suvaxyn Aujeszky 783 + O/ W?
La eficacia de Suvaxyn Aujeszky 783 + O/ W se ha investigado en gran número de cerdos en distintas granjas en estudios que han durado alrededor de dos años.
Se vigilaron las piaras para detectar cualquier signo de infección por el tipo de virus de la enfermedad de Aujeszky que puede contraerse en el campo.
En los estudios se compararon los niveles de infección en los cerdos vacunados y los no vacunados.
¿Qué beneficio ha demostrado tener Suvaxyn Aujeszky 783 + O/ W durante los estudios?
Suvaxyn Aujeszky 783 + O/ W fue eficaz para prevenir la infección por el virus.
Tras la vacunación, el número de piaras con signos de infección disminuyó significativamente, al igual que el número de cerdos infectados en las piaras.
No hubo cambios en las tasas de infección entre los cerdos que no se vacunaron.
¿Cuál es el riesgo asociado a Suvaxyn Aujeszky 783 + O/ W?
Hasta la mitad de los cerdos vacunados pueden presentar una ligera reacción pasajera en el lugar de la inyección.
Puede medir hasta 2 cm de diámetro después de la primera inyección y hasta 5 cm después de la segunda, pero normalmente desaparece en el plazo de tres semanas.
En un reducido número de cerdos se produce un aumento de la temperatura corporal de hasta 40,5 ºC aproximadamente, que dura hasta dos días.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Lave y desinféctese las manos y el equipo después de usarlo.
La inyección accidental puede producir dolor e hinchazón intensos, sobre todo si la vacuna se inyecta en una articulación o en un dedo.
En caso de inyección accidental, consulte inmediatamente a un médico y muéstrele el prospecto.
Si el dolor persiste más de 12 horas después del reconocimiento médico, vuelva a consultar a un médico.
¿Cuánto tiempo debe transcurrir hasta poder sacrificar el animal y destinar la carne a consumo humano (tiempo de espera)?
El tiempo de espera es de cero días.
©EMEA 2007 ¿Por qué se ha aprobado Suvaxyn Aujeszky 783 + O/ W?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Suvaxyn Aujeszky 783 + O/ W son mayores que sus riesgos en la inmunización activa y pasiva de los cerdos para prevenir o reducir la mortalidad y los síntomas clínicos de la enfermedad de Aujeszky, y disminuir la excreción del virus de campo causante de la enfermedad de Aujeszky, por lo que recomendó que se autorizara la comercialización de Suvaxyn Aujeszky 783 + O/ W.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Suvaxyn Aujeszky 783 + O/ W:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Suvaxyn Aujeszky 783 + O/ W a Fort Dodge Animal Health Holland el 7 de agosto de 1998.
La autorización de comercialización se renovó el 7 de agosto de 2003.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
3 de octubre de 2007.
©EMEA 2007
Especies a
Contenido Tamaño del Tiempo
comercial
farmacéutica las que va destinado el medicamento
envase
de espera
EU/ 2/ 98/ 009/ 001
Suvaxyn
Virus de la enfermedad
Emulsión Cerdos
uso
Vial de 7 ml de vidrio
1 x 10
Aujeszky 783 O/ W
de Aujeszky vivo atenuado, cepa NIA3- 783: ≥ 105.2 DICC50* por dosis
inyectable tras la reconstitución
intramuscular (componente liofilizado) y frasco de 22 ml de vidrio (componente liquido)
dosis y 1 frasco para reconstitución
EU/ 2/ 98/ 009/ 002
Suvaxyn
Virus de la enfermedad
Emulsión
Cerdos
uso Vial de 7 ml de vidrio
1 x 50
Aujeszky 783 O/ W
de Aujeszky vivo atenuado, cepa NIA3- 783: ≥ 105.2 DICC50* por dosis
inyectable tras la reconstitución
intramuscular (componente liofilizado) y frasco de 105 ml de vidrio (componente liquido)
dosis y 1 frasco para reconstitución
EU/ 2/ 98/ 009/ 003
Suvaxyn
Virus de la enfermedad
Emulsión
Cerdos
uso Vial de 7 ml de vidrio
1 x 100
Aujeszky 783 O/ W
de Aujeszky vivo atenuado, cepa NIA3- 783: ≥ 105.2 DICC50* por dosis
inyectable tras la reconstitución
intramuscular (componente liofilizado) y frasco de 210 ml de vidrio (componente liquido)
dosis y 1 frasco para reconstitución
EU/ 2/ 98/ 009/ 004
Suvaxyn
Virus de la enfermedad
Emulsión
Cerdos
uso Vial de 7 ml de vidrio
10 x 10
Aujeszky 783 O/ W
de Aujeszky vivo atenuado, cepa NIA3- 783: ≥ 105.2 DICC50* por dosis
inyectable tras la reconstitución
intramuscular (componente liofilizado) y frasco de 22 ml de vidrio (componente liquido)
10 dosis y 10 frascos para reconstitución
EU/ 2/ 98/ 009/ 005
Suvaxyn
Virus de la enfermedad
Emulsión
Cerdos
uso Vial de 7 ml de vidrio
10 x 50
Aujeszky 783 O/ W
de Aujeszky vivo atenuado, cepa NIA3- 783: ≥ 105.2 DICC50* por dosis
inyectable tras la reconstitución
intramuscular (componente liofilizado) y frasco de 105 ml de vidrio (componente liquido)
50 dosis y 10 frascos para reconstitución
EU/ 2/ 98/ 009/ 006
Suvaxyn
Virus de la enfermedad
Emulsión
Cerdos
uso Vial de 7 ml de vidrio
10 x 100
Aujeszky 783 O/ W
de Aujeszky vivo atenuado, cepa NIA3- 783: ≥ 105.2 DICC50* por dosis
inyectable tras la reconstitución
intramuscular (componente liofilizado) y frasco de 210 ml de vidrio (componente liquido)
dosis
100 dosis y 10 frascos para reconstitución
* DICC50 = cantidad de virus que infecta al 50% del cultivo celular inoculado.
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado y disolvente para emulsión inyectable.
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Liofilizado:
Principio(s) activo(s):
Virus de la enfermedad de Aujeszky vivo atenuado, cepa NIA3-783: ≥ 105.2 DICT50* por dosis de 2 ml de emulsión reconstituida. *DICT50 = cantidad de virus que infecta al 50% de los cultivos celulares inoculados.
Disolvente:
Una dosis de 2 ml contiene:
Adyuvantes:
Hidróxido de aluminio Aceite mineral (Marcol 52) Monooleato de sorbitán (Arlacel A) Polisorbato 80 (Tween 80)
2,1 mg 425 µl 46 µl 17 µl
Excipiente:
Tiomersal
0,15 mg
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para emulsión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Cerdos
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de cerdos de al menos 10 semanas de edad para prevenir la mortalidad y los signos clínicos de la enfermedad de Aujeszky y para reducir la excreción del virus de campo de la enfermedad de Aujeszky.
Inmunización pasiva de los lechones de madres vacunadas para reducir la mortalidad y los signos clínicos así como la excreción del virus de campo de la enfermedad de Aujeszky.
El inicio de la inmunidad tiene lugar a partir de 3 semanas después de la
La inmunidad dura 3 meses después de la vacunación básica.
2 4.4 Advertencias especiales especificando las especies las que va destinado
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
No administrar en combinación con otros medicamentos.
Vacunar sólo a animales sanos.
Cada lechón de cerdas vacunadas debe ingerir una cantidad suficiente de calostro y de leche.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Lavar y desinfectar las manos y el equipo después de usar.
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos excepcionales podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
4.6 Reacciones adversas (frecuencia y gravedad)
Pueden producirse reacciones leves, transitorias y locales de hasta 2 cm de diámetro tras la primera vacunación y de hasta 5 cm tras la segunda vacunación hasta en el 50% de los cerdos.
Se puede producir un aumento transitorio de la temperatura corporal, hasta unos 40,5ºC y con una duración de hasta 2 días, en un pequeño número de cerdos después de la vacunación.
En casos muy raros (< 1/ 100000) pueden observarse reacciones de hipersensibilidad.
4.7 Uso durante la gestación, la lactancia o la incubación
Puede prescribirse durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la compatibilidad del uso de esta vacuna con cualquier otra.
Por consiguiente, no se ha demostrado la seguridad y eficacia del uso de este producto con cualquier otro (ya sea en el mismo día o en días diferentes).
3 4.9 Posología y forma de administración
Vía intramuscular.
Para reconstituir la vacuna, inyectar 3 ml de disolvente en el vial que contiene el liofilizado.
Agitar suavemente para disolver la vacuna y transferir la vacuna disuelta al frasco con el disolvente.
Para evitar la formación de espuma, agitar el frasco tras la reconstitución del liofilizado con el diluyente.
Emplear jeringuillas y agujas estériles.
Administrar mediante inyección intramuscular una dosis (2 ml) por animal en el cuello detrás de la oreja.
Programa básico de vacunación para cerdos de engorde y cerdos de cría (lechones, cerdas de cría y verracos):
Inyectar una dosis por animal de al menos 10 semanas de edad.
Puede administrarse una segunda dosis a las 3-4 semanas después de la primera inyección.
La presencia de anticuerpos maternales contra el virus de la enfermedad de Aujeszky puede tener una influencia negativa sobre el resultado de la vacunación. • Cerdos de cría:
Inyectar una dosis por animal (de reposición, cerdas y verracos) de al menos 10 semanas de edad seguido por una segunda inyección a las 3-4 semanas después de la primera inyección.
Revacunación de cerdos de cría (lechones, cerdas de cría y verracos):
• Inyectar una dosis por lechón antes del primer apareamiento, o • Inyectar una dosis por lechón o cerda durante cada gestación, 3-6 semanas antes de la fecha estimada del parto. • Inyectar una dosis por verraco al menos cada 6 meses.
Puede administrarse también una dosis cada 4 meses a todos los reproductores (reposición, cerdas y verracos).
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Aparte de un aumento del alcance de la reacción tisular en el punto de la inyección, no se han observado otros efectos adversos.
4.11 Tiempo(s) de espera
Cero días.
5.
PROPIEDADES INMUNOLÓGICAS
Vacuna de virus de la enfermedad de Aujeszky, código ATCvet:
QI 09 AD 01
La sustancia activa estimula una inmunidad activa contra la enfermedad de Aujeszky en cerdos.
Mediante la reconstitución del antígeno con la emulsión oleosa se prolonga la estimulación de la inmunidad tras la vacunación.
Los lechones de las madres vacunadas adquieren una inmunidad pasiva a través del calostro y la leche.
La gE- (glicoproteína E negativa) característica del virus de la vacuna hace que se puedan distinguir los anticuerpos inducidos por la vacunación con esta vacuna y los inducidos por una infección del virus de campo de la enfermedad de Aujeszky, si la vacuna se utiliza conjuntamente con una prueba diagnóstica adecuada.
Por lo tanto, el producto es adecuado para su uso en programas de erradicación del virus de campo de la enfermedad de Aujeszky en cerdos, en base a la presencia o ausencia de anticuerpos frente al antígeno gE- de este virus.
4 6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidróxido de aluminio Aceite mineral (Marcol 52) Monooleato de sorbitán (Arlacel A) Polisorbato 80 (Tween 80) Tiomersal Hidrogenofosfato de disodio Dihidrogenofosfato de sodio Manitol Agua para preparaciones inyectables
6.2 Incompatibilidades
No mezclar con ninguna otra vacuna o producto inmunológico.
6.3 Período de validez
Periodo de validez del medicamento veterinario acondicionado para su venta (liofilizado): años Periodo de validez del medicamento veterinario acondicionado para su venta (disolvente):
1 hora.
2
6.4 Precauciones especiales de conservación
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
6.5 Naturaleza y contenido del envase
Liofilizado para emulsión inyectable:
Viales de 7 ml de vidrio Tipo I conteniendo 10, 50 ó 100 dosis de liofilizado.
Los viales se cierran con un tapón de caucho butilo y se sellan con una cápsula de aluminio.
Disolvente para emulsión inyectable:
Los frascos se cierran con un tapón de caucho butilo y se sellan con una cápsula de aluminio.
Caja de cartón con 1 vial de liofilizado y 1 frasco de disolvente ó 10 viales de liofilizado y 10 frascos de disolvente.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deberán observarse para eliminar el medicamento no utilizado o, en su caso, sus residuos
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
5 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMECIALIZACIÓN
EU/ 2/ 98/ 009/ 001-006
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
07/ 08/ 1998 22/ 08/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
La importación, venta, suministro y/ o uso de Suvaxyn Aujeszky 783 + O/ W está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar Suvaxyn Aujeszky 783 + O/ W deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
6 ANEXO II
A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7 A.
FABRICANTE DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la substancia biológica activa Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
Nombre o razón social del fabricante responsable de la liberación de los lotes Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Medicamento sujeto a prescripción veterinaria.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
8 D.
DETERMINACIÓN DE LOS LMR
Anexo II de la Normativa del Consejo (EEC) Nº 2377/ 90
Substancia farmacológicamente activa Hidróxido de Aluminio1 Hidrogenofosfato de disodio2
Especies animales
Otras disposiciones
Manitol3 Aceite mineral (Marcol 52)4 Polisorbato5 Dihidrogenofosfato de sodio6 Tiomersal7
Todas las especies productoras de alimentos
1 DO nº L 290 de 5.12.95 2 DO nº L 272 de 25.10.96 3 DO nº L 272 de 25.10.96 4 DO nº L 291 de 6.12.95 5 DO nº L 272 de 25.10.96 6 DO nº L 272 de 25.10.96 7 DO nº L 110 de 26.04.97
9 ANEXO III
ETIQUETADO Y PROSPECTO
10 A.
ETIQUETADO
11 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiqueta del envase de 1 x 10 dosis
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, polvo y disolvente para emulsión inyectable, para cerdos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Liofilizado:
Virus de la enfermedad de Aujeszky vivo atenuado, cepa NIA3-783: ≥ 105.2 DICT50* por dosis de 2 ml de emulsión reconstituida. * DICT50 = cantidad de virus que infecta al 50% de los cultivos celulares inoculados.
Disolvente:
Hidróxido de aluminio, Aceite mineral (Marcol 52), Monooleato de sorbitán (Arlacel A), Polisorbato 80 (Tween 80), Tiomersal.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para emulsión inyectable.
4.
TAMAÑO DEL ENVASE
1 vial con liofilizado (10 dosis) y 1 frasco de disolvente (20 ml).
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Inmunización activa y pasiva de cerdos frente a la enfermedad de Aujeszky.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular, 1 dosis (2 ml) por cerdo.
8.
TIEMPO DE ESPERA
Cero días.
12 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de su reconstitución:
Una hora.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado entre 2ºC y 8ºC.
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 009/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número} Disolvente:
Lote {número}
13 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiqueta del envase de 1 x 50 dosis
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado y disolvente para emulsión inyectable, para cerdos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Liofilizado:
Virus de la enfermedad de Aujeszky vivo atenuado, cepa NIA3-783: ≥ 105.2 DICT50* por dosis de 2 ml de emulsión reconstituida. * DICT50 = cantidad de virus que infecta al 50% de los cultivos celulares inoculados.
Disolvente:
Hidróxido de aluminio, Aceite mineral (Marcol 52), Monooleato de sorbitán (Arlacel A), Polisorbato 80 (Tween 80), Tiomersal.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para emulsión inyectable.
4.
TAMAÑO DEL ENVASE
1 vial con liofilizado (50 dosis) y 1 frasco de disolvente (100 ml).
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Inmunización activa y pasiva de cerdos frente a la enfermedad de Aujeszky.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular, 1 dosis (2 ml) por cerdo.
8.
TIEMPO DE ESPERA
Cero días.
14 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de su reconstitución:
Una hora.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 009/ 002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número} Disolvente:
Lote {número}
15 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiqueta del envase de 1 x 100 dosis
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado y disolvente para emulsión inyectable, para cerdos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Liofilizado:
Virus de la enfermedad de Aujeszky vivo atenuado, cepa NIA3-783: ≥ 105.2 DICT50* por dosis de 2 ml de emulsión reconstituida. * DICT50 = cantidad de virus que infecta al 50% de los cultivos celulares inoculados.
Disolvente:
Hidróxido de aluminio, Aceite mineral (Marcol 52), Monooleato de sorbitán (Arlacel A), Polisorbato 80 (Tween 80), Tiomersal.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para emulsión inyectable.
4.
TAMAÑO DEL ENVASE
1 vial con liofilizado (100 dosis) y 1 frasco de disolvente (200 ml).
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Inmunización activa y pasiva de cerdos frente a la enfermedad de Aujeszky.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular, 1 dosis (2 ml) por cerdo.
8.
TIEMPO DE ESPERA
Cero días.
16 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de su reconstitución:
Una hora.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 009/ 003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número} Disolvente:
Lote {número}:
17 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiqueta del envase de 10 x 10 dosis
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado y disolvente para emulsión inyectable, para cerdos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Liofilizado:
Virus de la enfermedad de Aujeszky vivo atenuado, cepa NIA3-783: ≥ 105.2 DICT50* por dosis de 2 ml de emulsión reconstituida. * DICT50 = cantidad de virus que infecta al 50% de los cultivos celulares inoculados.
Disolvente:
Hidróxido de aluminio, Aceite mineral (Marcol 52), Monooleato de sorbitán (Arlacel A), Polisorbato 80 (Tween 80), Tiomersal.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para emulsión inyectable.
4.
TAMAÑO DEL ENVASE
10 viales con liofilizado (conteniendo 10 dosis cada uno) y 10 frascos de disolvente (conteniendo 20 ml cada uno).
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Inmunización activa y pasiva de cerdos frente a la enfermedad de Aujeszky.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular, 1 dosis (2 ml) por cerdo.
8.
TIEMPO DE ESPERA
Cero días.
18 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de su reconstitución:
Una hora.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 009/ 004
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número} Disolvente:
Lote {número}
19 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiqueta del envase de 10 x 50 dosis
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado y disolvente para emulsión inyectable, para cerdos.
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Liofilizado:
Virus de la enfermedad de Aujeszky vivo atenuado, cepa NIA3-783: ≥ 105.2 DICT50* por dosis de 2 ml de emulsión reconstituida. * DICT50 = cantidad de virus que infecta al 50% de los cultivos celulares inoculados.
Disolvente:
Hidróxido de aluminio, Aceite mineral (Marcol 52), Monooleato de sorbitán (Arlacel A), Polisorbato 80 (Tween 80), Tiomersal.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para emulsión inyectable.
4.
TAMAÑO DEL ENVASE
10 viales con liofilizado (conteniendo 50 dosis cada uno) y 10 frascos de disolvente (conteniendo 100 ml cada uno).
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Inmunización activa y pasiva de cerdos frente a la enfermedad de Aujeszky.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular, 1 dosis (2 ml) por cerdo.
8.
TIEMPO DE ESPERA
Cero días.
20 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de su reconstitución:
Una hora.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 009/ 005
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número} Disolvente:
Lote {número}
21 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Etiqueta del envase de 10 x 100 dosis
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado y disolvente para emulsión inyectable, para cerdos
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Liofilizado:
Virus de la enfermedad de Aujeszky vivo atenuado, cepa NIA3-783: ≥ 105.2 DICT50* por dosis de 2 ml de emulsión reconstituida. * DICT50 = cantidad de virus que infecta al 50% de los cultivos celulares inoculados.
Disolvente:
Hidróxido de aluminio, Aceite mineral (Marcol 52), Monooleato de sorbitán (Arlacel A), Polisorbato 80 (Tween 80), Tiomersal.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para emulsión inyectable.
4.
TAMAÑO DEL ENVASE
10 viales con liofilizado (conteniendo 100 dosis cada uno) y 10 frascos de disolvente (conteniendo 200 ml cada uno).
5.
ESPECIES DE DESTINO
Cerdos.
6.
INDICACIÓN(ES)
Inmunización activa y pasiva de cerdos frente a la enfermedad de Aujeszky.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía intramuscular, 1 dosis (2 ml) por cerdo.
8.
TIEMPO DE ESPERA
Cero días.
22 9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
10.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Período de validez después de su reconstitución:
Una hora.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO” Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN, si procede
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 98/ 009/ 006
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número} Disolvente:
Lote {número}
23 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
(10 dosis)
A.
Viales con el liofilizado:
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado, para cerdos.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Virus vivo atenuado de la enfermedad de Aujeszky.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 dosis.
4.
VIA(S) DE ADMINISTRACIÓN
Vía intramuscular.
5.
NÚMERO DE LOTE
Lote {número}
6.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
7.
LA MENCIÓN "ÚNICAMENTE PARA USO VETERINARIO"
Únicamente para uso veterinario.
24 B.
Frascos con el disolvente:
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 +O/ W, disolvente, para cerdos.
2.
CANTIDAD DEL (DE LOS) PRINCIPIOS ACTIVO(S)
20 ml (10 dosis).
3.
VIA(S) DE ADMINISTRACIÓN
Vía intramuscular.
4.
NÚMERO DE LOTE
Lote {número}
5.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez reconstituido, utilizar antes de una hora.
6.
LA MENCIÓN "ÚNICAMENTE PARA USO VETERINARIO"
Únicamente para uso veterinario.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
25 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
(50 dosis)
A.
Viales con el liofilizado:
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado inyectable, para cerdos.
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Virus vivo atenuado de la enfermedad de Aujeszky.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
50 dosis.
4.
VIA(S) DE ADMINISTRACIÓN
Vía intramuscular.
5.
NÚMERO DE LOTE
Lote {número}
6.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
7.
LA MENCIÓN "ÚNICAMENTE PARA USO VETERINARIO"
Únicamente para uso veterinario.
26 B.
Frascos con el disolvente:
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 +O/ W, disolvente, para cerdos
2.
CANTIDAD DEL (DE LOS) PRINCIPIOS ACTIVO(S)
100 ml (50 dosis).
3.
VIA(S) DE ADMINISTRACIÓN
Vía intramuscular.
4.
NÚMERO DE LOTE
Lote {número}
5.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez reconstituido, utilizar antes de una hora.
6.
LA MENCIÓN "ÚNICAMENTE PARA USO VETERINARIO"
Únicamente para uso veterinario.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de usarlo.
27 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
(100 dosis)
A.
Viales con el liofilizado:
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Virus de la enfermedad de Aujeszky vivo atenuado.
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 dosis.
4.
VIA(S) DE ADMINISTRACIÓN
Vía intramuscular.
5.
NÚMERO DE LOTE
Lote {número}
6.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
7.
LA MENCIÓN "ÚNICAMENTE PARA USO VETERINARIO"
Únicamente para uso veterinario.
28 B.
Frascos con el disolvente
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 +O/ W, disolvente.
2.
CANTIDAD DEL (DE LOS) PRINCIPIOS ACTIVO(S)
200 ml (100 dosis).
3.
VIA(S) DE ADMINISTRACIÓN
Vía intramuscular.
4.
NÚMERO DE LOTE
Lote {número}
5.
FECHA DE CADUCIDAD
CAD {Mes/ Año} Una vez reconstituido, utilizar antes de una hora.
6.
LA MENCIÓN "ÚNICAMENTE PARA USO VETERINARIO"
Únicamente para uso veterinario.
7.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
La inyección accidental es peligrosa – léase el prospecto antes de utilizar el medicamento.
29 B.
30 PROSPECTO
Suvaxyn Aujeszky 783 + O/ W, liofilizado y disolvente para emulsion inyectable, para cerdos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
Fabricante que libera el lote:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Holanda
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Suvaxyn Aujeszky 783 + O/ W, liofilizado y disolvente para emulsión inyectable, para cerdos.
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIAS
Liofilizado:
Virus de la enfermedad de Aujeszky vivo atenuado, cepa NIA3-783: ≥ 105.2 DICT50* por dosis de 2 ml de la emulsión reconstituida. * DICT50 = cantidad de virus que infecta al 50% del cultivo celular inoculado.
Disolvente:
Una dosis de 2 ml contiene:
Hidróxido de aluminio, Aceite mineral (Marcol 52), Monooleato de sorbitán (Arlacel A), Polisorbato 80 (Tween 80), Tiomersal
4.
INDICACIÓN(ES)
Inmunización activa de cerdos de al menos 10 semanas de edad para prevenir la mortalidad y los signos clínicos de la enfermedad de Aujeszky y para reducir la excreción del virus de campo de la enfermedad de Aujeszky.
Inmunidad activa:
El inicio de la inmunidad tiene lugar a partir de 3 semanas después de la vacunación básica.
La inmunidad dura 3 meses después de la vacunación básica.
5.
CONTRAINDICACIONES
Ninguna.
31 10.
REACCIONES ADVERSAS
Pueden producirse reacciones leves, transitorias y locales de hasta 2 cm de diámetro tras la primera vacunación y de hasta 5 cm tras la segunda vacunación hasta en el 50% de los cerdos.
Se puede producir un aumento transitorio de la temperatura corporal, hasta unos 40,5ºC y con una duración de hasta 2 días, en un pequeño número de cerdos después de la vacunación.
En muy raras ocasiones (< 1/ 100000) pueden observarse reacciones de hipersensibilidad.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Cerdos.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Vía intramuscular
Programa vacunal:
Programa básico de vacunación para cerdos de engorde y cerdos de cría (lechones, cerdas de cría y verracos):
Inyectar una dosis por animal de la menos 10 semanas de edad.
Puede administrarse una segunda dosis a las 3-4 semanas después de la primera inyección.
Inyectar una dosis por animal (de reposición, cerdas y verracos) de al menos 10 semanas de edad seguido por una segunda inyección a las 3-4 semanas después de la primera inyección.
Revacunación de cerdos de cría (lechones, cerdas de cría y verracos):
• Inyectar una dosis por lechón antes del primer apareamiento, o • Inyectar una dosis por lechón o cerda durante cada gestación, 3-6 semanas antes de la fecha estimada del parto. • Inyectar una dosis por verraco al menos cada 6 meses.
Puede administrarse también una dosis cada 4 meses a todos los reproductores (reposición, cerdas y verracos).
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para reconstituir la vacuna, inyectar 3 ml de disolvente en el vial pequeño que contiene el liofilizado.
Agitar suavemente para disolver la vacuna y transferir la vacuna disuelta al frasco con el disolvente.
Para evitar la formación de espuma, agitar el frasco tras la reconstitución del liofilizado con el diluyente.
Emplear jeringas y agujas estériles.
Administrar mediante inyección intramuscular una dosis (2 ml) por animal en el cuello detrás de la oreja.
Cada lechón procedente de cerdas vacunadas debe ingerir una cantidad suficiente de calostro y de leche.
32 10.
TIEMPO DE ESPERA
Cero días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar refrigerado (entre 2ºC y 8ºC).
No congelar.
No usar después de la fecha de caducidad que figura en la caja.
Una vez reconstituido, utilizar antes de una hora.
12.
ADVERTENCIA(S) ESPECIAL(ES)
La importación, venta, suministro y/ o utilización de Suvaxyn Aujeszky 783 + O/ W está prohibida o pueden ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/ o utilizar dicho producto deberá consultar a la autoridad competente del Estados Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/ o uso.
No existe información disponible sobre la compatibilidad del uso de esta vacuna con cualquier otra.
Por consiguiente, no se ha demostrado la seguridad y eficacia del uso de este producto con cualquier otro (ya sea en el mismo día o en días diferentes).
Lavar y desinfectar las manos y el equipo después de usar.
Al usuario:
Este producto contiene aceite mineral.
Su inyección accidental/ autoinyección puede provocar un dolor agudo e inflamación, en particular si se inyecta en una articulación o un dedo, y en casos raros podría provocar la pérdida del dedo afectado si no se proporciona atención médica urgente.
En caso de inyectarse accidentalmente con este producto, busque urgentemente consejo médico, incluso si sólo se ha inyectado una cantidad muy pequeña, y lleve el prospecto consigo.
Si el dolor persiste más de12 horas después del examen médico, diríjase de nuevo a un facultativo.
Al facultativo:
Este producto contiene aceite mineral.
Incluso si se han inyectado pequeñas cantidades, la inyección accidental de este producto puede causar inflamación intensa, que podría terminar en necrosis isquémica e incluso la pérdida del dedo.
Es necesaria atención médica experta, INMEDIATA, a cargo de un cirujano dado que pudiera ser necesario practicar inmediatamente una incisión e irrigar la zona de inyección, especialmente si están afectados los tejidos blandos del dedo o el tendón.
13.
Destruir el material de desecho hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
33 14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Únicamente para uso veterinario.
La sustancia activa estimula una inmunidad activa contra la enfermedad de Aujeszky en cerdos.
Mediante la reconstitución del antígeno con la emulsión oleosa se prolonga la estimulación de la inmunidad tras la vacunación.
Los lechones de las madres vacunadas adquieren una inmunidad pasiva a través del calostro y la leche.
La presencia de anticuerpos maternos contra el virus de la enfermedad de Aujeszky puede influir negativamente el resultado de la vacuna.
La gE- (glicoproteína E negativa) característica del virus de la vacuna hace que se puedan distinguir los anticuerpos inducidos por la vacunación con esta vacuna y los inducidos por una infección del virus de campo de la enfermedad de Aujeszky, si la vacuna se utiliza conjuntamente con una prueba diagnóstica adecuada.
Por lo tanto, el producto es adecuado para su uso en programas de erradicación del virus de campo de la enfermedad de Aujeszky en cerdos, en base a la presencia o ausencia de anticuerpos frente al antígeno gE- de este virus.
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información respecto a este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél:
0800 50327
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel:
0800 50327
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
34 Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel:
0800 4555554
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstr.
20 D-52146 Würselen Tel: + 49 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
35 Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
36
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 132
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
TROCOXIL
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Trocoxil?
Trocoxil contiene el principio activo mavacoxib, que pertenece a un grupo de medicamentos con efectos antiinflamatorios.
Se presenta en comprimidos masticables de forma triangular y en cinco dosis diferentes (6, 20, 30, 75 y 95 mg).
¿Para qué se utiliza Trocoxil?
Trocoxil se utiliza para el tratamiento del dolor y la inflamación asociados a la enfermedad articular degenerativa (enfermedades que dañan las articulaciones, como la artrosis) en perros de al menos un año de edad.
Se emplea cuando se necesita tratamiento continuado durante más de un mes.
Trocoxil se administra en dosis de 2 mg por kilogramo de peso corporal, inmediatamente antes o junto con la comida principal del perro.
Debe dejarse un intervalo de dos semanas entre la primera y la segunda dosis, tras lo cual, el tratamiento se administrará una vez al mes.
La dosis y la duración del tratamiento (6 meses y medio como máximo) dependerán del peso y la raza del animal, así como de la dolencia que se va a tratar.
Si desea más información, consulte el prospecto.
¿Cómo actúa Trocoxil?
El principio activo de Trocoxil, el mavacoxib, pertenece al grupo farmacológico de los antiinflamatorios no esteroideos (AINE).
Actúa bloqueando una enzima llamada ciclooxigenasa 2 (COX-2).
Esta enzima interviene en la producción de unas sustancias denominadas prostaglandinas, que están implicadas en el dolor y la inflamación.
Al bloquear la producción de prostaglandinas, Trocoxil reduce el dolor y la inflamación provocados por las lesiones articulares.
¿Qué tipo de estudios se han realizado con Zubrin?
Trocoxil se ha estudiado en animales de laboratorio, así como en perros que fueron tratados en distintas consultas y clínicas veterinarias de toda Europa (“ estudios clínicos”).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Trocoxil comprimidos masticables para perros se investigó en un estudio principal realizado en perros con artrosis.
El medicamento se comparó con el carprofeno (otro AINE) durante un máximo de 6,5 meses y se estudiaron además los efectos del tratamiento a largo plazo.
En el estudio se incluyeron perros de ambos sexos y distintas razas.
Los resultados mostraron una mejoría de la puntuación de la cojera en perros con artrosis documentada.
Se comprobó que el medicamento es similar al producto de referencia (carprofeno).
¿Qué beneficio ha demostrado tener Trocoxil durante los estudios?
Trocoxil comprimidos para perros mejoró el alivio del dolor y la inflamación.
La administración del producto siguiendo la pauta posológica mensual recomendada durante un período de hasta 6,5 meses mejoró la cojera y la calidad de vida de los perros con artrosis documentada, evaluadas ambas por los dueños de los perros.
El cumplimiento del tratamiento fue mejor con Trocoxil, debido posiblemente a que se administra una vez al mes en lugar de todos los días.
¿Cuál es el riesgo asociado a Zubrin?
Los efectos secundarios de Trocoxil son parecidos a los de otros medicamentos de este grupo de fármacos (AINE) y consisten en pérdida del apetito, deposiciones blandas/ diarrea, vómitos, apatía (falta de interés en el entorno) e indicios de problemas renales.
Si el perro presenta estos efectos secundarios, deberá suspenderse el tratamiento y administrarse tratamiento de apoyo general como el que se usa para las sobredosis de AINE.
Trocoxil no debe administrarse a perros de menos de un año de edad o que pesen menos de 5 kg.
No debe usarse en perros con problemas de estómago o intestino, incluidas úlceras y hemorragias, ni en perros que tengan signos de problemas hemorrágicos.
No debe utilizarse en perros con problemas de riñón o hígado, o con un riego sanguíneo insuficiente en el músculo del corazón, ni en perras preñadas, que estén criando o que estén dando de mamar.
Tampoco debe usarse en perros que sean hipersensibles (alérgicos) al mavacoxib, a alguno de los demás componentes del comprimido o a las sulfamidas.
No debe administrarse conjuntamente con glucocorticosteroides ni otros AINE.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
La ingestión de Trocoxil podría ser nociva para los niños.
Para evitar la ingestión accidental, administre el comprimido al perro inmediatamente después de sacarlo del blister.
Las personas con alergia conocida a los AINE deben evitar el contacto con Trocoxil.
No coma, beba, ni fume mientras manipula Trocoxil.
Lávese las manos después de tocar el medicamento.
En caso de ingestión accidental, consulte con un médico inmediatamente y muéstrele el prospecto o el envase.
¿Por qué se ha aprobado Trocoxil?
El Comité de Medicamentos de Uso Veterinario (CVMP) decidió que los beneficios de Trocoxil son mayores que sus riesgos en el tratamiento del dolor y la inflamación asociados a la enfermedad articular degenerativa en perros, en aquellos casos en los que esté indicado un tratamiento continuo que exceda de un mes, y recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede encontrarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2008 Otras informaciones sobre Trocoxil:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Trocoxil a Pfizer Ltd el 9 de septiembre de 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
Fecha de la última actualización del presente resumen: septiembre de 2008.
Página 3/ 3 ©EMEA 2008
Número EU
Nombre inventado
Dosis
Forma Farmacéutica
Especies Vía de de destino administración
Envase
Contenido
Tamaño del envase
EU/ 2/ 08/ 084/ 001
Trocoxil
6mg
Comprimidos masticables
Perros
aluminio del blister
Blister 2 comprimidos
2 comprimidos
EU/ 2/ 08/ 084/ 002
Trocoxil
20mg
Comprimidos masticables
Perros
aluminio del blister
Blister 2 comprimidos
2 comprimidos
Trocoxil
30mg
Comprimidos masticables
Perros
Vía oral.
Blister 2 comprimidos
2 comprimidos
N/ A
Trocoxil
75mg
Comprimidos masticables
Perros
Vía oral.
Blister 2 comprimidos
2 comprimidos
N/ A
Trocoxil
95mg
Comprimidos masticables
Perros
Vía oral.
Blister 2 comprimidos
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 32 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 6 mg comprimidos masticables para perros Trocoxil 20 mg comprimidos masticables para perros Trocoxil 30 mg comprimidos masticables para perros Trocoxil 75 mg comprimidos masticables para perros Trocoxil 95 mg comprimidos masticables para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo Mavacoxib Mavacoxib Mavacoxib Mavacoxib Mavacoxib
75 mg 95 mg
Para la lista completa de excipientes véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Comprimidos masticables
Comprimido triangular de color marrón jaspeado, con la concentración grabada en una de sus caras y la palabra “ Pfizer” en la otra.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros de 12 o más meses.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Para el tratamiento del dolor y la inflamación asociados a enfermedad articular degenerativa en perros, en aquellos casos en los que este indicado un tratamiento continuo que exceda de un mes.
4.3 Contraindicaciones
No emplear en perros de menos de 12 meses y/ o con menos de 5 kg de peso.
No emplear en perros con úlcera gastrointestinal o sangrado.
No emplear en alteraciones hemorrágicas.
No emplear cuando las funciones renal o hepática estén alteradas.
No emplear en casos de insuficiencia cardiaca.
No emplear en caso de gestación o lactancia.
No emplear en caso de hipersensibilidad al principio activo o a cualquiera de los excipientes.
No emplear en caso de hipersensibilidad a sulfonamidas.
No emplear junto con glucocorticoides u otros AINEs (ver sección 4.8).
4.4 Advertencias especiales < especificando las especies a las que va destinado >
No administrar otros AINEs antes de un mes de la última administración de Trocoxil.
2/ 32 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Mavacoxib posee una amplia semivida plasmática (hasta más de 80 días, ver sección 5,2) debido a su baja velocidad de eliminación.
Esto se corresponde con una duración del efecto de 1-2 meses tras la administración de la segunda dosis (y en las siguientes dosis).
Deberá evitarse el tratamiento de animales que pudieran no tolerar una exposición prologada a AINEs.
Se recomienda un máximo de 6,5 meses de tratamiento continuado para controlar los niveles plasmáticos de mavacoxib en animales que muestren una eliminación reducida.
Los animales deberán someterse a un examen clínico exhaustivo antes de comenzar el tratamiento con Trocoxil.
Los animales con evidencia de disfunción hepática o renal, o con evidencia de enteropatía con perdida de sangre o proteínas, no son adecuados para el tratamiento con Trocoxil.
Se recomienda repetir el examen clínico un mes después de haber comenzado el tratamiento con Trocoxil y antes de la administración de la tercera dosis.
Por esta razón, los perros con disfunción hepática no deben ser tratados.
Evitar su empleo en animales deshidratados, hipovolémicos o hipotensos, ya que existe un riesgo potencial de mayor toxicidad renal.
Se deberá evitar la administración concomitante de fármacos potencialmente nefrotóxicos.
En animales tratados con Trocoxil que hayan precisado anestesia y/ o procedimientos quirúrgicos o que por su condición puedan sufrir deshidratación o verse comprometido el estado hemodinámico, es preciso asegurar una hidratación y un estado hemodinámico apropiados.
(Ver también sección 4.6)
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoadministración accidental, consulte con un médico inmediatamente y muéstrele el prospecto o el texto del envase.
La ingestión de Trocoxil puede ser dañina para los niños y dar lugar a efectos farmacológicos prolongados que produzcan, por ejemplo, alteraciones gastrointestinales.
Para evitar la ingestión accidental se administrarán los comprimidos al perro nada más sacarlos del blister.
Las personas con hipersensibilidad conocida a AINES evitarán todo contacto con el medicamento veterinario.
No coma, beba o fume mientras manipule el producto.
Lávese las manos después de manipular el producto.
4.6 Reacciones adversas (frecuencia y gravedad)
A veces se han registrado reacciones adversas a AINES, tales como pérdida de apetito, diarrea, vómitos, apatía y alteración de los parámetros bioquímicos renales y disfunción renal.
En raras ocasiones pueden resultar mortales.
Si apareciera una reacción adversa a mavacoxib, se interrumpirá su administración y se aplicará el tratamiento general de apoyo propio de las sobredosificaciones clinicas con AINES.
Se prestará especial atención para mantener el estado hemodinámico.
El veterinario debe tener en cuenta que los síntomas clínicos de las reacciones adversas pueden continuar una vez que se retire el tratamiento de apoyo (tales como gastroprotectores).
4.7 Uso durante la gestación, la lactancia o la incubación
3/ 32 No utilizar en animales gestantes, reproductores o lactantes.
No se ha establecido la seguridad de Trocoxil durante la gestación y la lactancia.
No obstante, estudios realizados en animales de laboratorio a los que se les han administrado otros AINES, han mostrado incremento de pérdidas antes y después de la implantación, mortalidad embriofetal y malformaciones.
4.8 Interacción con otros medicamentos y otras formas de interacción
No se han realizado estudios de interacción con otros medicamentos.
Al igual que con otros AINES, no se deberá emplear Trocoxil junto a otros AINES o glucocorticoides.
1-2 meses tras la administración de Trocoxil.
En caso de que se administre Trocoxil junto a un anticoagulante los perros deberán ser controlados cuidadosamente.
Los AINES tienen gran afinidad por las proteínas plasmáticas y pueden competir con otras sustancias que también la posean, por lo que su administración concomitante puede dar lugar a efectos nocivos.
El pretratamiento con otros antiinflamatorios puede ocasionar reacciones adversas adicionales o aumento de las mismas.
Para evitar dichos efectos, si se administra Trocoxil como sustituto de otro AINE, hay que asegurar un periodo de al menos 24 horas sin tratamiento antes de administrar la primera dosis de Trocoxil.
Este periodo sin tratamiento deberá, no obstante, tener en cuenta la farmacología del medicamento empleado en primer lugar.
Si debiera administrarse otro AINE después del tratamiento con Trocoxil, debe asegurarse un periodo de al menos UN MES sin tratamiento para evitar la aparición de reacciones adversas.
4.9 Posología y forma de administración
Vía oral.
NO ES UN AINE PARA ADMINISTRACIÓN DIARIA.
La dosis es de 2 mg de mavacoxib por kg de peso, administrados inmediatamente antes o junto con la comida principal del perro.
Se deberá asegurar que el comprimido es ingerido.
El tratamiento se repetirá a los 14 días y posteriormente el intervalo de dosificación será de UN MES.
Un ciclo de tratamiento no deberá sobrepasar 7 dosis consecutivas (6,5 meses).
Cantidad y concentración de los comprimidos para su administración Peso
(kg) 5-6 7-10
6
mg 2
20
30 mg
75 mg
95 mg
11-15 16-20
2
1
21-23 24-30 31-37 38-47
1
1 2
1
1
48-52 53-62 63-75
1 1
1 2
1
4/ 32 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Al igual que con otros AINES, los efectos farmacodinámicos adversos que aparecen en los estudios de sobredosificación están relacionados con el aparato digestivo.
De igual modo, las reacciones adversas que aparecen en animales tratados con la dosis habitual, también afectan principalmente al aparato digestivo.
En estudios de seguridad con sobredosificación, dosis repetidas de 5 mg/ kg y 10 mg/ kg no se asociaron a efectos clínicos adversos, parámetros químicos anómalos, ni alteraciones histológicas significativas.
Con 15 mg/ kg hubo evidencia de vómitos y heces blandas/ con moco y un incremento en los parámetros químicos clínicos relacionados con la función renal.
Con 25 mg/ kg hubo evidencia de úlcera gastrointestinal.
No existe un antídoto específico para la sobredosificación con mavacoxib, pero se aplicará el tratamiento de apoyo habitual en la sobredosis clínica de AINES.
4.11 Tiempo(s) de espera
No procede
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: productos antiinflamatorios y antirreumáticos, no esteroideos.
Código ATCvet:
QM01AH92
5.1 Propiedades farmacodinámicas
Mavacoxib es un antiinflamatorio no esteroideos (AINE) de tipo coxib.
Es la 4-[5-(4-fluorofenil)-3- (trifluorometil)-1H-pirazol-1-il]-benzenosulfonamida.
Se trata de un pirazol diarilsubstituido.
Su principal mecanismo de acción es la inhibición de la cyclooxigenasa (COX).
La COX es una enzima clave en el metabolismo del ácido araquidónico.
Su actividad culmina en la síntesis de hormonas locales y mediadores inflamatorios, llamados eicosanoides, que incluyen diversas prostaglandinas.
Existen dos isómeros de COX, COX-1 y COX-2.
La COX-1 es una enzima constitutiva ampliamente distribuida, involucrada fundamentalmente en el mantenimiento de la función de órganos y tejidos, mientras que la COX-2 tiene un papel principal en la síntesis de prostaglandinas con acción sobre los mediadores del dolor, la inflamación y la fiebre.
Mavacoxib actúa mediante inhibición preferente de la síntesis de prostaglandinas mediadas por COX-2.
Posee por tanto propiedades analgésicas y antiinflamatorias Los productos del metabolismo de COX-2 también están involucrados en la ovulación, la implantación, y el cierre del ductus arteriosus.
Tanto COX-1 como COX-2 se encuentran en el riñón y se cree que tienen acción protectora frente a circunstancias fisiológicas adversas.
De acuerdo con los resultados de análisis completos de sangre en perros, las concentraciones plasmáticas capaces de producir una inhibición del 20% de COX-1 y del 80% de COX-2 fueron de 2,46 µg/ mL y 1,28 µg/ mL, respectivamente, por lo que el índice de potencia de IC20COX-1: IC80COX- 2 es aproximadamente 2:1, mientras que el índice de potencia de IC80COX-1: IC80COX-2 es aproximadamente 40:1.
Estas concentraciones IC pueden compararse con las concentraciones plasmáticas medias de mavacoxib en sujetos clínicos de 0,52 y 1,11 µg/ mL, respectivamente, tras la primera y la quinta dosis.
Por lo tanto, se espera que las dosis clínicas produzcan un bajo nivel de inhibición de COX-1 y un alto nivel de inhibición de COX-2.
5.2 Datos farmacocinéticos
Mavacoxib tiene buena absorción tras la administración oral; la biodisponibilidad fue del 87% en perros alimentados y 46% en condiciones de ayuno y la dosis recomendada se basa en su administración con alimentos.
5/ 32 rapidez, apareciendo concentraciones máximas en menos de 24 horas tras la dosificación.
Mavacoxib se une aproximadamente en un 98% a proteínas plasmáticas.
Se distribuye ampliamente por el organismo y prácticamente todos los residuos plasmáticos relacionados con mavacoxib contienen el fármaco original.
El índice de aclaramiento de mavacoxib es lento, y la principal vía de eliminación es la excreción biliar del fármaco original.
Estudios farmacocinéticos de dosis múltiples no han mostrado evidencias de que mavacoxib de lugar a autoinhibición o a cambios autoinducidos en su aclaramiento, mostrando una farmacocinética lineal con dosis orales de 2 a 50 mg/ kg.
En estudios de laboratorio realizados con perros adultos jóvenes, los valores de semivida de eliminación variaron entre 13,8 y 19,3 días.
Mavacoxib presentó una mayor semivida de eliminación en animales con dueño.
Los datos farmacocinéticos de población que se obtuvieron de estudios con perros predominantemente mayores (media de 9 años de edad) mostraron una semivida de eliminación de 39 días, con una pequeña subpoblación (< 5%) con una semivida de eliminación de más de 80 días y en consecuencia se encontró una exposición aumentada en estos animales.
Se desconoce la razón de esta mayor semivida.
El estado farmacocinético basal se obtuvo al cuarto tratamiento en la mayoría de los animales.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Aroma de carne artificial Croscarmelosa sódica Laurilsulfato de sodio Estearato de magnesio
6.2 Incompatibilidades
No se aplica.
6.3 Periodo de validez
Periodo de validez del medicamento veterinario acondicionado para su venta:2 años
6.4 Precauciones especiales de conservación
Conservar en el embalaje original.
6.5 Naturaleza y composición del envase primario
Cajas de cartón con un blister.
Cada blister contiene dos comprimidos de 6 mg, 20 mg, 30 mg, 75 mg ó 95 mg de mavacoxib, respectivamente. -Base del blister:
Puede que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
6/ 32 7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCILAIZACIÓN
EU/ 2/ 08/ 084/ 001 6 mg EU/ 2/ 08/ 084/ 002 20 mg EU/ 2/ 08/ 084/ 003 30 mg EU/ 2/ 08/ 084/ 004 75 mg EU/ 2/ 08/ 084/ 005 95 mg
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE AUTORIZACIÓN
09/ 09/ 2008
10.
FECHA DE LA REVISIÓN DEL TEXTO
09/ 2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
7/ 32 ANEXO II
A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ.
D.
DETERMINACIÓN DE LOS LMR
8/ 32 A.
TITULARES DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLES DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social de los fabricantes responsables de la liberación de los lotes
Pfizer (Heinrich Mack Nachf) Heinrich-Mack-Str.
35, Illertissen Alemania
Lugar alternativo
Pfizer Italia SPA Via del Commercio, Localita Marino del Tronto, Ascoli Piceno Italia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ.
Plan de gestión de riesgos
Pfizer, Ltd se compromete a realizar los estudios y las actividades adicionales de farmacovigilancia que se detallan en la versión 1 del plan de gestión de riesgos (PGR) presentado con la Autorización de Comercialización y en las actualizaciones subsiguientes del PGR acordadas por el CVMP.
Las actualizaciones del PGR se enviarán junto con el siguiente Informe Periódico de Seguridad (IPS) o a petición de la EMEA.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
9/ 32 ANEXO III
ETIQUETADO Y PROSPECTO
10/ 32 A.
ETIQUETADO
11/ 32 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 6 mg comprimidos masticables para perros Mavacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
1 comprimido contiene 6mg de mavacoxib.
3.
FORMA FARMACÉUTICA
Comprimidos masticables
4.
TAMAÑO DEL ENVASE
2 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No procede
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
12/ 32 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar conforme a las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y de la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 084/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
13/ 32 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 20 mg comprimidos masticables para perros Mavacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
1 comprimido contiene 20 mg de mavacoxib.
3.
FORMA FARMACÉUTICA
Comprimidos masticables
4.
TAMAÑO DEL ENVASE
2 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No procede
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
14/ 32 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar conforme a las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y de la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 084/ 002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
15/ 32 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Mavacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
1 comprimido contiene 30 mg de mavacoxib.
3.
FORMA FARMACÉUTICA
Comprimidos masticables
4.
TAMAÑO DEL ENVASE
2 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No procede
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
16/ 32 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar conforme a las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y de la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 084/ 003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
17/ 32 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 75 mg comprimidos masticables para perros Mavacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
1 comprimido contiene 75 mg de mavacoxib.
3.
FORMA FARMACÉUTICA
Comprimidos masticables
4.
TAMAÑO DEL ENVASE
2 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No procede
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
18/ 32 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar conforme a las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y de la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 084/ 004
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
19/ 32 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
Caja
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 95 mg comprimidos masticables para perros Mavacoxib
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
1 comprimido contiene 95 mg de mavacoxib.
3.
FORMA FARMACÉUTICA
Comprimidos masticables
4.
TAMAÑO DEL ENVASE
2 comprimidos
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No procede
9.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
10.
FECHA DE CADUCIDAD
CAD {mes/ año}
20/ 32 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar en el embalaje original
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Eliminar conforme a las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario – medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Mantener fuera del alcance y de la vista de los niños
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 084/ 005
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
21/ 32 DATOS QUE DEBEN APARECER EN LOS ENVASES DE TAMAÑO PEQUEÑO
Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 6 mg comprimidos masticables para perros Mavacoxib
2.
NOMBRE TITUALR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
Lote
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
22/ 32 DATOS QUE DEBEN APARECER EN LOS ENVASES DE TAMAÑO PEQUEÑO
Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 20 mg comprimidos masticables para perros Mavacoxib
2.
NOMBRE TITUALR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
Lote
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
23/ 32 DATOS QUE DEBEN APARECER EN LOS ENVASES DE TAMAÑO PEQUEÑO
Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 30 mg comprimidos masticables para perros Mavacoxib
2.
NOMBRE TITUALR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
Lote
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
24/ 32 DATOS QUE DEBEN APARECER EN LOS ENVASES DE TAMAÑO PEQUEÑO
Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 75 mg comprimidos masticables para perros Mavacoxib
2.
NOMBRE TITUALR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
Lote
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
25/ 32 DATOS QUE DEBEN APARECER EN LOS ENVASES DE TAMAÑO PEQUEÑO
Blister
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 95 mg comprimidos masticables para perros Mavacoxib
2.
NOMBRE TITUALR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Pfizer
3.
FECHA DE CADUCIDAD
CAD {mes/ año}
4.
NÚMERO DE LOTE
Lote
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
26/ 32 B.
PROSPECTO
27/ 32 PROSPECTO
Trocoxil 6 mg comprimidos masticables para perros Trocoxil 20 mg comprimidos masticables para perros Trocoxil 30 mg comprimidos masticables para perros Trocoxil 75 mg comprimidos masticables para perros Trocoxil 95 mg comprimidos masticables para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Reino Unido
Fabricante que libera el lote:
Pfizer (Heinrich Mack Nachf) Heinrich-Mack-Str.
35, Illertissen Alemania
Lugar alternativo Pfizer Italia SPA Via del Commercio, Localita Marino del Tronto, Ascoli Piceno Italia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Trocoxil 6 mg comprimidos masticables para perros Trocoxil 20 mg comprimidos masticables para perros Trocoxil 30 mg comprimidos masticables para perros Trocoxil 75 mg comprimidos masticables para perros Trocoxil 95 mg comprimidos masticables para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA SUSTANCIA
Principio activo Mavacoxib Mavacoxib Mavacoxib Mavacoxib Mavacoxib
75 mg 95 mg
contienen los siguientes excipientes:
Aroma de carne artificial
28/ 32 Croscarmelosa sódica Laurilsulfato de sodio Estearato de magnesio
Comprimido triangular de color marrón jaspeado, con la concentración grabada en una de sus caras y la palabra “ Pfizer” en la otra.
4.
INDICACIÓN(ES)
Trocoxil® comprimidos aromatizados masticables está indicado en el tratamiento del dolor y la inflamación asociados a enfermedad articular degenerativa en perros, cuando se necesite tratamiento durante más de un mes.
Trocoxil pertenece a un grupo de fármacos denominados Antiinflamatorios no Esteroideos (AINEs) que se utilizan para el tratamiento del dolor y la inflamación.
5.
CONTRAINDICACIONES
No emplear en perros de menos de 12 meses y/ o con menos de 5 kg de peso No emplear en perros con úlcera gastrointestinal o sangrado.
No emplear en alteraciones hemorrágicas.
No emplear cuando las funciones renal o hepática estén alteradas.
No emplear en casos de insuficiencia cardiaca..
No emplear en animales en gestación, crecimiento o lactancia.
No emplear en caso de hipersensibilidad al principio activo o a cualquiera de los excipientes.
No emplear en caso de hipersensibilidad a sulfonamidas.
No emplear junto con glucocorticoides u otros AINEs
6.
REACCIONES ADVERSAS
A veces se han registrado reacciones adversas típicas de AINES, tales como pérdida de apetito, diarrea, vómitos, apatía y alteración de los parámetros bioquímicos renales y alteración de la función renal.
En raras ocasiones pueden resultar mortales.
En caso de que aparezcan estas reacciones adversas, se interrumpirá el tratamiento con el producto y consulte con su veterinario.
Tenga en cuenta que Trocoxil tiene un efecto prolongado (hasta dos meses después de la administración de la segunda y siguientes dosis).
Las reacciones adversas pueden producirse durante este periodo en cualquier momento.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros con 12 o más meses.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Vía oral
Utilice la dosis prescrita por el veterinario.
(ver la tabla de abajo)
29/ 32 NO ES UN AINE PARA ADMINISTRACIÓN DIARIA
El tratamiento se repetirá a los 14 días y posteriormente el intervalo será de un mes.
Un ciclo de tratamiento no deberá sobrepasar 7 dosis consecutivas (6,5 meses).
Cantidad y concentración de los comprimidos para su administración Peso
(kg) 5-6 7-10
6
mg 2
20
mg 1
30 mg
75 mg
95 mg
11-15 16-20
2
1
21-23 24-30 31-37 38-47
1
1 2
1
1
48-52 53-62 63-75
1 1
1 2
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Trocoxil se administrará inmediatamente antes o junto con la comida principal del perro.
Se deberá asegurar que el comprimido es ingerido.
10.
TIEMPO DE ESPERA
No procede
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Mantener fuera del alcance y de la vista de los niños.
No emplear después de la fecha de caducidad que aparece en la caja y el blister después de CAD.
12.
ADVERTENCIAS ESPECIALES
Advertencias para el propietario del perro
Antes de prescribir Trocoxil y durante el tratamiento con Trocoxil, su veterinario examinará a su perro por si padece problemas renales y hepáticos así como enfermedades intestinales.
30/ 32 Trocoxil no deberá usarse en perros deshidratados.
Si su perro necesita cirugía, informe al veterinario de que el perro está tomando Trocoxil.
No administrar junto a otros AINEs o glucocorticoides ni antes de que transcurra un mes de la última administración de Trocoxil.
Trocoxil tiene un efecto prolongado (hasta 2 meses después de la administración de la segunda dosis y siguientes dosis).
Las reacciones adversas pueden producirse durante este tiempo en cualquier momento.
Si se produce cualquier reacción adversa debida a la administración de Trocoxil, interrumpa el tratamiento y consulte inmediatamente con un veterinario.
Trocoxil no se debe utilizar en animales gestantes, reproductores o lactantes.
Comunique a su veterinario si su perro está utilizando un agente para diluir la sangre.
No sobrepasar la dosis establecida prescrita por su veterinario.
En caso de autoadministración accidental, consulte con un médico inmediatamente y muéstrele el prospecto o el texto del envase.
En caso de presentar hipersensibilidad a AINES deberá evitar todo contacto con el medicamento veterinario.
La ingestión de mavaxocib puede ser dañina para los niños y dar lugar a efectos farmacológicos prolongados que produzcan, por ejemplo, alteraciones gastrointestinales.
Para evitar la ingestión accidental se administrarán los comprimidos al perro nada más sacarlos del blister.
No coma, beba o fume mientras manipule el producto.
Lávese las manos después de manipular el producto
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no sean necesarios.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
09/ 2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
75 mg ó 95 mg de mavacoxib.
Es posible que no se comercialicen todas las presentaciones.
31/ 32 Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél.: + 32 (0)2 554 62 11
Danmark Orion Pharma Animal health Tlf: +45 49 12 76 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH, Tel: +49 (0)721 6101 438
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Greece Pfizer Hellas AE, TEL: +30 210 7517981
Portugal LABORATÓRIOS PFIZER, LDA.
Telefone: +351 21 2278200
España Pfizer, S. A.
Teléfono: +34 91 4909900
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Sverige Orion Pharma A B Tel: +46 (0)8 623 64 40
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: +353 (0)1 408 9700
United Kingdom Pfizer Ltd Telephone: +44 (0)1304 616161
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Czech Republic Pfizer Animal Health Tel: +420 283 004 111
Magyaroszág Pfizer KFT Tel: +361 488 3700
Malta Agrimed Limited Tel: +356 21 465 797
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Slovenija Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
32/ 32
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 065
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VAXXITEK HVT+IBD
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Vaxxitek HVT+IBD?
Vaxxitek HVT+IBD es una vacuna recombinante contra la bursitis infecciosa aviar (denominada también enfermedad de Gumboro) y la enfermedad de Marek en pollitos.
Se presenta en forma de suspensión congelada que debe reconstituirse con el disolvente e inyectarse a los pollitos y en los huevos en los que se están desarrollando pollitos.
¿Para qué se utiliza Vaxxitek HVT+IBD?
Vaxxitek HVT+IBD se utiliza para prevenir la muerte de los pollitos y reducir los signos clínicos y las lesiones debidas a la bursitis infecciosa aviar, que es una enfermedad que daña el sistema inmunitario de los pollitos.
Vaxxitek HVT+IBD se emplea además para reducir la mortalidad, los signos clínicos y las lesiones debidas a la enfermedad de Marek, una infección de los pollitos por el virus del herpes.
¿Cómo actúa Vaxxitek HVT+IBD?
Vaxxitek HVT + IBD contiene cepas de vacunas que inducen inmunidad activa y una respuesta serológica (detección de anticuerpos) frente a las dos enfermedades.
Parece que el producto no afecta a los anticuerpos derivados de la gallina y que puede administrarse con seguridad a pollitos de un día de vida y a pollitos todavía en el huevo, ya que no provoca problemas aparentes de seguridad ni induce efectos inmunosupresores.
¿Qué tipo de estudios se han realizado con Vaxxitek HVT+IBD?
La seguridad del producto se ha demostrado en varios ensayos de campo y en el laboratorio, en pollitos que no tenían el patógeno específico y en otros pollitos.
Los estudios se realizaron de conformidad con los requisitos de las monografías correspondientes de la Farmacopea Europea.
Pese a ser improbable que la vacuna afecte a la fertilidad masculina, se ha incluido una advertencia en el RCP.
Al igual que sucede con las demás vacunas atenuadas que contienen herpesvirus de pavo (HVT), el producto es 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged excretado por las aves vacunadas y puede diseminarse a los pavos.
Los estudios han demostrado que la cepa parece ser segura para los pavos, pero deben adoptarse medidas de precaución para evitar el contacto directo o indirecto entre los pollitos vacunados y los pavos.
¿Qué beneficio ha demostrado tener Vaxxitek HVT+IBD durante los estudios?
Los estudios han demostrado que Vaxxitek HVT+IBD es eficaz para la inmunización activa de pollitos y pollos todavía en el huevo frente a la bursitis infecciosa aviar.
La protección comienza a partir de las 2 semanas y dura hasta 9 semanas.
La vacuna también es eficaz frente a la enfermedad de Marek.
En este caso, la protección comienza a partir de los 4 días.
Una única vacunación permite proteger a los animales durante el periodo de riesgo.
¿Cuál es el riesgo asociado a Vaxxitek HVT+IBD?
Únicamente debe vacunarse a pollitos sanos y el producto no podrá administrarse a gallinas durante la puesta o la reproducción.
No se dispone de información referente a la seguridad y la eficacia cuando se utiliza la vacuna simultáneamente con cualquier otra vacuna, excepto con las vacunas atenuadas de Merial contra la enfermedad de Marek, de Newcastle y de la bronquitis infecciosa.
Consecuentemente, se recomienda no administrar ninguna otra vacuna durante los 14 días posteriores a la vacunación con este producto.
En ausencia de estudios específicos, no debe ser administrada ninguna otra vacuna simultáneamente cuando el producto se inyecta en huevos.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Dado que el producto se conserva en un depósito con nitrógeno líquido, las instrucciones concretas para la reconstitución de la vacuna se facilitan en el módulo de información del producto del EPAR.
¿Cuánto tiempo debe esperarse para sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Cero días.
¿Por qué se ha aprobado Vaxxitek HVT+IBD?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Vaxxitek HVT+IBD son mayores que sus riesgos para usarlo en pollitos, y recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Vaxxitek HVT+IBD:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Vaxxitek HVT+IBD a Merial S. A. S. el 9 de agosto de 2002.
La autorización de comercialización fue renovada posteriormente.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: julio de 2007.
©EMEA 2007
Página 2/ 2
Número de la UE
Marca de fantasía
Forma farmacéutica
Envase
Contenido
Tamaño de envase
Tiempo(s) de espera
EU/ 2/ 02/ 032/ 001
Vaxxitek HVT+ IBD
Virus vivo recombinante vHVT013-69, como mínimo 3.6 log10 PFU
Suspensión congelada y diluyente para suspensión inyectable
Pollitos de 1 día y huevos embrionados de 18 días de edad
ampolla (vidrio)
1000 dosis
soporte de 5 Cero días ampollas
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 21 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Vaxxitek HVT+IBD
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Cada dosis de vacuna contiene:
Suspensión:.
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Suspensión congelada y disolvente para suspensión inyectable
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Pollos..
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Inmunización activa de los pollitos de 1 día de edad y huevos embrionados de 18 días:
- Para prevenir la mortalidad y reducir los signos clínicos y las lesiones debidas a la bursitis
infecciosa aviar.
El establecimiento de la inmunidad se produce a partir de los 14 días después de la vacunación, y persiste al menos hasta la 9ª semana de edad.
- Para reducir la mortalidad, los signos clínicos y las lesiones debidas a la enfermedad de Marek.
La inmunidad se produce a partir de los 4 días después de la vacunación.
Una única vacunación permite proteger a los animales durante el periodo de riesgo.
4.3 Contraindicaciones
Vacunar solamente aves sanas.
No utilizar en gallinas durante la incubación o en aves reproductoras
4.4 Advertencias especiales
Ninguna
4.5 Precauciones especiales que deben adoptarse durante su empleo
Deberán respetarse las condiciones habituales de asepsia durante todas las etapas de la vacunación.
2/ 21 Como se trata de una vacuna viva, la cepa de la vacuna es excretada por los animales vacunados y puede difundirse a pavos.
Los ensayos de seguridad y de reversión a virulencia han demostrado que la cepa es inofensiva en los pavos.
No obstante, deben adoptarse medidas de precaución a fin de evitar cualquier contacto directo o indirecto entre los pollitos vacunados y los pavos.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
- Deberá llevar equipo de protección personal consistente en guantes y gafas protectoras durante las
operaciones de descongelado y apertura de las ampollas.
- Deberá mantener las ampollas a una distancia correspondiente a la longitud del brazo en el momento
de su apertura, con el fin de evitar cualquier riesgo de herida en caso de que se rompiera una ampolla de forma brusca.
4.6 Reacciones adversas (frecuencia y gravedad)
Ninguna conocida
4.7 Uso durante la gestación, la lactancia o la incubación
La vacuna no debe usarse en gallinas durante la incubación o en aves reproductoras.
4.8 Interacción con otros medicamentos y otras formas de interacción
No existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra, excepto con las vacunas atenuadas de Merial contra la enfermedad de Marek, de Newcastle y la bronquitis infecciosa aviar.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que siguen a la vacunación con este producto.
En ausencia de estudios específicos, no se debe administrar in ovo ninguna otra vacuna simultáneamente con este producto.
4.9 Posología y forma de administración
Reconstitución de la vacuna
- Deberá llevar guantes y gafas protectoras durante las operaciones de descongelado y apertura
de las ampollas Sacar del contenedor de nitrógeno líquido solamente aquellas ampollas que se vayan a utilizar inmediatamente.
Pasar
- Tan pronto como estén descongeladas, abrir las ampollas manteniéndolas a una distancia
correspondiente a la longitud del brazo en el momento de su apertura, con el fin de evitar cualquier riesgo de herida en caso de que se rompiera una ampolla de forma brusca
- Una vez abierta la ampolla con la vacuna, extraer su contenido con una jeringa estéril de 5 ml.
- Transferir la suspensión al disolvente (no utilizar el producto si presenta un aspecto turbio).
- Extraer 2 ml del contenido del disolvente con la jeringa.
esta operación 1 ó 2 veces.
- Repetir las operaciones de descongelación, apertura, transferencia y enjuagado para el número
apropiado de ampollas que vayan a ser reconstituidas en el disolvente o bien 1 ampolla para 200 ml de disolvente para administración subcutánea o 4 ampollas para 200 ml de disolvente para administración in ovo.
- La vacuna disuelta, preparada como se ha descrito, se homogeniza por agitación suave y
estaría lista para su uso, debiendo ser utilizada inmediatamente (la totalidad de la 3/ 21 vacuna disuelta debe ser utilizada en menos de una hora).
Por esto, la suspensión de vacuna debe prepararse a medida que se vaya utilizando.
Posología
Una dosis única de 0,2 ml de vacuna por vía subcutánea por pollito de 1 día de edad.
Una dosis única de 0,05 ml de vacuna in ovo por huevo embrionado de 18 días
Forma de administración
La vacuna debe ser administrada por vía subcutánea o in ovo Para la administración in ovo, puede utilizarse una máquina de inyección de huevos automatizada.
El dispositivo debe demostrar que libera de forma segura y efectiva la dosis de vacuna apropiada.
Deben seguirse estrictamente las instrucciones para la utilización de este aparato.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Ninguno conocido
4.11 Tiempo(s) de espera
Cero días
5.
PROPIEDADES INMUNOLÓGICAS
Código ATCvet QI01AD15.
Vacuna viva contra el virus de la bursitis infecciosa aviar (enfermedad de Gumboro) y el herpesvirus aviar (enfermedad de Marek)
La cepa de la vacuna es un Herpesvirus de pavo (HVT) recombinante, que expresa el antígeno protector (VP2) del virus de la bursitis infecciosa aviar (IBDV) cepa Faragher 52/ 70 La vacuna induce una inmunización activa y una respuesta serológica frente a la bursitis infecciosa aviar y a la enfermedad de Marek en pollitos.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Suspensión vírica congelada Dimetilsulfóxido Medio de dilución
Disolvente Sacarosa Hidrolizado de caseína Sal sódica de rojo fenol Sales
6.2 Incompatibilidades
Para la inyección, utilizar únicamente material sin trazas de antisépticos ni de desinfectantes.
Esta vacuna no debe ser mezclada con otros medicamentos veterinarios, excepto con el disolvente suministrado.
4/ 21 6.3 Período de validez
Periodo de validez de la vacuna no reconstituida:
36 meses a -196°C Periodo de validez de la vacuna reconstituida: máximo 2 horas a temperatura por debajo de 25°C Periodo de validez del disolvente (frasco polipropileno):
12 meses a una temperatura por debajo de 30°C Periodo de validez del disolvente (bolsa policloruro de vinilo):
36 meses a una temperatura por debajo de 30°C.
Precauciones especiales de conservación
Conservar y transportar congelado en nitrogeno liquido (- 196º C) Conservar la vacuna reconstituida por debajo de 25°C Conservar el disolvente por debajo de 30°C, protegido de la luz.
Proteger de la congelación y las altas temperaturas.
6.5 Naturaleza y composición del envase primario
- Ampolla de vidrio con 1000 dosis de vacuna, en un soporte con 5 ampollas
Los soportes se almacenan en botes sumergidos en contenedores de nitrógeno líquido
- frasco de polipropileno con 200 ml de disolvente
- bolsa de policloruro de vinilo con 200 ml de disolvente
- bolsa de policloruro de vinilo con 400 ml de disolvente
- bolsa de policloruro de vinilo con 600 ml de disolvente
- bolsa de policloruro de vinilo con 800 ml de disolvente
- bolsa de policloruro de vinilo con 1000 ml de disolvente
- bolsa de policloruro de vinilo con 1200 ml de disolvente
- bolsa de policloruro de vinilo con 1400 ml de disolvente
- bolsa de policloruro de vinilo con 1600 ml de disolvente
- bolsa de policloruro de vinilo con 1800 ml de disolvente
- bolsa de policloruro de vinilo con 2400 ml de disolvente
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Desechar cualquier ampolla que se hubiera descongelado accidentalmente.
Las ampollas de vacuna no deben ser recongeladas en ningún caso.
No reutilizar los contenedores abiertos de vacuna disuelta Destruir el resto de vacuna no utilizado.
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier 69007 LYON, FRANCIA
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 02/ 032/ 001
5/ 21 9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
09/ 08/ 02
10.
FECHA DE LA REVISIÓN DEL TEXTO
13.10.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
6/ 21 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7/ 21 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la(s) substancia(s) biológica(s) activa(s)
MERIAL Laboratoire Lyon Gerland 254 rue Marcel Mérieux 69007 Lyon Francia
MERIAL Laboratoire Porte des Alpes Rue de l'Aviation, 69800 Saint-Priest Francia
Nombre y dirección del fabricante responsable de la liberación de los lotes
MERIAL Laboratoire Porte des Alpes Rue de l'Aviation, 69800 Saint-Priest Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
En virtud del artículo 71 de la Directiva 2001/ 82/ CEE del Consejo modificado, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/ o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos obtenidos de animales tratados.
b) el medicamento está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
8/ 21 D.
DETERMINACION DE LOS LMR
Sustancias farmacológicamente activas
Especies animales
Otras disposiciones
Dimetilsulfóxido
Anexo II:
Todas las especies destinadas a la alimentación
Carbonato ácido de sodio Acido clorhídrico
Anexo II (E500ii) Anexo II:
Todas las especies destinadas a la alimentación (para su uso como excipiente)
Hidrolizado de caseína
Péptidos y proteínas presentes de forma natural: no entra en el ámbito del Reglamento del Consejo 2377/ 90.
Fosfato dipotásico Dihidrógenofosfato de potasio (fosfato monopotásico)
Anexo II (E340 ii) Anexo II (E340I)
Hidróxido de sodio Agua para preparaciones inyectables
Anexo II (E524) No entra en el ámbito del Reglamento del Consejo 2377/ 90
Para las siguientes sustancias, se evaluaron los datos facilitados por el solicitante, llegándose a la conclusión de que las sustancias no son farmacológicamente activas en las dosis utilizadas:
Medio F10 HAM Medio 199 Rojo fenol Gentamicina
9/ 21 ANEXO III
ETIQUETADO Y PROSPECTO
10/ 21 A.
ETIQUETADO
11/ 21 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{AMPOLLA 1000 dosis}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Vaxxitek HVT + IBD
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1000 dosis.
4.
VIA (S) DE ADMINISTRACIÓN
SC o in ovo
5 TIEMPO DE ESPERA
6 NUMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
12/ 21 DATOS MÍNIMOS QUE DEBEN FIGURAR EN EL ENVASE PRIMARIO
DISOLVENTE ESTERIL
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DISOLVENTE ESTERIL
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
3.
FORMA FARMACEUTICA
4.
TAMAÑO DEL ENVASE
1 bolsa con 200 ml 1 bolsa con 400 ml 1 bolsa con 600 ml 1 bolsa con 800 ml 1 bolsa con 1000 ml 1 bolsa con 1200 ml 1 bolsa con 1400 ml 1 bolsa con 1600 ml 1 bolsa con 1800 ml 1 bolsa con 2400 ml
5.
ESPECIE(S) DE DESTINO
Pollos
6.
INDICACIÓN (ES)
7.
FORMA Y VIA(S) DE ADMINISTRACION
Antes de su uso deberá leer el prospecto suministrado con la vacuna
8.
TIEMPO DE ESPERA
Cero días
13/ 21 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Utilícese inmediatamente después de su preparación No utilizar si el producto presenta un aspecto turbio
10.
FECHA DE CADUCIDAD
EXP
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar por debajo de 30ºC.
Proteger de la congelación y las altas temperaturas
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Antes de su uso deberá leer el prospecto suministrado con la vacuna
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario- medicamento sujeto a prescripción veterinaria
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier 69007 Lyon Francia
16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 02/ 032/ 001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lot
14/ 21 B.
PROSPECTO
15/ 21 PROSPECTO (SUSPENSIÓN DE VACUNA) Vaxxitek HVT+IBD
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización MERIAL 29 avenue Tony Garnier 69007 Lyon, Francia
Fabricante que libera el lote MERIAL Laboratorio de Lyon Porte des Alpes Rue de l'Aviation, F-69800 Saint-Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Vaxxitek HVT+IBD
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Cada dosis de vacuna contiene:
Suspensión:.
Virus vivo recombinante vHVT013-69, como mínimo.............................. .3,6 log10 UPF.
Excipiente.......................................................................................................... c. s. p.
4.
INDICACIÓN(ES)
Inmunización activa de los pollitos:
- Para prevenir la mortalidad y reducir los signos clínicos y las lesiones debidas a la bursitis
infecciosa aviar.
El establecimiento de la inmunidad se produce a partir de los 14 días después de la vacunación, y persiste al menos hasta la 9ª semana de edad
- Para reducir la mortalidad, los signos clínicos y las lesiones debidas a la enfermedad de Marek
La inmunidad se produce a partir de los 4 días después de la vacunación.
Una única vacunación permite proteger a los animales durante el periodo de riesgo
5.
CONTRAINDICACIONES
Vacunar solamente aves sanas No utilizar en gallinas durante la incubación o aves reproductoras
16/ 21 6.
REACCIONES ADVERSAS
Ninguna conocida Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Pollitos de 1 día de edad y huevos embrionados de 18 días
8.
La vacuna debe ser administrada por vía subcutánea o in ovo.
Para la administración in ovo, puede utilizarse una máquina de inyección de huevos automatizada.
El dispositivo debe demostrar que libera de forma segura y efectiva la dosis de vacuna apropiada.
Deben seguirse estrictamente las instrucciones para la utilización de este aparato.
Vía subcutánea: una dosis única de 0,2 ml por pollito de 1 día de edad.
In ovo: una dosis única de 0,05 ml por huevo embrionado de 18 días.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
-Deberá llevar guantes y gafas protectoras durante las operaciones de descongelado y apertura de las ampollas
- Sacar del contenedor de nitrógeno líquido solamente aquellas ampollas que se vayan a utilizar
Pasar
- Tan pronto como estén descongeladas, abrir las ampollas manteniéndolas a una distancia
correspondiente a la longitud del brazo en el momento de su apertura, con el fin de prevenir cualquier riesgo de herida en caso de que se rompiera una ampolla de forma brusca.
- Una vez abierta la ampolla de vacuna, extraer su contenido con una jeringa estéril de 5 ml.
- Tranferir la suspensión al disolvente (no utilizar el producto si presenta un aspecto turbio).
- Extraer 2 ml del contenido del disolvente con la jeringa
operación 1 ó 2 veces.
Repetir las operaciones de descongelación, apertura, transferencia y enjuagado para el número apropiado de ampollas que vayan a ser reconstituídas en el disolvente o bien 1 ampolla para 200 ml de disolvente para administración subcutánea, o 4 ampollas para 200 ml de disolvente para administración in ovo.
Ahora la
vacuna está lista para su uso y debe ser utilizada inmediatamente (la totalidad de la vacuna disuelta debe ser utilizada en menos de una hora).
Por esto, la suspensión de vacuna debe prepararse solo a medida que se vaya utilizando.
10.
TIEMPO DE ESPERA
Cero días
17/ 21 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance de los niños Conservar y transportar congelado en nitrogeno liquido (- 196º C) No utilizar después de la fecha de caducidad que figura en la ampolla
12.
ADVERTENCIA(S) ESPECIAL(ES)
Deberán respetarse las condiciones habituales de asepsia durante todas las etapas de la vacunación.
Como se trata de una vacuna viva, la cepa de la vacuna es excretada por los animales vacunados y puede difundirse a pavos.
Los ensayos de seguridad y de reversión a virulencia han demostrado que la cepa es inofensiva en los pavos.
No obstante, deben adoptarse medidas de precaución a fin de evitar cualquier contacto directo o indirecto entre los pollitos vacunados y los pavos.
Deberán llevar equipo de protección personal consistente en guantes y gafas protectoras durante las operaciones de descongelado y apertura de las ampollas.
Deberán mantener las ampollas a una distancia correspondiente a la longitud del brazo en el momento de su apertura, con el fin de evitar cualquier riesgo de herida en caso de que se rompiera una ampolla de forma brusca.
La vacuna no debe ser utilizada en gallinas durante la incubación o aves reproductoras.
No se existe información disponible sobre la seguridad y la eficacia del uso conjunto de esta vacuna con cualquier otra, excepto con las vacunas atenuadas de Merial contra la enfermedad de Marek, de Newcastle y de la bronquitis infecciosa.
Por consiguiente, se recomienda no administrar otras vacunas en los 14 días que siguen a la vacunación con este producto.
En ausencia de estudios específicos, no se debe administrar in ovo ninguna otra vacuna simultaneamente con el producto.
Para la inyección, utilizar únicamente material sin trazas de antisépticos ni de desinfectantes.
Esta vacuna no debe ser mezclada con otros medicamentos veterinarios, excepto con el disolvente suministrado.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Desechar cualquier ampolla que se hubiera descongelado accidentalmente.
Las ampollas de vacuna no deben ser recongeladas en ningún caso.
No reutilizar contenedores abiertos de vacuna disuelta Destruir el resto de vacuna no utilizado.
Destruir el material no utilizado hirviéndolo, incinerándolo o sumergiéndolo en un desinfectante adecuado cuyo uso haya sido aprobado por las autoridades competentes.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
13.10.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
18/ 21 15.
INFORMACIÓN ADICIONAL
Vacuna viva recombinante contra la bursitis infecciosa aviar y la enfermedad de Marek
La cepa de la vacuna es un Herpesvirus de pavo (HVT) recombinante, que expresa el antígeno protector (VP2) del virus de la bursitis infecciosa aviar (IBDV) cepa Faragher 52/ 70.
La vacuna induce una inmunización activa y una respuesta serológica frente a la bursitis infecciosa aviar y a la enfermedad de Marek en pollitos.
- Ampolla de vidrio con 1000 dosis de vacuna, soporte de 5 ampollas
Los soportes se almacenan en botes sumergidos en los contenedores de nitrógeno líquido
- frasco de polipropileno con 200 ml de disolvente
- bolsa de policloruro de vinilo con 200 ml de disolvente
- bolsa de policloruro de vinilo con 400 ml de disolvente
- bolsa de policloruro de vinilo con 600 ml de disolvente
- bolsa de policloruro de vinilo con 800 ml de disolvente
- bolsa de policloruro de vinilo con 1000 ml de disolvente
- bolsa de policloruro de vinilo con 1200 ml de disolvente
- bolsa de policloruro de vinilo con 1400 ml de disolvente
- bolsa de policloruro de vinilo con 1600 ml de disolvente
- bolsa de policloruro de vinilo con 1800 ml de disolvente
- bolsa de policloruro de vinilo con 2400 ml de disolvente
Es posible que no se comercialicen todas las presentaciones.
Se administrará únicamente bajo prescripción veterinaria
19/ 21 PROSPECTO (DISOLVENTE ESTERIL) DISOLVENTE ESTERIL
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
MERIAL 29 avenue Tony Garnier 69007 Lyon, Francia
MERIAL Laboratorio de Lyon Porte des Alpes Rue de l'Aviation, F-69800 Saint-Priest Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
DISOLVENTE ESTERIL
3.
REACCIONES ADVERSAS
Ninguna conocida Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
4.
ESPECIES A LAS QUE VA DESTINADO
Pollos
5.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
Antes de su uso deberá leer el prospecto suministrado con la vacuna.
6.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Vacunas congeladas:
- Deberá llevar guantes y gafas protectoras durante las operaciones de descongelado y apertura
- Sacar del contenedor de nitrógeno líquido solamente aquellas ampollas que se vayan a utilizar
Pasar
- Tan pronto como estén descongeladas, abrir las ampollas manteniéndolas a una distancia
correspondiente a la longitud del brazo en el momento de su apertura, con el fin de prevenir cualquier riesgo de herida en caso de que se rompiera una ampolla de forma brusca.
- Una vez abierta la ampolla de vacuna, extraer su contenido con una jeringa estéril de 5 ml.
- Tranferir la suspensión al disolvente.
- Extraer 2 ml del contenido del disolvente con la jeringa
operación 1 ó 2 veces.
- Repetir las operaciones de descongelación, apertura, tranferencia y enjuagado para el número
apropiado de ampollas que vayan a ser reconstituídas en el disolvente: o bien 1 ampolla para 200 ml de disolvente para administración subcutánea o 4 ampollas para 200 ml de disolvente para administración in ovo. -La vacuna disuelta preparada como se ha descrito, se homogeniza por agitación suave:
Ahora la vacuna, está lista para su uso y debe ser utilizada inmediatamente (la totalidad de la vacuna disuelta debe ser utilizada en menos de una hora).
Por esto la suspensión de vacuna debe prepararse solo a medida que se vaya utilizando
7.
TIEMPO DE ESPERA
Cero días
8.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance de los niños Conservar a temperatura por debajo de 30°C.
Proteger de la congelación y las altas temperaturas
9.
ADVERTENCIA(S) ESPECIAL(ES)
Utilícese inmediatamente después de su preparación No utilizar el producto si presenta un aspecto turbio
10.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
11.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
13.10.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA)) http: / /www. emea. europa. eu/
12.
INFORMACIÓN ADICIONAL
Este disolvente puede ser utilizado con el producto siguiente:
Vaxxitek HVT+IBD (EU/ 2/ 02/ 032/ 001) 21/ 21
European Medicines Agency
EMEA/ CVMP/ 473889/ 2006
PREGUNTAS Y RESPUESTAS SOBRE LA RECOMENDACIÓN DE DENEGAR LA SOLICITUD DE AUTORIZACIÓN DE COMERCIALIZACIÓN de VERAFLOX Denominación Común Internacional (DCI): pradofloxacina
El 17 de mayo de 2006 el Comité de Medicamentos de Uso Veterinario (CVMP) adoptó un dictamen negativo, en el que recomendaba que se denegara la autorización de comercialización del producto Veraflox en tabletas de 15 mg, 60 mg y 120 mg para perros y gatos, y Veraflox en suspensión oral de 25 mg/ ml para gatos.
A petición del solicitante, el CVMP reconsideró el dictamen y el 14 de septiembre de 2006 confirmó su anterior denegación de la solicitud de autorización de comercialización.
La empresa solicitante es Bayer HealthCare AG.
¿Qué es Veraflox?
Veraflox es un antibiótico.
Las tabletas de Veraflox contienen 15 mg, 60 mg o 120 mg de la sustancia activa, a saber, pradofloxacina.
La suspensión oral Veraflox contiene 25 mg/ ml de pradofloxacina.
¿A qué uso estaba destinado Veraflox?
La pradofloxacina es un antibiótico.
En el caso de los perros, las tabletas Veraflox debían utilizarse para el tratamiento de infecciones de la piel, el conducto urinario y las encías producidas por determinadas bacterias.
En el caso de los gatos, las tabletas Veraflox debían utilizarse para el tratamiento de infecciones agudas de las vías respiratorias superiores producidas por determinadas bacterias.
Veraflox en suspensión oral debía utilizarse para el tratamiento de gatos afectados por infecciones agudas de las vías respiratorias superiores y algunas enfermedades de la piel provocadas por determinadas bacterias.
¿Cómo estaba previsto que actuase Veraflox?
La pradofloxacina, que es la sustancia activa que contiene Veraflox, forma parte de una categoría de antibióticos denominados fluoroquinolones de tercera generación, los cuales, incluida la pradofloxacina, destruyen las bacterias interactuando con algunas de las enzimas de la bacteria que son responsables de algunas funciones importantes del ADN.
Esta interacción provoca la muerte de la bacteria, con lo que se elimina la infección.
Al igual que otros antibióticos, la pradofloxacina no es eficaz contra todo tipo de bacterias.
¿Qué documentación ha presentado la empresa para apoyar la solicitud remitida al CVMP?
La empresa presentó los resultados de una serie de estudios en los que se examina la eficacia de Veraflox contra diversas enfermedades provocadas por infecciones bacterianas en gatos y perros.
En el caso de los perros, el medicamento se estudió en algunas infecciones de la piel, el conducto urinario y las encías provocadas por determinadas bacterias.
En el caso de los gatos, el medicamento se estudió en infecciones agudas de las vías respiratorias superiores y algunas enfermedades de la piel provocadas por determinadas bacterias.
En todos estos estudios se comparaba la eficacia de Veraflox con la de antibióticos de uso común para el tratamiento de las infecciones estudiadas.
¿Cuáles fueron los principales problemas detectados por el CVMP que han llevado a denegar la autorización de comercialización?
El CVMP estimó que la empresa no había logrado determinar una dosis eficaz que ofreciera al mismo tiempo un margen adecuado de seguridad.
Por este motivo, el Comité llegó a la conclusión de que la seguridad de la pradofloxacina no había quedado demostrada de forma concluyente.
Señaló que la información sobre genotoxicidad (la posibilidad de que la sustancia provoque daños en los genes) indicaba diferencias respecto a otros antibióticos de la misma categoría, y que los motivos de dichas 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged. diferencias no se habían dilucidado.
Por consiguiente, el CVMP recomendó que se denegara a Veraflox la autorización de comercialización.
¿Qué consecuencias tiene para los animales la denegación de la autorización para Veraflox?
El CVMP no ha observado consecuencias negativas, ya que existen otros medicamentos para todas las infecciones en gatos y perros a las que estaba destinado el tratamiento con Veraflox.
©EMEA 2007
Página 2/ 2
ANEXO A
Número de la UE
Nombre comercial
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño del envase
EU/ 2/ 01/ 030/ 001
Virbagen Omega
Interferon omega recombinante de origen felino 5 MU1
Polvo y disolvente para suspensión
Perros, gatos
Perros:
Vía intravenosa Gatos:
Via
Polvo: vial (cristal) Disolvente: vial (cristal)
Polvo:
5 MU1 Disolvente:
1 ml
5 viales + 5 viales
inyectable
subcutánea
EU/ 2/ 01/ 030/ 002
Virbagen Omega
Interferon omega recombinante de origen felino 10 MU1
Polvo y disolvente para suspensión inyectable
Perros, gatos
Perros:
Vía intravenosa Gatos:
Via subcutánea
Polvo: vial (cristal) Disolvente: vial (cristal)
Polvo:
10 MU1 Disolvente:
1 ml
5 viales + 5 viales
EU/ 2/ 01/ 030/ 003
Virbagen Omega
Interferon omega recombinante de origen felino 10 MU1
Polvo y disolvente para suspensión inyectable
Perros, gatos
Perros:
Vía intravenosa Gatos:
Via subcutánea
Polvo: vial (cristal) Disolvente: vial (cristal)
Polvo:
10 MU1 Disolvente:
1 ml
2 viales + 2 viales
EU/ 2/ 01/ 030/ 004
Virbagen Omega
Interferon omega recombinante de origen felino 10 MU1
Polvo y disolvente para suspensión inyectable
Perros, gatos
Perros:
Vía intravenosa Gatos:
Via subcutánea
Polvo: vial (cristal) Disolvente: vial (cristal)
Polvo:
10 MU1 Disolvente:
1 ml
1 vial + 1 vial
1 MU:
Millones de Unidades
1/ 1
EMEA/ CVMP/ 1085/ 01

EMEA 2005
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 061
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
VIRBAGEN OMEGA
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento en el que se han basado las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Virbagen Omega?
Virbagen Omega es una fracción liofilizada (pellet congelado por desecación) y un disolvente que se mezclan formando una suspensión inyectable.
Virbagen Omega contiene el principio activo interferón omega recombinante de origen felino (de gatos) en dosis de 5 MU/ vial o 10 MU/ vial y se utiliza con perros y gatos.
¿Para qué se utiliza Virbagen Omega?
Virbagen Omega se utiliza para reducir la mortalidad y los signos clínicos de la parvovirosis (una infección vírica muy contagiosa de los perros) en perros de más de un mes de edad.
Virbagen Omega se emplea además para tratar a gatos infectados por FeLV (virus de la leucemia felina) o FIV (virus de la inmunodeficiencia felina) de más de 9 semanas de edad que no estén en fase terminal.
Perros: la suspensión debe inyectarse por vía intravenosa (en una vena) una vez al día durante 3 días consecutivos.
La dosis es de 2,5 MU/ kg de peso corporal.
Gatos: la suspensión debe inyectarse por vía subcutánea (debajo de la piel) una vez al día durante 5 días consecutivos.
La dosis es de 1 MU/ kg de peso corporal.
Se administrarán otros dos ciclos de tratamiento de 5 días al cabo de 14 y 60 días del primer ciclo.
¿Cómo actúa Virbagen Omega?
Virbagen Omega contiene el principio activo interferón omega recombinante.
Los interferones son una familia de proteínas naturales que se producen en respuesta a las infecciones víricas.
Virbagen Omega actúa estimulando el sistema inmunitario para que ataque a los virus.
El principio es producido por una célula que ha recibido un gen (ADN) que le permite elaborar interferón omega.
El interferón omega de reposición actúa de la misma forma que el interferón omega de origen natural.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado con Virbagen Omega?
Virbagen Omega se ha estudiado en perros (machos y hembras) de cinco semanas de edad como mínimo, que estaban infectados por parvovirosis.
Virbagen Omega 2,5 MU/ kg se administró por vía intravenosa durante 3 días.
La variable principal de eficacia fue el índice de mortalidad en comparación con perros que no recibieron tratamiento.
Virbagen Omega se ha estudiado además en el tratamiento de gatos anémicos o no anémicos de más de 9 semanas de edad infectados por FeLV o FIV.
La variable principal de la eficacia fue el índice de mortalidad en comparación con gatos que no recibieron tratamiento y los signos clínicos después del tratamiento.
¿Qué beneficio ha demostrado tener Virbagen Omega durante dichos estudios?
El índice de mortalidad de los perros tratados con Virbagen Omega fue 4,4-4,6 veces menor que el observado en los animales no tratados.
En el tratamiento de los gatos con FeLV, se registró una disminución de los signos clínicos durante 4 meses y una reducción del índice de mortalidad.
El índice de mortalidad en los gatos anémicos infectados por FeLV (alrededor del 60%) se redujo en un 30% aproximadamente.
En los gatos no anémicos, el índice de mortalidad (50%) disminuyó un 20%.
El índice de mortalidad fue bajo (5%) en los gatos infectados por FIV y no varió con el tratamiento.
En la población de gatos (ya fueran FeLV positivos, FIV positivos o estuvieran infectados por ambos virus), se observó una disminución de los signos clínicos con el tiempo, con lo que mejoró la calidad de vida de los animales.
¿Cuál es el riesgo asociado a Virbagen Omega?
La inyección de Virbagen Omega puede causar los siguientes síntomas pasajeros en perros y gatos: • hipertermia (aumento de la temperatura, 3-6 horas después de la inyección) • vómitos transitorios • heces blandas o diarrea leve, sólo en los gatos • cansancio durante el tratamiento, sólo en los gatos
Podría producirse un ligero descenso de los glóbulos blancos, las plaquetas y los glóbulos rojos, así como un aumento de la concentración de alanina aminotransferasa (una enzima hepática).
Estos síntomas se normalizan una semana después de la última inyección.
¿Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
En caso de autoinyección accidental, consultar al médico inmediatamente y mostrarle el prospecto o la etiqueta del producto.
¿Por qué se ha aprobado Virbagen Omega?
En consecuencia, el Comité recomendó que se autorizase su comercialización.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Virbagen Omega:
La Comisión Europea concedió una autorización de comercialización de Virbagen Omega válida para toda la Unión Europea a Virback S. A. el 6 de noviembre de 2001.
En el etiquetado puede encontrarse información sobre las condiciones de dispensación de este medicamento.
Fecha de la última actualización del presente resumen: diciembre de 2006.
©EMEA 2007
2/ 2
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 31 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
VIRBAGEN OMEGA 5 MU para perros y gatos VIRBAGEN OMEGA 10 MU para perros y gatos
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Vial conteniendo el liofilizado:
Principio(s) activo(s):
Presentación de 5 MU:
Interferón Omega recombinante de origen felino 5 MU*/ vial
Presentación de 10 MU:
Interferon Omega recombinante de origen felino 10 MU*/ vial
* MU:
Millones de Unidades
Vial conteniendo el disolvente:
Solución isotónica de cloruro de sodio
1 ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
Gatos.
4.2 Indicaciones de uso, especificando las especies a las que va destinado >
Perros:
Reducción de la mortalidad y de los signos clínicos de la parvovirosis (forma entérica) en los perros a partir de 1 mes de edad.
Gatos:
Tratamiento de las infecciones por FeLV y/ o por FIV, durante una fase clínica no terminal, en gatos mayores de 9 semanas.
Durante la realización de un ensayo de campo se observó:
- Una reducción de los signos clínicos durante la fase sintomática (4 meses);
- Una reducción de la mortalidad:
• en los gatos con anemia, el índice de mortalidad oscila alrededor del 60%, a los 4, 6, 9 y 12 meses se reduce aproximadamente el 30% después del tratamiento con interferón.
En gatos infectados por FIV, la mortalidad es más baja (5%) y no se ve afectada por el tratamiento.
4.3 Contraindicaciones
Perros:
La vacunación durante y después del tratamiento con VIRBAGEN OMEGA está contraindicada hasta la recuperación aparente del animal.
Como la vacunación está contraindicada durante la fase sintomática de infecciones por FeLV/FIV, el efecto de VIRBAGEN OMEGA en la vacunación del gato no ha sido evaluada.
4.4 Advertencias especiales especificando las especies a las que va destinado
No se dispone de información sobre inducción de efectos secundarios a largo plazo en perros y gatos, especialmente para las enfermedades autoinmunes.
Tales efectos secundarios han sido descritos después de la administración múltiple y a largo plazo de interferón tipo I en el hombre.
Por lo tanto no se puede excluir la posibilidad de aparición de enfermedades autoinmunes en los animales tratados y esta posibilidad tiene que tomarse en consideración frente al riesgo asociado a las infecciones FeLV/FIV.
No ha quedado demostrada la eficacia del producto en gatos con una forma tumoral de la infección por FeLV, o en gatos infectados por FeLV y coinfectados por FIV en estadios terminales.
En el caso de una administración intravenosa en el gato, se puede observar un aumento de las reacciones adversas, i.e. hipertermia, heces blandas, anorexia, disminución de la ingesta de agua o colapso.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
Gatos y perros:
Se ha demostrado que la eficacia clínica del producto sólo se puede obtener administrando estrictamente la posología recomendada.
En el caso de tratamientos repetidos de enfermedades crónicas asociadas a insuficiencias hepáticas, cardiacas y renales, la enfermedad tiene que ser controlada antes de la administración de VIRBAGEN OMEGA.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
4.6 Reacciones adversas (frecuencia y gravedad)
En algunos casos, durante el tratamiento, pueden observarse de forma transitoria los siguientes síntomas clínicos en perros y gatos: • hipertermia (3-6 horas después de la inyección) • vómitos • heces blandas y ligera diarrea, únicamente en gatos. y Además se puede observar una ligera disminución de los glóbulos blancos, plaquetas y glóbulos rojos y un aumento de la concentración de alanina aminotransferasa.
Los parámetros normales se restablecen una semana después de la última inyección. • cansancio transitorio durante el tratamiento, únicamente en gatos.
3/31 4.7 Uso durante la gestación, la lactancia o la incubación
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
La utilización de tratamientos de apoyo suplementarios mejora el pronóstico.
Durante el tratamiento, no se observó ninguna interacción de VIRBAGEN OMEGA con antibióticos, solución para rehidratación, vitaminas y agentes antiinflamatorios no esteroideos.
Sin embargo, como no existe información disponible sobre una posible interacción entre el interferón y otros productos, se recomienda administrar los tratamientos de apoyo suplementarios con prudencia y después de valorar la relación beneficio/riesgo.
No existe información disponible sobre la seguridad y la eficacia de uso conjunto de este producto con cualquier vacuna.
En los perros, se aconseja no administrar vacunas hasta la recuperación aparente del animal.
La vacunación del gato durante y tras el tratamiento con VIRBAGEN OMEGA está contraindicada, ya que las infecciones por FeLV y FIV son imunosupresoras.
4.9 Posología y forma de administración
El liofilizado tiene que ser reconstituido con 1 ml del disolvente específico para obtener, según la presentación, una suspensión conteniendo 5 MU ó 10 MU de interferón recombinante.
Perros:
El producto reconstituido debe ser inyectado por vía intravenosa una vez al día durante 3 días consecutivos.
La dosis es de 2,5 MU/Kg peso vivo.
Gatos:
El producto reconstituido debe ser inyectado por vía subcutánea una vez al día durante 5 días consecutivos.
La dosis es de 1 MU/Kg peso vivo.
Se deben administrar tres tratamientos independientes de 5 días el día 0, día 14 y día 60.
El producto deberá ser utilizado con el disolvente específico que lo acompaña.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Después de la administración de 10 veces la dosis en perros y gatos se han observado los siguientes signos clínicos:
• letargia moderada y tendencia a la somnolencia. • ligero aumento de la temperatura corporal. • ligero aumento de la frecuencia respiratoria. • ligera taquicardia sinusal.
Los signos clínicos desaparecen en 7 días sin ningún tratamiento particular.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES < FARMACOLÓGICAS > < INMUNOLÓGICAS >
Grupo farmacoterapéutico:
Interferón, código ATCvet:
QL03 AB
4/31 5.1 Propiedades farmacodinámicas
El interferón Omega de origen felino, producido por ingeniería genética, es un interferón de tipo I, relacionado con el interferón alfa.
No se conoce exactamente el mecanismo de acción del interferón Omega, pero puede provocar una mejora de las defensas inespecíficas, en particular en el perro, frente a la parvovirosis canina y en el gato frente a la retrovirosis felina (FeLV, FIV).
El interferón no actúa directa y específicamente sobre el virus patógeno, sino que ejerce su efecto por inhibición de los mecanismos de síntesis interna de las células infectadas.
5.2 Datos farmacocinéticos
Después de la inyección, se une rápidamente a los receptores específicos de una gran variedad de células.
Es principalmente en aquellas células infectadas por el virus donde el mecanismo de acción de replicación se detiene por destrucción del ARNm e inactivación de las proteínas de transcripción (activación de la 2’5’-oligoadenilato sintetasa).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Hidróxido de sodio 0,2 N Cloruro de sodio D-Sorbitol Gelatina purificada de origen porcino.
6.2 Incompatibilidades
No mezclar con otras vacunas/productos inmunológicos, salvo el disolvente suministrado para el uso con el producto.
6.3 Período de validez
2 años El producto debe ser utilizado inmediatamente después de su reconstitución.
Precauciones especiales de conservación
Conservar y transportar a 4°C ± 2°C.
No congelar.
Conservar en su embalaje exterior original.
6.5 Naturaleza y composición del envase primario
Para la presentación de 5 MU:
Caja conteniendo 5 viales (vidrio con tapón de goma de butilo recubierto por una resina polimérica de fluorocarbono) de fracción en polvo y 5 viales (vidrio con tapón de goma – elastómero de butilo) con l ml de disolvente.
Para la presentación de 10 MU:
Caja conteniendo 1 vial (vidrio con tapón de goma de butilo recubierto por una resina polimérica de fluorocarbono) de fracción en polvo y 1 vial (vidrio con tapón de goma – elastómero de butilo) con l ml de disolvente.
5/31 Caja conteniendo 2 viales (vidrio con tapón de goma de butilo recubierto por una resina polimérica de fluorocarbono) de fracción en polvo y 2 viales (vidrio con tapón de goma - elastómero de butilo) con l ml de disolvente.
Caja conteniendo 5 viales (vidrio con tapón de goma de butilo recubierto por una resina polimérica de fluorocarbono) de fracción en polvo y 5 viales (vidrio con tapón de goma - elastómero de butilo) con l ml de disolvente.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S.A.
L.I.D.1ère Avenue - 2065 m 06516 CARROS Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/01/030/001 EU/2/01/030/002 EU/2/01/030/003 EU/2/01/030/004
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
06/11/2001 21/11/2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
17.04.2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/
La importación, venta, suministro y/o uso de Virbagen Omega está prohibida o puede ser prohibida en determinados Estados Miembros, en la totalidad o en parte de sus territorios, de conformidad con las políticas nacionales en materia de sanidad animal.
Cualquier persona que pretenda importar, vender, suministrar y/o utilizar Virbagen Omega deberá consultar a la autoridad competente del Estado Miembro sobre la política de vacunación vigente antes de proceder a cualquier importación, venta, suministro y/o uso.
6/31 ANEXO II
A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
7/31 A.
FABRICANTE(S) DEL PRINCIPIO BIOLÓGICO ACTIVO Y TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre y dirección del fabricante de la substancia activa biológica
TORAY Industries, Inc.
2-1 Nihonbashi –muromachi 2-chome Cho-ku, Tokyo 103, Japón
Nombre o razón social del fabricante responsable de la liberación de los lotes
VIRBAC SA L.I.D.
1ère Avenue – 2065 m 06516 Carros, Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria
En virtud del artículo 71 de la Directiva 2001/82/CEE del Consejo modificado, los Estados miembros podrán prohibir, de conformidad con sus legislaciones nacionales, la importación, venta, suministro y/o utilización del medicamento veterinario en la totalidad o en parte de sus territorios, si se demostrare que:
a) la administración del medicamento a animales interfiere la aplicación de un programa nacional para el diagnóstico, el control o la erradicación de enfermedades de los animales, o dificulta la certificación de ausencia de contaminación en animales vivos o en alimentos y otros productos o btenidos de animales tratados.
b) el medicamento veterinario está destinado a inmunizar contra una enfermedad ausente desde hace mucho tiempo en el territorio en cuestión.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica
D.
DETERMINACIÓN DE LOS LMR
No se aplica
E.
OBLIGACIONES ESPECÍFICAS QUE DEBERÁ CUMPLIR EL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
No se aplica
8/31 ANEXO III
ETIQUETADO Y PROSPECTO
9/31 A.
ETIQUETADO
10/31 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
VIRBAGEN OMEGA 5 MU para perros y gatos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Vial conteniendo el liofilizado:
Principio activos
Interferón Omega recombinante de origen felino
5 MU */ vial
* MU:
Millones de Unidades
Vial conteniendo el disolvente:
Solución isotónica de cloruro de sodio
1 ml
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable.
4.
TAMAÑO DEL ENVASE
Caja conteniendo 5 viales de liofilizado y 5 viales con l ml de disolvente.
5.
ESPECIES DE DESTINO
Perros y gatos.
6.
INDICACIÓNES
Perros:
Reducción de la mortalidad y de los signos clínicos de la parvovirosis (forma entérica) en los perros a partir de 1 mes de edad.
Gatos:
Tratamiento de las infecciones por FeLV y/o por FIV, durante una fase clínica no terminal, en gatos mayores de 9 semanas.
Durante la realización de un ensayo de campo se observó:
- una reducción de los signos clínicos durante la fase sintomática (4 meses);
- una reducción de la mortalidad:
• en los gatos con anemia, el índice de mortalidad oscila alrededor del 60%, a los 4, 6, 9 y 12 meses se reduce aproximadamente el 30% después del tratamiento con interferón. • en los gatos no anémicos pero infectados por FeLV el índice de mortalidad del 50% se redujo a un 20% después del tratamiento con interferón.
En gatos infectados por FIV, la mortalidad es más baja (5%) y no se ve afectada por el tratamiento.
11/31 7.
FORMA Y VÍAS DE ADMINISTRACIÓN
El liofilizado debe ser reconstituido con 1 ml del disolvente específico para obtener, según la presentación, una suspensión conteniendo 5 MU de interferón recombinante.
Perros:
El producto reconstituido debe ser inyectado por vía intravenosa una vez al día durante 3 días consecutivos.
La dosis es de 2,5 MU/Kg peso vivo.
Gatos:
El producto reconstituido debe ser inyectado por vía subcutánea una vez al día durante 5 días consecutivos.
La dosis es de 1 MU/Kg peso vivo.
Se deben administrar tres tratamientos independientes de 5 días el día 0, día 14 y día 60.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
Perros:
La vacunación durante y después del tratamiento con VIRBAGEN OMEGA está contraindicada hasta la recuperación aparente del animal.
Como la vacunación está contraindicada durante la fase sintomática de infecciones por FeLV/FIV, el efecto de VIRBAGEN OMEGA en la vacunación del gato no ha sido evaluada.
Gatos y perros:
Se ha demostrado que la eficacia clínica del producto sólo se puede obtener administrando estrictamente la posología recomendada.
Gatos:
En el caso de tratamientos repetidos de enfermedades crónicas asociadas a insuficiencias hepáticas, cardiacas y renales, la enfermedad tiene que ser controlada antes de la administración de VIRBAGEN OMEGA.
No se dispone de información sobre inducción de efectos secundarios a largo plazo en perros y gatos, especialmente para las enfermedades autoinmunes.
Tales efectos secundarios han sido descritos después de la administración múltiple y a largo plazo de interferón tipo I en el hombre.
Por lo tanto no se puede excluir la posibilidad de aparición de enfermedades autoinmunes en los animales tratados y esta posibilidad tiene que tomarse en consideración frente al riesgo asociado a las infecciones FeLV/FIV.
No ha quedado demostrada la eficacia del producto en gatos con una forma tumoral de la infección por FeLV, o en gatos infectados por FeLV y coinfectados por FIV en estadios terminales.
10.
FECHA DE CADUCIDAD
CAD {Mes/Año} El producto tiene que ser utilizado inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar a 4°C ± 2°C.
12/31 No congelar.
Conservar en su embalaje exterior original.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S.A.
L.I.D.1ère Avenue - 2065 m 06516 CARROS FRANCIA
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/01/030/001
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13/31 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
VIRBAGEN OMEGA 10 MU para perros y gatos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Vial conteniendo el liofilizado:
Principio activo
Interferón Omega recombinante de origen felino
10 MU */ vial
* MU:
Millones de Unidades
Vial conteniendo el disolvente:
Solución isotónica de cloruro de sodio
1 ml
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable.
4.
TAMAÑO DEL ENVASE
Caja conteniendo 1 vial de liofilizado y 1 vial con l ml de disolvente.
5.
ESPECIES DE DESTINO
Perros y gatos.
6.
INDICACIÓNES
Perros:
Reducción de la mortalidad y de los signos clínicos de la parvovirosis (forma entérica) en los perros a partir de 1 mes de edad.
Gatos:
Tratamiento de las infecciones por FeLV y/o por FIV, durante una fase clínica no terminal, en gatos mayores de 9 semanas.
Durante la realización de un ensayo de campo se observó:
- una reducción de los signos clínicos durante la fase sintomática (4 meses);
- una reducción de la mortalidad:
• en los gatos con anemia, el índice de mortalidad oscila alrededor del 60%, a los 4, 6, 9 y 12 meses se reduce aproximadamente el 30% después del tratamiento con interferón. • en los gatos no anémicos pero infectados por FeLV el índice de mortalidad del 50% se redujo a un 20% después del tratamiento con interferón.
En gatos infectados por FIV, la mortalidad es más baja (5%) y no se ve afectada por el tratamiento.
14/31 7.
FORMA Y VÍAS DE ADMINISTRACIÓN
El liofilizado debe ser reconstituido con 1 ml del disolvente específico para obtener, según la presentación, una suspensión conteniendo 5 MU de interferón recombinante.
Perros:
El producto reconstituido debe ser inyectado por vía intravenosa una vez al día durante 3 días consecutivos.
La dosis es de 2,5 MU/Kg peso vivo.
Gatos:
El producto reconstituido debe ser inyectado por vía subcutánea una vez al día durante 5 días consecutivos.
La dosis es de 1 MU/Kg peso vivo.
Se deben administrar tres tratamientos independientes de 5 días el día 0, día 14 y día 60.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Perros:
La vacunación durante y después del tratamiento con VIRBAGEN OMEGA está contraindicada hasta la recuperación aparente del animal.
Como toda vacunación está contraindicada durante la fase sintomática de infecciones por FeLV/FIV, el efecto de VIRBAGEN OMEGA en la vacunación del gato no ha sido evaluada.
Gatos y perros:
Se ha demostrado que la eficacia clínica del producto sólo se puede obtener administrando estrictamente la posología recomendada.
Gatos:
En el caso de tratamientos repetidos de enfermedades crónicas asociadas a insuficiencias hepáticas, cardiacas y renales, la enfermedad tiene que ser controlada antes de la administración de VIRBAGEN OMEGA.
No se dispone de información sobre inducción de efectos secundarios a largo plazo en perros y gatos, especialmente para las enfermedades autoinmunes.
Tales efectos secundarios han sido descritos después de la administración múltiple y a largo plazo de interferón tipo I en el hombre.
Por lo tanto, no se puede excluir la posibilidad de aparición de enfermedades autoinmunes en los animales tratados y esta posibilidad tiene que tomarse en consideración frente al riesgo asociado a las infecciones FeLV/FIV.
No ha quedado demostrada la eficacia del producto en gatos con una forma tumoral de la infección por FeLV, o en gatos infectados por FeLV y coinfectados por FIV en estadios terminales.
10.
FECHA DE CADUCIDAD
CAD {Mes/Año} El producto tiene que ser utilizado inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar a 4°C ± 2°C.
15/31 No congelar.
Conservar en su embalaje exterior original.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S.A.
L.I.D.1ère Avenue - 2065 m 06516 CARROS FRANCIA
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/01/030/004
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
16/31 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
VIRBAGEN OMEGA 10 MU para perros y gatos
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Vial conteniendo el liofilizado:
Principio activo
Interferón Omega recombinante de origen felino
10 MU */ vial
* MU:
Millones de Unidades
Vial conteniendo el disolvente:
Solución isotónica de cloruro de sodio
1 ml
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable.
4.
TAMAÑO DEL ENVASE
Caja conteniendo 2 viales de liofilizado y 2 viales con l ml de disolvente.
5.
ESPECIES DE DESTINO
Perros y gatos.
6.
INDICACIÓNES
Perros:
Reducción de la mortalidad y de los signos clínicos de la parvovirosis (forma entérica) en los perros a partir de 1 mes de edad.
Gatos:
Tratamiento de las infecciones por FeLV y/o por FIV, durante una fase clínica no terminal, en gatos mayores de 9 semanas.
Durante la realización de un ensayo de campo se observó:
- una reducción de los signos clínicos durante la fase sintomática (4 meses);
- una reducción de la mortalidad:
• en los gatos con anemia, el índice de mortalidad oscila alrededor del 60%, a los 4, 6, 9 y 12 meses se reduce aproximadamente el 30% después del tratamiento con interferón. • en los gatos no anémicos pero infectados por FeLV el índice de mortalidad del 50% se redujo a un 20% después del tratamiento con interferón.
En gatos infectados por FIV, la mortalidad es más baja (5%) y no se ve afectada por el tratamiento.
17/31 7.
FORMA Y VÍAS DE ADMINISTRACIÓN
El liofilizado debe ser reconstituido con 1 ml del disolvente específico para obtener, según la presentación, una suspensión conteniendo 5 MU de interferón recombinante.
Perros:
El producto reconstituido debe ser inyectado por vía intravenosa una vez al día durante 3 días consecutivos.
La dosis es de 2,5 MU/Kg peso vivo.
Gatos:
El producto reconstituido debe ser inyectado por vía subcutánea una vez al día durante 5 días consecutivos.
La dosis es de 1 MU/Kg peso vivo.
Se deben administrar tres tratamientos independientes de 5 días el día 0, día 14 y día 60.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
Perros:
La vacunación durante y después del tratamiento con VIRBAGEN OMEGA está contraindicada hasta la recuperación aparente del animal.
Como la vacunación está contraindicada durante la fase sintomática de infecciones por FeLV/FIV, el efecto de VIRBAGEN OMEGA en la vacunación del gato no ha sido evaluada.
Gatos y perros:
Se ha demostrado que la eficacia clínica del producto sólo se puede obtener administrando estrictamente la posología recomendada.
Gatos:
En el caso de tratamientos repetidos de enfermedades crónicas asociadas a insuficiencias hepáticas, cardiacas y renales, la enfermedad tiene que ser controlada antes de la administración de VIRBAGEN OMEGA.
No se dispone de información sobre inducción de efectos secundarios a largo plazo en perros y gatos, especialmente para las enfermedades autoinmunes.
Tales efectos secundarios han sido descritos después de la administración múltiple y a largo plazo de interferón tipo I en el hombre.
Por lo tanto no se puede excluir la posibilidad de aparición de enfermedades autoinmunes en los animales tratados y esta posibilidad tiene que tomarse en consideración frente al riesgo asociado a las infecciones FeLV/FIV.
No ha quedado demostrada la eficacia del producto en gatos con una forma tumoral de la infección por FeLV, o en gatos infectados por FeLV y coinfectados por FIV en estadios terminales.
10.
FECHA DE CADUCIDAD
CAD {Mes/Año} El producto tiene que ser utilizado inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Conservar y transportar a 4°C ± 2°C.
18/31 No congelar.
Conservar en su embalaje exterior original.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S.A.
L.I.D.1ère Avenue - 2065 m 06516 CARROS FRANCIA
16.
NÚMEROS DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/01/030/003
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
19/31 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
VIRBAGEN OMEGA 10 MU para perros y gatos
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Vial conteniendo el liofilizado:
Principio activo
Interferón Omega recombinante de origen felino
10 MU */ vial
* MU:
Millones de Unidades
Vial conteniendo el disolvente:
Solución isotónica de cloruro de sodio
1 ml
3.
FORMA FARMACÉUTICA
Liofilizado y disolvente para suspensión inyectable.
4.
TAMAÑO DEL ENVASE
Caja conteniendo 5 viales de liofilizado y 5 viales con l ml de disolvente.
5.
ESPECIES DE DESTINO
Perros y gatos.
6.
INDICACIÓNES
Perros:
Reducción de la mortalidad y de los signos clínicos de la parvovirosis (forma entérica) en los perros a partir de 1 mes de edad.
Gatos:
Tratamiento de las infecciones por FeLV y/o por FIV, durante una fase clínica no terminal, en gatos mayores de 9 semanas.
Durante la realización de un ensayo de campo se observó:
- una reducción de los signos clínicos durante la fase sintomática (4 meses);
- una reducción de la mortalidad:
• en los gatos con anemia, el índice de mortalidad oscila alrededor del 60%, a los 4, 6, 9 y 12 meses se reduce aproximadamente el 30% después del tratamiento con interferón. • en los gatos no anémicos pero infectados por FeLV el índice de mortalidad del 50% se redujo a un 20% después del tratamiento con interferón.
En gatos infectados por FIV, la mortalidad es más baja (5%) y no se ve afectada por el tratamiento.
20/31 7.
FORMA Y VÍAS DE ADMINISTRACIÓN
El liofilizado tiene que ser reconstituido con 1 ml del disolvente específico para obtener, según la presentación, una suspención conteniendo 5 MU de interferón recombinante.
Perros:
El producto reconstituido debe ser inyectado por vía intravenosa una vez al día durante 3 días consecutivos.
La dosis es de 2,5 MU/Kg peso vivo.
Gatos:
El producto reconstituido debe ser inyectado por vía subcutánea una vez al día durante 5 días consecutivos.
La dosis es de 1 MU/Kg peso vivo.
Se deben administrar tres tratamientos independientes de 5 días el día 0, día 14 y día 60.
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
No aplicable.
9.
ADVERTENCIAS ESPECIALES, SI PROCEDEN
Perros:
La vacunación durante y después del tratamiento con VIRBAGEN OMEGA está contraindicada hasta la recuperación aparente del animal.
Como la vacunación está contraindicada durante la fase sintomática de infecciones por FeLV/FIV, el efecto de VIRBAGEN OMEGA en la vacunación del gato no ha sido evaluada.
Gatos y perros:
Se ha demostrado que la eficacia clínica del producto sólo se puede obtener administrando estrictamente la posología recomendada.
Gatos:
En el caso de tratamientos repetidos de enfermedades crónicas asociadas a insuficiencias hepáticas, cardiacas y renales, la enfermedad tiene que ser controlada antes de la administración de VIRBAGEN OMEGA.
No se dispone de información sobre inducción de efectos secundarios a largo plazo en perros y gatos, especialmente para las enfermedades autoinmunes.
Tales efectos secundarios han sido descritos después de la administración múltiple y a largo plazo de interferón tipo I en el hombre.
Por lo tanto, no se puede excluir la posibilidad de aparición de enfermedades autoinmunes en los animales tratados y esta posibilidad tiene que tomarse en consideración frente al riesgo asociado a las infecciones FeLV/FIV.
No ha quedado demostrada la eficacia del producto en gatos con una forma tumoral de la infección por FeLV, o en gatos infectados por FeLV y coinfectados por FIV en estadios terminales.
10.
FECHA DE CADUCIDAD
CAD {Mes/Año} El producto tiene que ser utilizado inmediatamente después de su reconstitución.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
21/31 Conservar y transportar a 4°C ± 2°C.
No congelar.
Conservar en su embalaje exterior original.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
VIRBAC S.A.
L.I.D.1ère Avenue - 2065 m 06516 CARROS FRANCIA
16.
NÚMERO DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/2/01/030/002
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
22/31 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
VIRBAGEN OMEGA 5 MU para perros y gatos
2.
CANTIDAD DEL PRINCIPIO ACTIVO
Interferón Omega recombinante de origen felino
* MU:
Millones de Unidades
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
5 MU
4.
VÍAS DE ADMINISTRACIÓN
Perros:
Vía intravenosa Gatos:
Vía subcutánea
5 TIEMPO DE ESPERA
No se aplica
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/Año}
8.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
23/31 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
VIRBAGEN OMEGA 10 MU para perros y gatos
2.
CANTIDAD DEL PRINCIPIO ACTIVO
10 MU * / vial
* MU:
Millones de Unidades
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
10 MU
4.
VÍAS DE ADMINISTRACIÓN
Perros:
Vía intravenosa Gatos:
Vía subcutánea
5 TIEMPO DE ESPERA
No se aplica
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/Año}
8.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
24/31 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
VIRBAGEN OMEGA Disolvente para suspensión inyectable.
2.
CANTIDAD DEL PRINCIPIO ACTIVO
Solución isotónica de cloruro de sodio
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
1 ml
4.
VÍAS DE ADMINISTRACIÓN
Perros:
Vía intravenosa Gatos:
Vía subcutánea
5 TIEMPO DE ESPERA
No se aplica
6 NÚMERO DE LOTE
Lote {número}
7.
FECHA DE CADUCIDAD
CAD {Mes/Año}
8.
LA MENCIÓN “ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
25/31 B.
PROSPECTO
26/31 PROSPECTO
VIRBAGEN OMEGA 5 MU para perros y gatos VIRBAGEN OMEGA 10 MU para perros y gatos
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
L.I.D.
1ère Avenue – 2065 m 06516 CARROS Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
VIRBAGEN OMEGA 5 MU para perros y gatos VIRBAGEN OMEGA 10 MU para perros y gatos
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Vial conteniendo el liofilizado:
Principio activo
Presentación de 5 MU:
Interferón Omega recombinante de origen felino 5 MU*/ vial
Presentación de 10 MU:
Interferón Omega recombinante de origen felino 10 MU */ vial
* MU:
Millones de Unidades
Vial conteniendo el disolvente:
Solución isotónica de cloruro de sodio
1 ml
4.
INDICACIÓNES
Perros:
Reducción de la mortalidad y de los signos clínicos de la parvovirosis (forma entérica) en los perros a partir de 1 mes de edad.
Gatos:
Tratamiento de las infecciones por FeLV y/o por FIV, durante una fase clínica no terminal, en gatos mayores de 9 semanas.
Durante la realización de un ensayo de campo se observó:
- una reducción de los signos clínicos durante la fase sintomática (4 meses);
- una reducción de la mortalidad:
27/31 • en los gatos no anémicos pero infectados por FeLV el índice de mortalidad del 50% se redujo a un 20% después del tratamiento con interferón.
En gatos infectados por FIV, la mortalidad es más baja (5%) y no se ve afectada por el tratamiento.
5.
CONTRAINDICACIONES
Perros:
La vacunación durante y después del tratamiento con VIRBAGEN OMEGA está contraindicada hasta la recuperación aparente del animal.
Como la vacunación está contraindicada durante la fase sintomática de infecciones por FeLV/FIV, el efecto de VIRBAGEN OMEGA en la vacunación del gato no ha sido evaluada.
6.
REACCIONES ADVERSAS
En algunos casos, durante el tratamiento, pueden observarse de forma transitoria los siguientes síntomas clínicos en perros y gatos: • hipertermia (3-6 horas después de la inyección) • vómitos • heces blandas y ligera diarrea, únicamente en gatos. y Además se puede observar una ligera disminución de los glóbulos blancos, plaquetas y glóbulos rojos y un aumento de la concentración de alanina aminotransferasa.
Los parámetros normales se restablecen una semana después de la última inyección. • cansancio transitorio durante el tratamiento, únicamente en gatos.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros y gatos
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍAS Y FORMAS DE ADMINISTRACIÓN
Perros:
La dosis es de 2,5 MU/Kg peso vivo.
Gatos:
La dosis es de 1 MU/Kg peso vivo.
El liofilizado tiene que ser reconstituido con 1 ml del disolvente específico para obtener, según la presentación, una suspensión conteniendo 5 ó 10 MU de interferón recombinante.
Perros:
El producto reconstituido debe ser inyectado por vía intravenosa una vez al día durante 3 días consecutivos.
Gatos:
El producto reconstituido debe ser inyectado por vía subcutánea una vez al día durante 5 días consecutivos.
Se deben administrar tres tratamientos independientes de 5 días el día 0, día 14 y día 60.
El producto tiene que ser utilizado inmediatamente después de su reconstitución.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Gatos y perros:
Se ha demostrado que la eficacia clínica del producto sólo se puede obtener administrando estrictamente la posología recomendada.
En el caso de tratamientos repetidos de enfermedades crónicas asociadas a insuficiencias hepáticas, cardiacas y renales, la enfermedad tiene que ser controlada antes de la administración de VIRBAGEN OMEGA.
La utilización de tratamientos de apoyo suplementarios mejora el pronóstico.
El producto deberá ser utilizado con el disolvente específico que lo acompaña.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Conservar y transportar a 4°C ± 2°C.
No congelar.
Conservar en su embalaje exterior original.
No usar después de la fecha de caducidad que figura en la etiqueta.
12.
ADVERTENCIA(S) ESPECIAL(ES)
No ha quedado demostrada la seguridad del medicamento veterinario durante la gestación y la lactancia.
No se dispone de información sobre inducción de efectos secundarios a largo plazo en perros y gatos, especialmente para las enfermedades autoinmunes.
Tales efectos secundarios han sido descritos después de la administración múltiple y a largo plazo de interferón tipo I en el hombre.
Por lo tanto, no se puede excluir la posibilidad de aparición de enfermedades autoinmunes en los animales tratados y esta posibilidad tiene que tomarse en consideración frente al riesgo asociado a las infecciones FeLV/FIV.
No ha quedado demostrada la eficacia del producto en gatos con una forma tumoral de la infección por FeLV, o en gatos infectados por FeLV y coinfectados por FIV en estadios terminales.
En el caso de una administración intravenosa en el gato, se puede observar un aumento de las reacciones adversas, i.e. hipertermia, heces blandas, anorexia, disminución de la ingesta de agua o colapso.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
17.04.2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu/.
29/31 15.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien VIRBAC BELGIUM S.A.
Rue de la station 17 B-1300 WAVRE Tel.:
32 (0) 10 47 06 35
Luxembourg/Luxemburg VIRBAC BELGIUM S.A.
Rue de la station 17 B-1300 WAVRE Tel.:
32 (0) 10 47 06 35
Česká republika VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D-23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Ελλάδα VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Magyarország VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL-3771 ND - BARNEVELD Tel:
31 (0) 342 427 100 Norge VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH A-1180 Wien Tel:
43 (0) 1 2183426 0
España VIRBAC ESPAÑA S.A.
ES-8950 Esplugues de Llobregat (Barcelona).
Tél.: + 34 93 470 79 40
Polska VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
France VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE- Limerick Tel.:
353 61 314 933
Portugal VIRBAC DE PORTUGAL LABORATÓRIOS LDA P-2080-Almeirim Tél.:
(351) 243.570 500 Slovenija VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
30/31 Ísland VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30 I-20146 Milano Tel:
39 02 48 53 451 Κύπρος VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Latvija VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Lietuva VIRBAC S.A.
Slovenská republika VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/Finland VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S.A.
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 United Kingdom VIRBAC Ltd UK-Suffolk IP30 9UP Tel:
44 (0) 1359 243243 Република България
1ère avenue 2065m – L.I.D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 România VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
VIRBAC S.A.
1ère avenue 2065 m – L.I.D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
31/31
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0113
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
YARVITAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR) y se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario (CVMP), efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una conversación directa con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del Comité, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
¿Qué es Yarvitan?
Yarvitan contiene el principio activo mitratapida, que ayuda al perro a perder peso.
Yarvitan es una solución oral, incolora o ligeramente amarilla.
Se comercializa en tres tamaños: frascos de 55 ml ó 120 ml para los perros de hasta 36 kg de peso, y frascos de 210 ml para los perros de hasta 48 kg.
¿Para qué se utiliza Yarvitan?
Yarvitan se usa en perros adultos con sobrepeso u obesos, para ayudarlos a perder peso.
Se administra en el marco de un programa en el que también se controla la ingesta de alimento por parte del animal.
El medicamento se administra durante 3 semanas, seguidas de un intervalo de 2 semanas sin medicación en la que el veterinario ajustará la alimentación del perro de acuerdo con sus necesidades energéticas.
El animal tomará después el medicamento otras 3 semanas, junto con la dieta ajustada.
La dosis se calcula según el peso del perro, administrándose la solución de Yarvitan junto con la comida
¿Cómo actúa Yarvitan?
El principio activo de Yarvitan, la mitratapida, actúa en el aparato digestivo bloqueando una proteína (la proteína de transferencia de triglicérido microsomal).
Esta proteína interviene normalmente en la absorción de las grasas de la dieta.
Al bloquear esta proteína, Yarvitan reduce la absorción de grasas desde el intestino.
Yarvitan tiene también un ligero efecto reductor del apetito por su modo de acción.
¿Qué tipo de estudios se han realizado sobre Yarvitan?
Yarvitan se ha estudiado en perros mediante ensayos tanto de campo como de laboratorio.
Se realizaron dos grandes ensayos de campo, uno en Europa y el otro en EE. UU., con perros sanos que tenían un peso corporal un 20% mayor que el recomendado.
Alrededor de tres cuartas partes de los animales recibieron Yarvitan, mientras que el resto recibió el medicamento pero sin el principio activo (grupo de control).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged vacunas, comprimidos para lombrices, tratamientos contra pulgas y garrapatas, antibióticos y antiinflamatorios.
¿Qué beneficios ha demostrado Yarvitan durante dichos estudios?
Yarvitan, a la dosis recomendada y con una pauta terapéutica de 3-2-3 semanas, redujo el peso corporal de los perros obesos en comparación con el grupo de control.
El efecto adelgazante fue relativamente moderado (del orden del 6-7% del peso antes del tratamiento).
El tratamiento constituye una medida inicial en el marco de un programa de control de la obesidad; ha de combinarse con cambios dietéticos que deberán continuar una vez terminado el tratamiento.
¿Cuáles son los efectos secundarios de Yarvitan?
Durante el tratamiento pueden aparecer vómitos, diarrea o heces blandas.
En la mayoría de los casos, estos efectos son leves y desaparecen sin tratamiento alguno.
También puede disminuir el apetito durante el tratamiento por el modo de acción del producto.
Para conocer todos los efectos secundarios observados con Yarvitan, consulte el prospecto.
¿Qué precauciones debe tomar la persona que administra el medicamento o entra en contacto con el animal?
Este medicamento veterinario se ha desarrollado especialmente para perros y no está indicado para consumo humano.
Si una persona tomara accidentalmente el medicamento, deberá solicitar inmediatamente consejo a un médico, mostrándole el prospecto o la etiqueta del producto.
En caso de contacto accidental con los ojos, lávelos inmediatamente con abundante agua.
¿En qué se basa la aprobación de comercialización de Yarvitan?
El Comité de Medicamentos de Uso Veterinario (CVMP) concluyó que los beneficios de Yarvitan son mayores que sus riesgos para tratar el sobrepeso y la obesidad en los perros, y recomendó que se autorizase la comercialización de Yarvitan.
La relación entre beneficios y riesgos puede consultarse en el módulo 6 de este EPAR.
Más información sobre Yarvitan:
La Comisión Europea concedió una autorización de comercialización válida en toda la Unión Europea para Yarvitan a Janssen Animal Health B. V. B. A.
(Bélgica) el 14/ 11/ 2006.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este medicamento.
09-2006.
Página 2/ 2 ©EMEA 2006
Número EU
Marca de fantasía
Dosis
Forma farmacéutica
Vía de administración
Envase
Contenido
Tamaño del envase
Tiempo de espera
EU/ 2/ 06/ 063/ 001
Yarvitan
5 mg/ ml
Solución oral
Perros
Vía oral
Frasco
55 ml
1 frasco
No se aplica
EU/ 2/ 06/ 063/ 002
Yarvitan
5 mg/ ml
Solución oral
Perros
Vía oral
Frasco
120 ml
1 frasco
No se aplica
EU/ 2/ 06/ 063/ 003
Yarvitan
5 mg/ ml
Solución oral
Perros
Vía oral
Frasco
210 ml
1 frasco
No se aplica
1/ 1
©EMEA 2006
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 20 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Yarvitan 5 mg/ ml solución oral para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo:
Mitratapida 5 mg/ ml
Excipiente(s):
Hidroxianisol butilado (E 320) 2 mg/ ml
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Solución oral.
Solución incolora o ligeramente amarillenta.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros.
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Como ayuda para el control del sobrepeso y la obesidad en los perros.
Para su uso como parte de un programa global de control del peso que incluya también los cambios dietéticos apropiados.
La introducción de cambios apropiados del estilo de vida (como el incremento del ejercicio), unidos a este programa de control del peso, podría aportar beneficios adicionales.
4.3 Contraindicaciones
No usar en perros con deterioro de la función hepática No usar en caso de hipersensibilidad al principio activo o a cualquiera de los excipientes.
No usar en perros durante la gestación o la lactancia.
No usar en perros menores de 18 meses.
No usar en perros con sobrepeso u obesidad ocasionados por una enfermedad sistémica concomitante, como hipotiroidismo o hiperadrenocorticismo.
4.4 Advertencias especiales
Ninguna.
2/ 20 4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para uso en animales
No se ha evaluado su uso en perros de cría.
Si se producen vómitos, reducción significativa del apetito o diarrea de forma repetida, se interrumpirá el tratamiento y se consultará con un veterinario.
En caso de interrupción del tratamiento como consecuencia de vómitos, se recomienda que, a su reanudación, se administre el producto con una comida.
Además se interrumpirá el tratamiento y se consultará con un veterinario en caso de que la pérdida de peso observada sea grave y rápida.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
En caso de autoadministración accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Si el producto entra en contacto accidental con los ojos, enjuáguelos inmediatamente con grandes cantidades de agua.
4.6 Reacciones adversas (frecuencia y gravedad)
Puede producirse una reducción del apetito durante el tratamiento.
Este fenómeno está vinculado al mecanismo de acción del producto y no debe considerarse una reacción adversa, a menos que la reducción sea muy significativa.
Durante el tratamiento pueden producirse vómitos, diarrea o reblandecimiento de las heces.
En la mayoría de los casos, estos efectos son leves y pasajeros.
En caso de que una reacción adversa se manifieste repetidamente, o de que el perro deje de comer durante dos días seguidos, se interrumpirá el tratamiento y se consultará con un veterinario.
En estudios de laboratorio, se detectaron reducciones de la albúmina sérica, la globulina, el total de proteínas, el calcio y la fosfatasa alcalina, e incrementos de ALT y AST tras la administración del producto a la dosis recomendada para el tratamiento.
También se observó hipercalcemia en algunas ocasiones.
En general, la gravedad de estos síntomas aumentó con la dosis.
Normalmente, estos hallazgos se normalizaron, o parecieron remitir, al cabo de dos semanas tras el final del tratamiento.
Durante los ensayos clínicos realizados se observaron las siguientes reacciones adversas (datos combinados*):
Observación clínica
Mitratapida
Placebo
Vómitos: ocasionales (≤ 3x) Vómitos: repetidos (> 3 x) Diarrea / heces blandas
20,0% 10,0% 10,0%
5,6% 2,2% 4,4%
Anorexia / reducción del apetito Letargia / debilidad
17,8% 5,2%
10,0% 2,2%
* Datos de 360 perros durante todo el período de tratamiento.
4.7 Uso durante la gestación, la lactancia o la incubación
No usar en perros durante la gestación o la lactancia.
4.8 Interacción con otros medicamentos y otras formas de interacción
No se observaron interacciones en los estudios en los que Yarvitan se administró concomitantemente con AINE (carprofen, meloxicam) o inhibidores de la ECA (enalapril, benazepril).
No se investigaron específicamente las interacciones con otros tipos de fármacos.
3/ 20 fármacos solubles en lípidos administrados concomitantemente con mitratapida.
Por lo tanto, se supervisarán cuidadosamente las interacciones entre fármacos en los perros que reciban otros tratamientos en adición al producto.
4.9 Posología y forma de administración
Administrar por vía oral una vez al día a una dosis de 0,63 mg de mitratapida/ kg de peso corporal (1 ml del producto por cada 8 kg) durante dos períodos de 21 días cada uno, con 14 días sin administración entre ambos.
Para administrar la dosis correcta, se pesará al perro el día 1 y de nuevo el día 35 (es decir, al inicio de cada período de tratamiento).
El tratamiento se administrará con alimentos.
Use la pipeta dosificadora suministrada con el producto.
Durante los primeros 21 días de tratamiento se suministrará al animal la cantidad habitual de alimento.
De ahí en adelante, se alimentará al animal según sus requisitos energéticos de mantenimiento (que el veterinario se encargará de calcular).
Esto puede lograrse administrando alimentos estándar para animales de compañía, o mediante alimentos bajos en calorías (de régimen) para animales.
En los ensayos clínicos realizados, los animales tratados cuya dieta no se restringió después de la interrupción del tratamiento recuperaron rápidamente el peso.
Para evitar este efecto de “ rebote” en el peso, es preciso proseguir con el régimen alimenticio de mantenimiento una vez finalizado el tratamiento con el producto.
La terapia con mitratapida se restringirá a una tanda de tratamiento por perro.
4.10 Sobredosis (síntomas, procedimientos de emergencia, antídotos), si procede
Los siguientes signos clínicos se observaron tras una sobredosificación de 3 a 5 veces en perros: heces reblandecidas o líquidas, vómitos, salivación, anorexia, pérdida grave de peso, deshidratación y palidez de las mucosas.
En caso de sobredosificación accidental, se administrará terapia sintomática.
No hay antídoto específico disponible.
4.11 Tiempo(s) de espera
No se aplica.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico: productos antiobesidad de acción periférica, código ATCvet:
QA08AB90
5.1 Propiedades farmacodinámicas
Mitratapida es un potente inhibidor de la proteína de transferencia de triglicérido microsomal (MTP).
La administración de mitratapida en perros tiene como resultado una reducción de la absorción de los lípidos de la dieta, reducciones dependientes de la dosis del colesterol y los triglicéridos séricos, y aumento de la presencia de gotículas de triglicéridos en los enterocitos.
Se supone que estos efectos están mediados por la inhibición de MTP en los enterocitos.
Esto provoca el bloqueo de la absorción de los lípidos de la dieta.
Mitratapida tiene además un ligero efecto de reducción del apetito, vinculado a este modo de acción.
La acumulación de triglicéridos en el interior de los enterocitos puede seguirse de reducción del apetito.
Mitratapida no tiene efecto central.
Los siguientes porcentajes de pérdida de peso se obtuvieron en ensayos clínicos:
4/ 20 Porcentajes de perros por categoría de pérdida de peso con mitratapida en comparación con placebo:
% de perros tratados* Categoría de Pérdida de peso
Ensayo de campo en UE
Ensayo de campo en EE. UU.
Datos combinados
placebo
mitratapida placebo mitratapida placebo
mitratapida
≥ 10% ≥ 7,5% ≥ 5%
6,8 11,4 22,7
25,2 9,5 22,5 8,1 41,7 11,9 47,3 11,6 63,8 31,0 65,1 26,7
23,8 44,5 64,4
* En línea con el programa de tratamiento recomendado
5.2 Datos farmacocinéticos
Los animales y los perros de laboratorio absorben rápidamente la mitratapida administrada por vía oral.
La transformación metabólica más importante es la sulfoxidación, que produce tres metabolitos activos.
La biodisponibilidad por vía oral de mitratapida (compuesto original y sus metabolitos) tras su administración por vía oral se sitúa entre el 55 y el 69%; el volumen de distribución es aproximadamente de 5 l/ kg.
Mitratapida y sus metabolitos se unen extensamente (> 99%) a las proteínas plasmáticas y se distribuyen por los tejidos.
Tras múltiples dosificaciones, las concentraciones más elevadas se encuentran en las glándulas adrenales, el hígado, el yeyuno y el riñón, pero no hay exposición en el cerebro, lo que excluye cualquier efecto central del producto.
La excreción es rápida y se realiza principalmente en las heces.
En perros alimentados, una dosis única de 0,63 mg de mitratapida/ kg de peso corporal tiene como resultado concentraciones plasmáticas máximas de la sustancia original de 0,012 µg/ ml como promedio, que se alcanzan 3,5 horas tras la dosificación; los metabolitos sulfóxidos alcanzan su concentración máxima, de 0,0136 µg/ ml y de 0,0168 µg/ ml como promedio, al cabo de 6,5 horas y 8,5 horas, respectivamente; el metabolito sulfona alcanza una concentración de 0,0092 µg/ ml al cabo de 17,5 horas.
Al final de un período de tres semanas de dosificación, mitratapida alcanza concentraciones medias de estado de equilibrio de 0,0068 µg/ ml; los metabolitos sulfóxidos de 0,0089 µg/ ml y 0,0167 µg/ ml, respectivamente; y la sulfona de 0,0471 µg/ ml.
La semivida plasmática terminal es de 6,3 horas para mitratapida; 9,8 horas y 11,7 horas, respectivamente, para los sulfóxidos; y 44,7 horas para el metabolito sulfona.
Los parámetros farmacocinéticos muestran una dependencia variable de la dosis y varían ligeramente entre el primer y el segundo período de tratamiento de tres semanas del programa de tratamiento completo.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Sucralosa Hidroxianisol butilado Macrogol 400
6.2 Incompatibilidades
Ninguna conocida.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario con el medicamento:
3 meses
5/ 20 6.4 Precauciones especiales de conservación
No refrigerar.
Este medicamento veterinario no requiere condiciones especiales de conservación.
Después de cada dosis, la pipeta debe lavarse y secarse y el tapón del frasco debe enroscarse firmemente.
6.5 Naturaleza y composición del envase primario
Frasco de vidrio ámbar (tipo III) de 55, 120 y 210 ml con un cierre de polipropileno a prueba de niños y una pipeta dosificadora.
La pipeta dosificadora cuenta con una graduación por peso corporal: • hasta 36 kg en el frasco de 55 ml • hasta 36 kg en el frasco de 120 ml • hasta 48 kg en el frasco de 210 ml
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse Bélgica
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 06/ 063/ 001-3
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
14/ 11/ 2006
10.
FECHA DE LA REVISIÓN DEL TEXTO
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
Encontrará información detallada sobre este medicamento veterinario en la página Web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
6/ 20 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7/ 20 A.
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse Bélgica
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
No se aplica.
8/ 20 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 20 A.
ETIQUETADO
10/ 20 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
CAJA
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Yarvitan 5 mg/ ml solución oral para perros
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Mitratapida 5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución oral.
4.
TAMAÑO DEL ENVASE
55 ml: ≤ 10 kg de peso corporal 120 ml: ≤ 22 kg de peso corporal 210 ml: ≤ 40 kg de peso corporal
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Como ayuda para el control del sobrepeso y la obesidad en los perros.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
11/ 20 10.
FECHA DE CADUCIDAD
CAD:
Una vez abierto el envase, utilizar antes de tres meses.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No refrigerar.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen Pharmaceutica N. V.
B-2340 Beerse, Bélgica
16.
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
55ml 120 ml 210 ml
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
12/ 20 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
ETIQUETA FRASCO DE VIDRIO ÁMBAR 55 ML
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Yarvitan 5 mg/ ml solución oral para perros
2.
CANTIDAD DEL (DE LOS) PRINCIPIO(S) ACTIVO(S)
Mitratapida 5 mg/ ml
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
55 ml
4.
VÍA(S) DE ADMINISTRACIÓN
Vía oral.
5.
TIEMPO DE ESPERA
6.
NÚMERO DE LOTE
Lote:
7.
FECHA DE CADUCIDAD
CAD {mes/ año} Una vez abierto el envase, utilizar antes de tres meses.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
13/ 20 DATOS QUE DEBEN APARECER EN EL ENVASE PRIMARIO
ETIQUETA DEL FRASCO DE VIDRIO ÁMBAR 120 Y 210 ml
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Yarvitan 5 mg/ ml solución oral para perros
2.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(s) Y OTRAS SUBSTANCIAS
Mitratapida 5 mg/ ml
3.
FORMA FARMACÉUTICA
Solución oral
4.
TAMAÑO DEL ENVASE
120 ml 210 ml
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Vía oral.
8.
TIEMPO DE ESPERA
9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Antes de su uso deberá leer el prospecto contenido en el envase.
10.
FECHA DE CADUCIDAD
CAD:
Una vez abierto el envase, utilizar antes de tres meses.
14/ 20 11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No refrigerar
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
15.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Janssen Pharmaceutica N. V.
B-2340 Beerse, Bélgica
16.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
120 ml 210 ml
17.
NÚMERO DE LOTE DE EL FABRICANTE
Lote:
15/ 20 B.
PROSPECTO
16/ 20 PROSPECTO Yarvitan 5 mg/ ml solución oral para perros
Lea todo el prospecto detenidamente antes de empezar a administrar el medicamento a su perro. • Conserve este prospecto.
Puede tener que volver a leerlo. • Si tiene alguna duda, consulte a su veterinario o a su farmacéutico. • Este medicamento se le ha recetado a su perro exclusivamente y no debe pasarlo a otros.
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse Bélgica
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Yarvitan 5 mg/ ml solución oral para perros Mitratapida
3.
DENOMINACIÓN DEL (DE LOS) PRINCIPIO(S) ACTIVO(S) Y OTRAS SUBSTANCIAS
Mitratapida 5 mg/ ml Hidroxianisol butilado (E 320) Yarvitan es una solución incolora o ligeramente amarillenta.
4.
INDICACIÓN(ES)
Yarvitan está indicado como ayuda para el control del sobrepeso y la obesidad en los perros.
El tratamiento forma parte de un programa global de control del peso que incluye también un programa de nutrición.
La introducción de cambios apropiados del estilo de vida (como el incremento del ejercicio), unidos a este programa de control del peso, podría aportar beneficios adicionales.
5.
CONTRAINDICACIONES
No administrar Yarvitan: • Si su perro tiene la función hepática alterada. • Si su perro es hipersensible (alérgico) a mitratapida o a cualquier otro de los componentes. • Si su perra está en período de gestación o lactancia. • En perros de menos de 18 meses. • Si su perro tiene sobrepeso u obesidad ocasionados por una enfermedad sistémica concomitante, como hipotiroidismo (ocasionado por el mal funcionamiento de la glándula tiroidea) o hiperadrenocorticismo (ocasionado por el mal funcionamiento de la glándula adrenal).
17/ 20 6.
REACCIONES ADVERSAS
Advierta a su veterinario si percibe cualquiera de los siguientes síntomas: • Pérdida significativa del apetito.
Puede producirse una pérdida del apetito durante el tratamiento.
Este fenómeno está vinculado al mecanismo de acción del producto, y no debe considerarse una reacción adversa, a menos que la reducción sea muy significativa (cuando el perro deja de comer durante dos días consecutivos). • Vómitos • Diarrea • Reblandecimiento de las heces.
En la mayoría de los casos, estos efectos son leves y no duran mucho tiempo.
Si un efecto secundario se produce de forma repetida o si el perro deja de comer durante dos días consecutivos, interrumpa la administración de Yarvitan a su perro y consulte con su veterinario lo antes posible.
En estudios de laboratorio se detectaron reducciones de la albúmina sérica, la globulina, el total de proteínas, el calcio y la fosfatasa alcalina, e incrementos de ALT y AST tras la administración del producto a la dosis recomendada para el tratamiento.
También se observó hipercalcemia en algunas ocasiones.
En general, la gravedad de estos síntomas aumentó con la dosis.
Normalmente, estos hallazgos se normalizaron o parecieron remitir al cabo de dos semanas tras el final del tratamiento.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros.
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA DE ADMINISTRACIÓN
Administre Yarvitan siguiendo siempre al pie de la letra las instrucciones de su veterinario.
Si tiene alguna duda, consulte con su veterinario.
La dosis habitual es 0,63 mg de mitratapida/ kg de peso corporal (1 ml de producto por 8 kg de peso), una vez al día.
Las pipetas dosificadoras suministradas con el producto están graduadas de acuerdo con el peso corporal del perro.
Administre el producto por vía oral durante 2 períodos de 21 días, con un intervalo de 14 días sin tratamiento entre ambos.
Día 1-21
Día 22-35
Día 36-56
Tratamiento
Sin tratamiento
Tratamiento
Alimentación normal
Programa de nutrición
Programa de nutrición
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para administrar la dosis correcta, se pesará al perro el día 1 y de nuevo el día 35 (es decir, al inicio de cada período de tratamiento).
Use la pipeta dosificadora suministrada con el producto.
Llene la jeringa tirando del émbolo hasta que alcance la marca de la pipeta dosificadora correspondiente al peso corporal correcto del perro.
El tratamiento se administrará con alimentos.
Por lo tanto, administre el producto con la jeringa en una porción del alimento.
Una vez que el perro haya ingerido esa porción, proporciónele el resto de la ración.
18/ 20 Retire la jeringa del frasco después de la administración de cada dosis.
La pipeta debe lavarse y secarse y el tapón del frasco debe enroscarse firmemente.
Durante los primeros 21 días de tratamiento se suministrará al animal la cantidad habitual de alimento.
En adelante, su perro debe seguir un programa de nutrición.
Su veterinario le aconsejará el tipo de alimentación que su perro necesita.
Esto puede lograrse administrando alimentos estándar para animales de compañía, o mediante alimentos bajos en calorías (de régimen) para animales.
Para evitar este efecto de "rebote" en el peso, es preciso proseguir con el régimen alimenticio de mantenimiento una vez finalizado el tratamiento con el producto.
La terapia con mitratapida se restringirá a una tanda de tratamiento por perro.
10.
TIEMPO DE ESPERA
No se aplica.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
No refrigerar.
Este medicamento veterinario no requiere condiciones especiales de conservación.
No usar después de la fecha de caducidad que figura en la etiqueta y el envase (CAD).
Período de validez después de abierto el recipiente:
3 meses.
12.
ADVERTENCIA(S) ESPECIAL(ES)
Precauciones especiales para su uso en animales No se ha determinado la seguridad del producto durante la gestación y la lactancia.
No se ha evaluado su uso en perros de cría.
Informe a su veterinario si su perro está tomando o ha tomado recientemente cualquier otro medicamento, incluso si se trata de medicamentos no prescritos.
No se observaron interacciones en los estudios en los que Yarvitan se administró concomitantemente con AINE (carprofen, meloxicam) o inhibidores de la ECA (enalapril, benazepril).
No se ha investigado la absorción de fármacos solubles en lípidos administrados concomitantemente con mitratapida.
Su veterinario deberá supervisar cuidadosamente la toma de cualquier otro medicamento además del producto.
Si se producen vómitos, diarrea o reblandecimiento de las heces de forma repetida, o si el perro deja de comer durante dos días consecutivos, interrumpa la administración de Yarvitan a su perro y consulte con su veterinario lo antes posible.
En caso de interrupción del tratamiento como consecuencia de vómitos, se recomienda que, a su reanudación, se administre el producto con una comida.
Además se interrumpirá el tratamiento y se consultará con un veterinario en caso de que la pérdida de peso observada sea grave y rápida.
En caso de sobredosificación accidental, se administrará terapia sintomática.
No hay antídoto específico disponible.
Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales En caso de autoadministración accidental, consulte con un médico inmediatamente y muéstrele el texto del envase o el prospecto.
Si el producto entra en contacto accidental con los ojos, enjuague los ojos inmediatamente con grandes cantidades de agua.
19/ 20 13.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Los medicamentos no deben ser eliminados vertiéndolos en aguas residuales o mediante los vertidos domésticos.
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
07/ 2007
Encontrará información detallada sobre este producto en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
15.
INFORMACIÓN ADICIONAL
Tamaños de envase – frascos de vidrio ámbar con:
55ml: ≤ 10 kg de peso corporal; 120ml: ≤ 22 kg de peso corporal; 210ml: ≤ 40 kg de peso corporal.
Es posible que no se comercialicen todas las presentaciones.
20/ 20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 129
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZACTRAN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Público Europeo de Evaluación (EPAR).
En él se explica cómo el Comité de Medicamentos de Uso Veterinario (CVMP) ha evaluado los estudios realizados con el medicamento a fin de emitir unas recomendaciones sobre su uso.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la enfermedad de su animal o el tratamiento de la misma, pregunte a su veterinario.
Si desea más información sobre el fundamento de las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (también incluido en el EPAR).
Qué es Zactran?
Zactran es una solución inyectable que contiene el principio activo gamitromicina (150 mg/ ml).
Para qué se utiliza Zactran?
Zactran es un antibiótico.
Se una como tratamiento terapéutico y preventivo de la enfermedad respiratoria bovina (ERB) asociada a las bacterias Mannheimia haemolytica, Pasteurella multocida e Histophilus somni.
Antes del tratamiento preventivo con Zactran, deberá establecerse la presencia de la enfermedad en el rebaño.
Zactran se administra mediante una única inyección subcutánea (debajo de la piel).
La dosis se calcula en función del peso del animal que ha de tratarse.
Cuando se administre a animales de más de 250 kg de peso vivo, habrá que inyectar la dosis en más un punto.
Cómo actúa Zactran?
El principio activo de Zactran, la gamitromicina, es un antibiótico del grupo de los macrólidos.
Actúa bloqueando los ribosomas de las bacterias, las partes de la célula donde se producen las proteínas, e inhibe el crecimiento de las bacterias.
Qué tipo de estudios se han realizado con Zactran?
Se han realizado los estudios pertinentes para demostrar la eficacia de Zactran en el ganado.
Los principales estudios clínicos se han realizado en granjas de varios países europeos, así como fuera de la UE.
Para el tratamiento de la ERB se estudió el efecto de Zactran en comparación con otro antibiótico macrólido (tulatromicina) ya autorizado en la UE, para tratar a ganado que ya estuviera afectado por la enfermedad.
Para la prevención de la ERB se estudió el efecto de Zactran en comparación con placebo (tratamiento ficticio) en ganado que había estado en contacto con animales enfermos en la misma granja y que tenía por tanto probabilidad de desarrollar también la enfermedad.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Qué beneficio ha demostrado tener Zactran durante los estudios?
Zactran ha demostrado su eficacia en el tratamiento y la prevención de la ERB, asociada con las bacterias Mannheimia haemolytica, Pasteurella multocida y Histophilus somni.
En el tratamiento de la ERB Zactran ha demostrado ser tan eficaz como la tulatromicina.
Cuál es el riesgo asociado a Zactran?
Después de la inyección de Zactran, puede desarrollarse inflamación visible en el punto de inyección hasta en un 45% de los animales tratados.
Esta puede ir asociada ocasionalmente con un ligero dolor de 1 día de duración.
Normalmente la inflamación desaparece en 3 a 14 días, pero en algunos animales puede persistir hasta 35 días después el tratamiento.
Qué precauciones debe adoptar la persona que administra el medicamento o está en contacto con el animal?
Las personas con hipersensibilidad conocida a la clase de los macrólidos deberán evitar todo contacto con el producto.
Zactran puede causar irritación de los ojos o de la piel.
Deberá evitarse por ello el contacto con la piel o los ojos.
Si se produce exposición directa de los ojos, deberá lavarlos inmediatamente con agua limpia.
De forma similar, si Zactran entra en contacto directo con la piel, lave inmediatamente el área afectada con agua limpia En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta del producto.
Cuánto tiempo debe transcurrir hasta poder sacrificar al animal y destinar la carne a consumo humano (tiempo de espera)?
Después de la administración de Zactran no deberá sacrificarse al ganado durante 64 días.
Cuánto tiempo debe transcurrir hasta destinar la leche ordeñada al consumo humano?
Dado que no se ha estudiado la seguridad de Zactrran en animales en lactación, el medicamento no deberá administrarse a vacas gestantes o novillas destinadas a la producción de leche para el consumo humano.
No deberá usarse en animales gestantes cuya leche se produce para el consumo humano en los 2 meses anteriores a la fecha prevista para el parto.
Por qué se ha aprobado Zactran?
El Comité de Medicamentos Veterinarios (CVMP) concluyó que los beneficios de Zactran superan a sus riesgos para el tratamiento y la prevención de la enfermedad respiratoria bovina (ERB) asociada con Mannheimia haemolytica, Pasteurella multocida y Haemophilus somnus, (antes del tratamiento preventivo con Zactran deberá establecerse la presencia de la enfermedad en el rebaño) y en consecuencia recomendó que se autorizase su recomendación.
La relación beneficio/ riesgo puede consultarse en el módulo 6 de este EPAR.
Otras informaciones sobre Zactran:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zactran el 24/ 07/ 2008.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación.
Fecha de la última actualización del presente resumen: julio de 2008.
Página 2/ 2
Número de EMEA
Marca de fantasía
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Envase
Contenido
Tamaño de Tiempo de espera envase
EU/ 2/ 08/ 082/ 001 Zactran
150mg/ ml
Solución inyectable
Bovino
Vía subcutánea
Caja de cartón con un vial
Vial de vidrio 100ml
64 días.
No está permitido su uso en animales lactantes.
EU/ 2/ 08/ 082/ 002 Zactran
150mg/ ml
Solución inyectable
Bovino
Vía subcutánea
Caja de cartón con un vial
Vial de vidrio 250ml
64 días.
No está permitido su uso en animales lactantes.
EU/ 2/ 08/ 082/ 003 Zactran
150mg/ ml
Solución inyectable
Bovino
Vía subcutánea
Caja de cartón con un vial
Vial de vidrio 500ml
64 días.
No está permitido su uso en animales lactantes.
1/ 1
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1/ 18 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ZACTRAN 150 mg/ ml solución inyectable para bovino
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
1 ml contiene:
Principio activo:
Gamitromicina
150 mg
Excipiente:
Monotioglicerol
1 mg
3.
FORMA FARMACÉUTICA
Solución inyectable.
Solución incolora a amarillo pálido.
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Bovino
4.2 Indicaciones de uso, especificando las especies a las que va destinado
Tratamiento terapéutico y preventivo de la enfermedad respiratoria bovina (ERB) asociada a Mannheimia haemolytica, Pasteurella multocida e Histophilus somni.
Antes del tratamiento preventivo, deberá establecerse la presencia de la enfermedad en el rebaño.
4.3 Contraindicaciones
No usar en caso de hipersensibilidad a los antibióticos macrólidos o a cualquiera de los excipientes.
No usar el producto simultáneamente con otros macrólidos o lincosamidas (véase la sección 4.8).
No debe usarse en vacas en lactación cuya leche se utiliza para el consumo humano.
No debe usarse en vacas gestantes o novillas destinadas a la producción de leche para el consumo humano, en los 2 meses anteriores a la fecha prevista del parto.
4.4 Advertencias especiales
Ninguna.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
El uso del medicamento veterinario deberá basarse en los ensayos de susceptibilidad y tener en cuenta las políticas locales y oficiales sobre el uso de antimicrobianos en animales de granja.
2/ 18 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
Las personas con hipersensibilidad conocida a la clase de los macrólidos deberán evitar todo contacto con el medicamento veterinario.
La gamitromicina puede causar irritación de los ojos y/ o de la piel.
Evitar el contacto con la piel o los ojos.
Si se produce exposición de los ojos, lávelos inmediatamente con agua limpia.
Si se produce exposición de la piel lave inmediatamente el área afectada con agua limpia.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
Lávese las manos después de su uso.
4.6 Reacciones adversas (frecuencia y gravedad)
Durante los ensayos clínicos no se observó ninguna anomalía relacionada con el tratamiento excepto inflamación transitoria en el punto de inyección.
Puede desarrollarse inflamación visible en el punto de inyección hasta en un 45% de los animales tratados, asociada ocasionalmente, con un ligero dolor de 1 día de duración.
Normalmente la inflamación desaparece entre 3 a 14 días pero en algunos animales puede persistir hasta 35 días después el tratamiento.
4.7 Uso durante la gestación, la lactancia o la incubación
En base a los datos en animales de laboratorio, la gamitromicina no ha demostrado efectos reproductivos o de desarrollo selectivo.
La seguridad de la gamitromicina durante la gestación y la lactancia no ha sido evaluada en bovino.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo realizada por el veterinario responsable.
4.8 Interacción con otros medicamentos y otras formas de interacción
Puede darse resistencia cruzada con otros macrólidos.
Evitar la administración simultánea de antimicrobianos con un modo de acción similar tales como otros macrólidos o lincosamidas.
4.9 Posología y forma de administración
Una única inyección subcutánea de 6 mg de gamitromicina/ kg de peso vivo (equivalente a 1 ml/ 25 kg de peso vivo) en el cuello Para el tratamiento de bovinos de más de 250 kg de peso vivo, dividir la dosis para que no se inyecte más de 10 ml en un punto de inyección.
Para asegurar la correcta dosificación, se deberá determinar el peso vivo lo más exactamente posible con el fin de evitar una infradosificación.
4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos), si procede
Los estudios clínicos han demostrado el amplio margen de seguridad de la gamitromicina inyectable en bovino.
En un estudio realizado en terneros, la gamitromicina fue administrada por inyección subcutánea a dosis de 6, 18 y 30 mg/ kg (1, 3 y 5 veces la dosis recomendada) y la administración se repitió tres veces a los 0, 5 y 10 días (tres veces la duración de uso recomendada).
Se observaron reacciones en el punto de inyección relacionadas con la dosis.
4.11 Tiempo de espera
Carne:
64 días
No debe usarse en animales en lactación cuya leche se utiliza para el consumo humano.
3/ 18 No debe usarse en vacas gestantes o novillas destinadas a la producción de leche para el consumo humano, en los 2 meses anteriores a la fecha prevista del parto.
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Macrólidos, código ATCvet:
QJ01FA95
5.1 Propiedades farmacodinámicas
La gamitromicina es un azálido, antibiótico de la clase de los macrólidos semisintéticos con un único nitrógeno alquilo en la posición 7a del anillo lactónico de 15 átomos.
Esta propiedad química especial facilita la rápida absorción a pH fisiológico y una larga duración de acción en el tejido diana, el pulmón.
Los macrólidos tienen en general ambas acciones bacteriostática y bactericida, mediadas por la interrupción de la síntesis de proteínas bacterianas.
Los macrólidos inhiben la biosíntesis de proteínas bacterianas mediante la unión a la subunidad ribosómica 50S e impidiendo el alargamiento de la cadena peptídica.
Los datos in vitro muestran que la gamitromicina actúa como bactericida.
El amplio espectro de actividad antimicrobiana de la gamitromicina incluye a Mannheimia haemolytica, Pasteurella multocida e Histophilus somni, los patógenos bacterianos más comunmente asociados a la ERB.
Los datos sobre la CMI y CMB corresponden a una muestra representativa de aislados de muestras de campo procedentes de diferentes áreas geográficas de la UE.
Especies
CMI90s
µg/ ml
CMB90s
Mannheimia haemolytica Pasteurella multocida Histophilus somni
0,5 1 1
1 2 2
Por lo general, se considera que existen tres mecanismos responsables de la resistencia a la clase de los macrólidos.
Esto a menudo se denomina resistencia MLEB ya que afecta a macrólidos, lincosamidas y estreptograminas.
Estos mecanismos implican la alteración del punto diana ribosómico, la utilización del mecanismo de eflujo activo y la producción de enzimas inhibidores.
5.2 Datos farmacocinéticos
La gamitromicina administrada por vía subcutánea en el cuello del bovino a una única dosis de 6 mg/ kg de peso vivo, produjo una absorción rápida con concentraciones plasmáticas pico a los 30 a 60 min. con una larga semivida plasmática (> 2 días).
La biodisponibilidad del fármaco fue > 98% sin diferencias debidas al género.
El volumen de distribución en el estado de equilibrio fue de 25 L/ kg.
Los niveles de gamitromicina en pulmón alcanzaron un máximo en menos de 24 horas, con una relación pulmón-plasma > 264, lo que indica que el fármaco fue absorbido rápidamente por el tejido diana para ERB.
Los estudios in vitro de unión a proteínas plasmáticas determinaron que la concentración media de fármaco libre fue del 74%.
La secreción biliar del fármaco inalterado fue la principal vía de eliminación.
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
4/ 18 Ácido succínico Glicerol formal
6.2 Incompatibilidades
En ausencia de estudios de compatibilidad, este medicamento de uso veterinario no debe mezclarse con otros medicamentos veterinarios.
6.3 Período de validez
Período de validez del medicamento veterinario acondicionado para su venta:
3 años Período de validez después de abierto el envase primario:
28 días
Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Vial de vidrio tipo I con tapón de caucho de clorobutilo y una cápsula de aluminio.
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 082/ 001 EU/ 2/ 08/ 082/ 002 EU/ 2/ 08/ 082/ 003
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
24/ 07/ 2008
5/ 18 10.
FECHA DE LA REVISIÓN DEL TEXTO
24/ 07/ 2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica.
6/ 18 ANEXO II
A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
D.
DETERMINACIÓN DE LOS LMR
7/ 18 A.
TITULAR DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del fabricante responsable de la liberación de los lotes
MERIAL 4, Chemin du Calquet 31057 Tolouse Cedex Francia
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No se aplica.
D.
DETERMINACIÓN DE LOS LMR
La gamitromicina está incluida en el Anexo III del Reglamento (CEE) del Consejo nº 2377/ 90, de conformidad con el siguiente cuadro:
Sustancia(s) farmacológicamente activa(s)
Residuo Marcador
Especies animales
Tejidos diana
Otras disposiciones
Gamitromicina
Gamitromicina
20 µg/ kg
Los LMR provisionales
caducan el 1/ 7/ 2009 No usar en animales productores de leche para el consumo humano.
Anexo II del Reglamento (CEE) del Consejo nº 2377/ 90:
Sustancia(s) farmacológicamente activa(s)
Especies animales
Otras disposiciones
Monotioglicerol 1
Ácido succínico 363) 2
Glicerol formal 3
Todas las especies productoras de alimento
1 DO Nº L290 de 05/ 12/ 1995 2 DO Nº L61 de 18/ 03/ 1995 3 DO Nº L5 de 09/ 01/ 1997
8/ 18 ANEXO III
ETIQUETADO Y PROSPECTO
9/ 18 A.
ETIQUETADO
10/ 18 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR Y ENVASE PRIMARIO (excepto el trilingue de 100 ml)
{CAJA y VIAL}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ZACTRAN 150 mg/ ml solución inyectable para bovino Gamitromicina
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
1 ml contiene 150 mg de gamitromicina 1 mg de monotioglicerol
3.
FORMA FARMACÉUTICA
Solución inyectable
4.
TAMAÑO DEL ENVASE
100 ml 250 ml 500 ml
5.
ESPECIES DE DESTINO
Bovino
6.
INDICACIÓN(ES)
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
Una única inyección subcutánea de 6 mg de gamitromicina/ kg de peso vivo (equivalente a 1 ml/ 25 kg de peso vivo).
Antes de su uso deberá leer el prospecto.
8.
TIEMPO DE ESPERA
Tiempo de espera:
64 días No debe usarse en animales en lactación cuya leche se utiliza para el consumo humano.
No debe usarse en vacas gestantes o novillas destinadas a la producción de leche para el consumo humano, en los 2 meses anteriores a la fecha prevista del parto.
11/ 18 9.
ADVERTENCIA(S) ESPECIAL(ES) SI PROCEDE(N)
Las personas con hipersensibilidad conocida a la clase de los macrólidos deberán evitar todo contacto con el producto.
La gamitromicina puede irritar los ojos y/ o la piel.
Evitar el contacto con la piel o los ojos.
Si se produce exposición de los ojos al medicamento, lávelos inmediatamente con agua limpia.
Si se produce exposición de la piel al medicamento, lave inmediatamente el área afectada con agua limpia.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta.
Lávese las manos después de su uso.
10.
FECHA DE CADUCIDAD
CAD Una vez abierto el envase, utilizar antes de 28 días.
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
No se aplica.
12.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
13.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
14.
ADVERTENCIA ESPECIAL QUE INDIQUE ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños.
15.
DEL TITULAR DE LA AUTORIZACIÓN DE
MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
12/ 18 16.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 08/ 082/ 001 EU/ 2/ 08/ 082/ 002 EU/ 2/ 08/ 082/ 003
100 ml 250 ml 500 ml
17.
NÚMERO DE LOTE DEL FABRICANTE
Lote
13/ 18 DATOS MÍNIMOS QUE DEBEN FIGURAR EN LOS ENVASES DE TAMAÑO PEQUEÑO
{VIAL}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ZACTRAN 150 mg/ ml solución inyectable para bovino
2.
CANTIDAD DEL PRINCIPIO ACTIVO
Gamitromicina
3.
CONTENIDO EN PESO, EN VOLUMEN O EN UNIDADES
100 ml
4.
VÍA DE ADMINISTRACIÓN
Vía subcutánea.
5 TIEMPO DE ESPERA
Tiempo de espera Carne:
64 días
6 NÚMERO DE LOTE
Lot
7.
FECHA DE CADUCIDAD
EXP Una vez abierto el envase, utilizar antes de 28 días.
8.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario.
14/ 18 B.
PROSPECTO
15/ 18 PROSPECTO ZACTRAN 150 mg/ ml solución inyectable para bovino
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, EN CASO DE QUE SEAN DIFERENTES
Titular de la autorización de comercialización y fabricante:
MERIAL 29 avenue Tony Garnier F-69007 Lyon Francia
Fabricante que libera el lote:
MERIAL 4, Chemin du Calquet F-31057 Toulouse Cedex Francia
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
ZACTRAN 150 mg/ ml solución inyectable para bovino Gamitromicina
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUSTANCIAS
1 ml contiene 150 mg de gamitromicina 1 mg de monotioglicerol
4.
INDICACIONES
Tratamiento terapéutico y preventivo de la enfermedad respiratoria bovina (ERB) asociada a Mannheimia haemolytica, Pasteurella multocida e Histophilus somni.
Antes del tratamiento preventivo, deberá establecerse la presencia de la enfermedad en el rebaño
5.
CONTRAINDICACIONES
No usar en caso de hipersensibilidad a los antibióticos denominados macrólidos o a cualquiera de los excipientes.
No usar este producto simultáneamente con otros macrólidos o con los antibióticos conocidos como lincosamidas No debe usarse en animales en lactación cuya leche se utiliza para el consumo humano.
No debe usarse en vacas gestantes o novillas destinadas a la producción de leche para el consumo humano, en los 2 meses anteriores a la fecha prevista del parto
6.
REACCIONES ADVERSAS
Inflamaciones transitorias en el punto de inyección con ligero dolor ocasional.
Si observa cualquier efecto de gravedad o no mencionado en este prospecto, le rogamos informe del mismo a su veterinario.
16/ 18 7.
ESPECIES A LAS QUE VA DESTINADO
Bovino
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA Y FORMA DE ADMINISTRACIÓN
Una única inyección subcutánea de 6 mg de gamitromicina/ kg de peso vivo (equivalente a 1 ml/ 25 kg de peso vivo) en el cuello.
Para el tratamiento de bovinos de más de 250 kg de peso vivo, dividir la dosis para que no se inyecte más de 10 ml en un punto de inyección.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
Para asegurar la correcta dosificación, se deberá determinar el peso vivo lo más exactamente posible con el fin de evitar una infradosificación.
10.
TIEMPO DE ESPERA
Carne:
64 días No debe usarse en animales en lactación cuya leche se utiliza para el consumo humano.
No debe usarse en vacas gestantes o novillas destinadas a la producción de leche para el consumo humano, en los 2 meses anteriores a la fecha prevista del parto
11.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños.
Este medicamento de uso veterinario no requiere condiciones especiales de conservación.
No usar después de la fecha de caducidad que figura en el vial.
Una vez abierto el envase, utilizar antes de 28 días.
12.
ADVERTENCIAS ESPECIALES
Para su uso en animales:
La seguridad de la gamitromicina durante la gestación y la lactancia no ha sido evaluada en bovino.
Utilícese únicamente de acuerdo con la evaluación beneficio/ riesgo realizada por el veterinario responsable.
Para el usuario:
Las personas con hipersensibilidad conocida a la clase de los macrólidos deberán evitar todo contacto con el medicamento veterinario.
La gamitromicina puede causar irritación de los ojos y/ o de la piel.
Evitar el contacto con la piel o los ojos.
Si se produce exposición de los ojos, lávelos inmediatamente con agua limpia.
Si se produce exposición de la piel, lave inmediatamente el área afectada con agua limpia.
En caso de autoinyección accidental, consulte con un médico inmediatamente y muéstrele el prospecto o la etiqueta Lávese las manos después de su uso.
Puede darse resistencia cruzada con otros macrólidos.
17/ 18 ZACTRAN no deberá mezclarse con otros medicamentos.
13.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente
14.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
24/ 07/ 2008
Encontrará información detallada sobre este medicamento en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMACIÓN ADICIONAL
Caja que contiene 1 vial de 100, 250 ó 500 ml.
Es posible que no se comercialicen todas las presentaciones.
18/ 18
European Medicines Agency
EMEA/ CVMP/ 140334/ 2006
INFORME PÚBLICO EUROPEO DE EVALUACIÓN (EPAR)
ZUBRIN
Resumen del EPAR para el público general
En el presente documento se resume el Informe Europeo Público de Evaluación.
En él se explica cómo la evaluación del Comité de Medicamentos de Uso Veterinario, efectuada a partir de los estudios existentes, ha llevado a las recomendaciones sobre las condiciones de uso del medicamento.
Este documento no puede sustituir a una consulta personal con su veterinario.
Si necesita más información sobre la afección de su animal o el tratamiento de la misma, le aconsejamos que pregunte a su veterinario.
Si desea más información sobre el fundamento para las recomendaciones del CVMP, le aconsejamos que lea el Debate Científico (incluido en el EPAR).
¿Qué es Zubrin?
Zubrin es un liofilizado oral, es decir, un tipo de comprimido que se disgregará rápidamente por contacto con la humedad, al colocarlo sobre la lengua del perro.
Zubrin contiene el principio activo tepoxalin.
¿Para qué se utiliza Zubrin?
Zubrin se utiliza para reducir la inflamación y aliviar el dolor causado por trastornos musculoesqueléticos agudos y crónicos en los perros.
La duración del tratamiento dependerá de la respuesta clínica.
No obstante, debido a la posibilidad de efectos secundarios, cualquier tratamiento que dure más de 1 – 2 semanas debe administrarse bajo supervisión veterinaria regular.
¿Cómo actúa Zubrin?
Zubrin contiene tepoxalin, que pertenece a una clase de medicamentos llamada antiinflamatorios no esteroideos (AINE).
Zubrin actúa bloqueando las enzimas ciclooxigenasa-1 y ciclooxigenasa-2.
Cuando estas enzimas se bloquean, se producen menos prostaglandinas.
Las prostaglandinas son sustancias desencadenantes de la inflamación, de manera que tepoxalin reduce la inflamación y la hinchazón de músculos y articulaciones y el dolor asociado a las mismas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ¿Qué tipo de estudios se han realizado sobre Zubrin?
Zubrin se ha estudiado en animales de laboratorio, así como en perros tratados en distintas consultas y clínicas veterinarias de Estados Unidos y varios países europeos (“ estudios clínicos”).
En dichos estudios, los dueños de los animales administraron Zubrin a sus perros una vez al día en dosis de 10 mg por kg de peso corporal, con la comida o sin comer.
Los mejores resultados se consiguieron cuando se administró Zubrin 1-2 horas después de comer.
Los animales recibieron tratamiento hasta que empezaron a encontrarse mejor; no obstante, debido a la posibilidad de efectos secundarios, cualquier tratamiento que dure más de 1– 2 semanas debe administrarse bajo supervisión veterinaria regular.
Zubrin fue tan eficaz como otros medicamentos de su misma clase y consiguió una mejoría importante en perros con trastornos de los músculos o las articulaciones.
¿Cuáles son los riesgos asociados a Zubrin?
Los efectos secundarios de Zubrin son los mismos que los observados con otros AINE, como vómitos, heces blandas o diarrea, sangre en heces, apetito reducido y cansancio.
En uno de cada 10 perros se han observado vómitos o diarrea.
En raros casos, sobre todo en perros sensibles o de avanzada edad, estos efectos pueden ser muy graves.
En ocasiones, se puede producir caída del pelo (alopecia) o aparición de manchas rojas en la piel (eritema).
Si observa estos efectos adversos en su perro, debe suspender el tratamiento con Zubrin.
Asimismo, antes de iniciar el tratamiento con Zubrin debe informar al veterinario si su perro está recibiendo alguna otra medicación, puesto que algunos medicamentos pueden influir en la eficacia de otros.
¿Qué precauciones debe adoptar la persona que administre el medicamento o esté en contacto con el animal?
Zubrin se presenta en una forma farmacéutica especial (liofilizada) que se disuelve rápidamente al entrar en contacto con la humedad y puede volverse muy resbaladizo y pegajoso si se mantiene entre los dedos.
Por tanto, debe asegurarse de tener las manos secas cuando lo vaya a administrar.
Si el liofilizado se le disgrega prematuramente en las manos, láveselas a fondo.
Mantenga la boca del perro cerrada durante unos pocos segundos.
Zubrin no debe utilizarse en personas.
En caso de ingestión accidental por una persona de un cierto número de liofilizados orales, deberá solicitar inmediatamente el consejo de un médico.
¿Por qué se ha aprobado Zubrin?
En consecuencia, recomendó que se aprobase la comercialización de Zubrin.
La relación entre riesgos y beneficios puede encontrarse en el módulo 6 de este EPAR.
Página 2/ 3 ©EMEA 2006 Otras informaciones sobre Zubrin:
La Comisión Europea emitió una autorización de comercialización válida en toda la Unión Europea para el medicamento Zubrin a S-P Veterinary el 13 de marzo de 2001.
En el etiquetado de la caja puede encontrarse información sobre las condiciones de dispensación de este producto.
Fecha de la última actualización del presente resumen: marzo de 2006
Número de la UE
Nombre comercial
Dosis
Forma farmacéutica
Especies a las que va destinado el medicamento
Vía de administración
Tamaño del envase
Tiempo de espera
EU/ 2/ 00/ 028/ 002
ZUBRIN
50 mg.
Liofilizado oral
Perros
Blister
1 blíster
No se aplica
EU/ 2/ 00/ 028/ 003
ZUBRIN
50 mg.
Liofilizado oral
Perros
Blister (aluminio/ aluminio)
3 blísters (30 liofilizados orales)
No se aplica
EU/ 2/ 00/ 028/ 004
ZUBRIN
100 mg.
Liofilizado oral
Perros
Blister (aluminio/ aluminio)
1 blíster (10 liofilizados orales)
No se aplica
EU/ 2/ 00/ 028/ 005
ZUBRIN
100 mg.
Liofilizado oral
Perros
Blister (aluminio/ aluminio)
3 blísters (30 liofilizados orales)
No se aplica
EU/ 2/ 00/ 028/ 006
ZUBRIN
200 mg.
Liofilizado oral
Perros
Blister (aluminio/ aluminio)
1 blíster (10 liofilizados orales)
No se aplica
EU/ 2/ 00/ 028/ 007
ZUBRIN
200 mg.
Liofilizado oral
Perros
Blister (aluminio/ aluminio)
3 blísters (30 liofilizados orales)
No se aplica
EU/ 2/ 00/ 028/ 008
ZUBRIN
200 mg.
Liofilizado oral
Perros
Blister (aluminio/ aluminio)
6 blísters (60 liofilizados orales)
No se aplica
CVMP/ 221/ 01
1/ 1

EMEA 2005
ANEXO I
RESUMEN DE LAS CARACTERÍSTICAS DEL PRODUCTO
1 1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Zubrin 50 mg liofilizados orales para perros Zubrin 100 mg liofilizados orales para perros Zubrin 200 mg liofilizados orales para perros
2.
COMPOSICIÓN CUALITATIVA Y CUANTITATIVA
Principio activo
Tepoxalin
50 mg / liofilizado oral
Tepoxalin Tepoxalin
100 mg / liofilizado oral 200 mg / liofilizado oral
Para la lista completa de excipientes, véase la sección 6.1.
3.
FORMA FARMACÉUTICA
Liofilizados orales
4.
DATOS CLÍNICOS
4.1 Especies a las que va destinado el medicamento
Perros
4.2 Indicaciones de uso
Reducción de la inflamación y alivio del dolor causado por desórdenes musculoesqueléticos agudos y crónicos.
4.3 Contraindicaciones
No usar en perros gestantes o lactantes o en perras destinadas a la cría.
Su uso está contraindicado en animales que padezcan enfermedades cardiacas o hepáticas, o donde haya un historial de ulceración gastrointestinal, o sangrado, o donde haya hipersensibilidad al producto.
No usar en perros deshidratados, hipovolémicos o hipotensos, puesto que existe un riesgo aumentado de toxicidad renal.
4.4 Advertencias especiales según la especie animal a la que vaya destinado
Se debe tener especial cuidado cuando se traten perros con marcada insuficiencia renal.
4.5 Precauciones especiales que deben adoptarse durante su empleo
Precauciones especiales para su uso en animales
El uso en animales menores de 6 meses de edad, con un peso por debajo de 5 kg o en animales de avanzada edad puede conllevar un riesgo adicional.
Si tal uso no puede evitarse, es necesaria una estrecha supervisión veterinaria para monitorizar la pérdida de sangre gastrointestinal.
Si aparecen efectos colaterales, el tratamiento debe discontinuarse y se debe solicitar el consejo de un veterinario clínico.
No debe excederse la dosis recomendada.
2 Precauciones especiales que deberá adoptar la persona que administre el medicamento a los animales
El tepoxalin no es soluble en agua y se hace muy pegajoso cuando se moja.
Si el liofilizado oral se disgrega prematuramente, lavar las manos a fondo.
En caso de ingestión accidental por una persona de un cierto número de liofilizados orales, se deberá solicitar inmediatamente el consejo de un médico.
4.6 Reacciones adversas (frecuencia y gravedad)
Debido al tratamiento pueden aparecer vómitos o diarrea.
Ocasionalmente pueden aparecer también alopecia y eritema.
Los efectos colaterales adversos típicos asociados con AINEs (antiinflamatorios no esteroideos) son: vómitos, heces blandas/ diarrea, sangre en heces, apetito reducido y letargia.
Si se produjeran tales efectos adversos discontinuar la terapia inmediatamente.
En casos excepcionales, particularmente en perros sensibles o de avanzada edad, estos efectos adversos pueden ser graves o fatales.
Durante las pruebas clínicas de ensayo del producto, la incidencia de reacciones gastrointestinales (diarrea/ vómitos) fue del 10%.
4.7 Uso durante la gestación, la lactancia o la incubación
No usar en perras gestantes o lactantes.
4.8 Interacción con otros medicamentos y otras formas de interacción
El tepoxalin no debe administrarse junto con otros AINEs (antiinflamatorios no esteroideos) o glucocorticoides.
Otros AINEs, diuréticos, anticoagulantes y sustancias con elevada afinidad por proteínas plasmáticas pueden competir para ligarse dando lugar a efectos potencialmente tóxicos.
4.9 Posología y forma de administración
10 mg tepoxalin por kg de peso vivo una vez al día.
La duración del tratamiento depende de la respuesta clínica.
Después de un período de tratamiento de 7-10 días, se debe volver a evaluar el estado general del perro con el fin de determinar la necesidad de continuar el tratameinto.
El tratamiento de larga duración debe hacerse bajo supervisión veterinaria regular.
El peso del animal debe determinarse con precisión antes de iniciar el tratamiento.
Despegue la lámina para mostrar un único liofilizado oral en forma de comprimido redondo.
Asegúrese de que las manos están secas para prevenir que el comprimido se pegue a los dedos.
Presionar el fondo del blister y el comprimido saldrá.
Colocar el comprimido en la boca del perro.
El comprimido se disgregará por contacto con la humedad.
Mantener la boca del perro cerrada durante unos pocos segundos para asegurar el humedecimiento completo del comprimido.
Administrar a perros en 1-2 horas después de comer.
Cuando esto no sea posible, o cuando los perros se resistan a que se les coloque el producto directamente en la boca, poner el comprimido inmediatamente antes de la administración en una pequeña cantidad de comida humedecida, o en un premio húmedo.
Asegurarse de que la comida o el premio que contenga la medicación sea totalmente consumido.
3 4.10 Sobredosificación (síntomas, procedimientos de emergencia, antídotos)
A dosis de 30 mg/ kg y superiores, la administración oral de tepoxalin está asociada con heces decoloradas variando en color de blanco a amarillo, lo que es el resultado del fármaco no absorbido.
La sobredosificación por AINEs (antiinflamatorios no esteroideos) se caracteriza por: vómitos, heces blandas/ diarrea, sangre en heces, apetito reducido y letargia.
En caso de sobredosificación discontinuar la terapia.
Si se sospecha de sangrado gastrointestinal, administrar protectores gástricos.
Si el vómito continúa, administrar antieméticos.
Monitorizar el hematocrito frecuentemente.
Mantener al animal con fluidos intravenosos y, si es necesario, administrar sangre completa.
4.11 Tiempo de espera
No se aplica
5.
PROPIEDADES FARMACOLÓGICAS
Grupo farmacoterapéutico:
Productos Antiinflamatorios, No Esteroideos Código ATCvet:
QM01AE92
5.1 Propiedades farmacodinámicas
El tepoxalin es un inhibidor dual de ciclooxigenasa/ 5-lipooxigenasa con actividad antiinflamatoria.
La administración oral de 10 mg tepoxalin/ kg peso vivo da como resultado la inhibición de la síntesis de prostaglandina y leucotrieno.
5.2 Datos farmacocinéticos
El tepoxalin es rápidamente absorbido (Tmax de aproximadamente 2 horas) tras su administración oral en perros.
A una dosis terapéutica de 10 mg/ kg, la Cmax de tepoxalin fue 1.08 ± 0.37 µg/ ml en perros alimentados con una comida baja en grasa y 1.19 ± 0.29 µg/ ml en perros alimentados con una comida rica en grasa.
La absorción de tepoxalin se facilita por la administración a perros alimentados.
El tepoxalin se convierte mayoritariamente en su metabolito ácido.
El metabolito ácido es un potente inhibidor activo de ciclooxigenasa y aumenta la actividad del compuesto padre.
Las concentraciones plasmáticas del metabolito ácido son superiores a las del compuesto padre en el perro.
No se detectó acumulación de tepoxalin o de su metabolito ácido tras dosis múltiples en un amplio rango de dosis.
El tepoxalin y sus metabolitos están fuertemente ligados a proteínas, más del 98%.
El tepoxalin y sus metabolitos se excretan en las heces (99%).
6.
DATOS FARMACÉUTICOS
6.1 Lista de excipientes
Gelatina Manitol
6.2 Incompatibilidades
No se aplica
6.3 Periodo de validez
3 años
4 6.4 Precauciones especiales de conservación
Este medicamento veterinario no requiere condiciones especiales de conservación.
6.5 Naturaleza y composición del envase primario
Zubrin liofilizados orales se presentan en cajas conteniendo láminas blister.
Cada blister contiene 10 liofilizados orales.
Los liofilizados orales están disponibles en los siguientes tamaños de envase:
50 mg, 100 mg:
200 mg:
1 estuche conteniendo 1 u 3 blister(s) 1 estuche conteniendo 1, 3 u 6 blister(s)
Es posible que no se comercialicen todas las presentaciones.
6.6 Precauciones especiales que deben observarse al eliminar el medicamento veterinario no utilizado o, en su caso, sus residuos
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
7.
TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL71TW Reino Unido
8.
NÚMERO(S) DE AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 028/ 002-008
9.
FECHA DE LA PRIMERA AUTORIZACIÓN O DE LA RENOVACIÓN DE LA AUTORIZACIÓN
13 de Marzo de 2001
10.
FECHA DE LA REVISIÓN DEL TEXTO
01/ 2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http: / /www. emea. europa. eu.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
No se aplica
5 ANEXO II
A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
C.
PROHIBICIÓN DE VENTA, DISPENSACIÓN Y/ O USO
D.
DETERMINACIÓN DE LOS LMR
6 A.
TITULAR(ES) DE LA AUTORIZACIÓN DE FABRICACIÓN RESPONSABLE(S) DE LA LIBERACIÓN DE LOS LOTES
Nombre o razón social del (de los) fabricante(s) responsable(s) de la liberación de los lotes
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Reino Unido
B.
CONDICIONES DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN, INCLUIDAS RESTRICCIONES DE DISPENSACIÓN Y USO
Se administrará únicamente bajo prescripción veterinaria.
C.
CONDICIONES O RESTRICCIÓN DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN RESPECTO A UN USO SEGURO Y EFICAZ
No aplicable
D.
DETERMINACIÓN DE LOS LMR
No aplicable
7 ANEXO III
ETIQUETADO Y PROSPECTO
8 A.
ETIQUETADO
9 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{50 mg liofilizado oral}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Zubrin 50 mg liofilizados orales para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Tepoxalin
50 mg / liofilizado oral
3.
FORMA FARMACÉUTICA
Liofilizados orales
4.
TAMAÑO DEL ENVASE
10 liofilizados orales (EU/ 2/ 00/ 028/ 002) 30 liofilizados orales (EU/ 2/ 00/ 028/ 003)
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Reducción de la inflamación y alivio del dolor causado por desórdenes musculoesqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
10 mg/ kg de peso vivo una vez al día.
La duración del tratamiento depende de la respuesta clínica.
Después de un período de tratamiento de 7-10 días, se debe volver a evaluar el estado general del perro con el fin de determinar la necesidad de continuar el tratameinto.
El tratamiento de larga duración debe hacerse bajo supervisión veterinaria regular.
El peso del animal debe determinarse con precisión antes de iniciar el tratamiento.
Administrar a perros en 1-2 horas después de comer.
Cuando esto no sea posible, o cuando los perros se resistan a que se les coloque el producto directamente en la boca, poner el comprimido inmediatamente antes de la administración en una pequeña cantidad de comida humedecida, o en un premio húmedo.
Asegurarse de que la comida o el premio que contenga la medicación sea totalmente consumido.
Antes de su uso deberá leer el prospecto.
10 8.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
Asegúrese de que las manos están secas para prevenir que el liofilizado oral se pegue a los dedos.
No usar en perros gestantes o lactantes o en perras destinadas a la cría.
No debe excederse la dosis recomendada.
Si aparecen efectos colaterales, el tratamiento debe discontinuarse y se debe solicitar el consejo de un veterinario clínico.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de comercialización
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Reino Unido
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 028/ 002 (1 blister) EU/ 2/ 00/ 028/ 003 (3 blisters)
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
11 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{100 mg liofilizado oral}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Zubrin 100 mg liofilizados orales para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Tepoxalin
100 mg / liofilizado oral
3.
FORMA FARMACÉUTICA
Liofilizados orales
4.
TAMAÑO DEL ENVASE
10 liofilizados orales (EU/ 2/ 00/ 028/ 004) 30 liofilizados orales (EU/ 2/ 00/ 028/ 005)
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Reducción de la inflamación y alivio del dolor causado por desórdenes musculoesqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
10 mg/ kg de peso vivo una vez al día.
La duración del tratamiento depende de la respuesta clínica.
Después de un período de tratamiento de 7-10 días, se debe volver a evaluar el estado general del perro con el fin de determinar la necesidad de continuar el tratameinto.
El tratamiento de larga duración debe hacerse bajo supervisión veterinaria regular.
El peso del animal debe determinarse con precisión antes de iniciar el tratamiento.
Administrar a perros en 1-2 horas después de comer.
Cuando esto no sea posible, o cuando los perros se resistan a que se les coloque el producto directamente en la boca, poner el comprimido inmediatamente antes de la administración en una pequeña cantidad de comida humedecida, o en un premio húmedo.
Asegurarse de que la comida o el premio que contenga la medicación sea totalmente consumido.
Antes de su uso deberá leer el prospecto.
12 8.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
Asegúrese de que las manos están secas para prevenir que el liofilizado oral se pegue a los dedos.
No usar en perros gestantes o lactantes o en perras destinadas a la cría.
No debe excederse la dosis recomendada.
Si aparecen efectos colaterales, el tratamiento debe discontinuarse y se debe solicitar el consejo de un veterinario clínico.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de comercialización
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Reino Unido
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 028/ 004 (1 blister) EU/ 2/ 00/ 028/ 005 (3 blisters)
15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
13 DATOS QUE DEBEN APARECER EN EL EMBALAJE EXTERIOR
{200 mg liofilizado oral}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Zubrin 200 mg liofilizados orales para perros
2.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRAS SUBSTANCIAS
Tepoxalin
200 mg / liofilizado oral
3.
FORMA FARMACÉUTICA
Liofilizados orales
4.
TAMAÑO DEL ENVASE
10 liofilizados orales (EU/ 2/ 00/ 028/ 006) 30 liofilizados orales (EU/ 2/ 00/ 028/ 007) 60 liofilizados orales (EU/ 2/ 00/ 028/ 008)
5.
ESPECIES DE DESTINO
Perros
6.
INDICACIÓN(ES)
Reducción de la inflamación y alivio del dolor causado por desórdenes musculoesqueléticos agudos y crónicos.
7.
FORMA Y VÍA(S) DE ADMINISTRACIÓN
10 mg/ kg de peso vivo una vez al día.
La duración del tratamiento depende de la respuesta clínica.
Después de un período de tratamiento de 7-10 días, se debe volver a evaluar el estado general del perro con el fin de determinar la necesidad de continuar el tratameinto.
El tratamiento de larga duración debe hacerse bajo supervisión veterinaria regular.
El peso del animal debe determinarse con precisión antes de iniciar el tratamiento.
Administrar a perros en 1-2 horas después de comer.
Cuando esto no sea posible, o cuando los perros se resistan a que se les coloque el producto directamente en la boca, poner el comprimido inmediatamente antes de la administración en una pequeña cantidad de comida humedecida, o en un premio húmedo.
Asegurarse de que la comida o el premio que contenga la medicación sea totalmente consumido.
Antes de su uso deberá leer el prospecto.
14 8.
ADVERTENCIA(S) ESPECIAL(ES), SI PROCEDE(N)
Asegúrese de que las manos están secas para prevenir que el liofilizado oral se pegue a los dedos.
No usar en perros gestantes o lactantes o en perras destinadas a la cría.
No debe excederse la dosis recomendada.
Si aparecen efectos colaterales, el tratamiento debe discontinuarse y se debe solicitar el consejo de un veterinario clínico.
9.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
10.
PRECAUCIONES ESPECIALES QUE DEBAN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Todo medicamento veterinario no utilizado o los residuos derivados del mismo deberán eliminarse de conformidad con las normativas locales.
11.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”, Y LAS CONDICIONES O RESTRICCIONES DE DISPENSACIÓN Y USO, si procede
Únicamente para uso veterinario - medicamento sujeto a prescripción veterinaria.
12.
ADVERTENCIA ESPECIAL QUE INDIQUE “ MANTÉNGASE FUERA DEL ALCANCE Y LA VISTA DE LOS NIÑOS”
Manténgase fuera del alcance y la vista de los niños
13.
NOMBRE O RAZÓN SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
Titular de la Autorización de comercialización
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Reino Unido
14.
NÚMERO(S) DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
EU/ 2/ 00/ 028/ 006 (1 blister) EU/ 2/ 00/ 028/ 007 (3 blisters) EU/ 2/ 00/ 028/ 008 (6 blisters)
15 15.
NÚMERO DE LOTE DEL FABRICANTE
Lote {número}
16 DATOS MÍNIMOS QUE DEBERÁN FIGURAR EN BLISTERS O TIRAS
{50 mg}{100 mg}{200 mg}
1.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Zubrin 50 mg liofilizados orales para perros Zubrin 100 mg liofilizados orales para perros Zubrin 200 mg liofilizados orales para perros Tepoxalin
2.
NOMBRE DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN
S-P Veterinary
3.
FECHA DE CADUCIDAD
CAD {Mes/ Año}
4.
NÚMERO DE LOTE
Lote {número}
5.
LA MENCIÓN “ ÚNICAMENTE PARA USO VETERINARIO”
Únicamente para uso veterinario
17 B.
18 PROSPECTO
Zubrin liofilizados orales para perros
1.
NOMBRE O RAZÓN SOCIAL Y DOMICILIO O SEDE SOCIAL DEL TITULAR DE LA AUTORIZACIÓN DE COMERCIALIZACIÓN Y DEL FABRICANTE RESPONSABLE DE LA LIBERACIÓN DE LOS LOTES, CASO DE QUE SEAN DIFERENTES
Titular de la Autorización de comercialización:
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL71TW Reino Unido
Fabricante: que libera el lote:
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Reino Unido
2.
DENOMINACIÓN DEL MEDICAMENTO VETERINARIO
Zubrin 50 mg liofilizados orales para perros Zubrin 100 mg liofilizados orales para perros Zubrin 200 mg liofilizados orales para perros
3.
DENOMINACIÓN DEL PRINCIPIO ACTIVO Y OTRA(S) SUSTANCIA(S)
Principio activo
Tepoxalin
50 mg / liofilizado oral
Tepoxalin Tepoxalin
100 mg / liofilizado oral 200 mg / liofilizado oral
4.
INDICACIÓN(ES)
Reducción de la inflamación y alivio del dolor causado por desórdenes musculoesqueléticos agudos y crónicos.
19 5.
CONTRAINDICACIONES
No usar si su perro
• • • • •
está gestante o en lactación, o en perras destinadas a la cría tiene enfermedades cardiacas o hepáticas ha tenido ulceración gastrointestinal, o sangrado es hipersensible al producto está deshidratado, hipovolémico o hipotenso, puesto que existe un riesgo aumentado de toxicidad renal.
6.
REACCIONES ADVERSAS
Debido al tratamiento pueden aparecer vómitos o diarrea.
Ocasionalmente pueden aparecer también alopecia y eritema.
Los efectos colaterales adversos típicos asociados con AINEs (antiinflamatorios no esteroideos) son: vómitos, heces blandas/diarrea, sangre en heces, apetito reducido y letargia.
Si se produjeran tales efectos adversos discontinuar la terapia inmediatamente.
En casos excepcionales, particularmente en perros sensibles o de avanzada edad, estos efectos adversos pueden ser graves o fatales.
Durante las pruebas clínicas de ensayo del producto, la incidencia de reacciones gastrointestinales (diarrea/vómitos) fue de 1 de cada 10 animales.
Si usted nota cualquier otro efecto adverso, por favor informe a su veterinario clínico.
7.
ESPECIES A LAS QUE VA DESTINADO
Perros
8.
DOSIFICACIÓN PARA CADA ESPECIE, VÍA(S) Y FORMA(S) DE ADMINISTRACIÓN
10 mg/kg una vez al día.
El peso del animal debe determinarse con precisión antes de iniciar el tratamiento.
Despegue la lámina para mostrar un único liofilizado oral en forma de comprimido redondo.
Presionar el fondo del blister y el comprimido saldrá.
Colocar el comprimido en la boca del perro.
El comprimido se disgregará por contacto con la humedad.
Mantener la boca del perro cerrada durante unos pocos segundos para asegurar el humedecimiento completo del comprimido.
Administrar a perros en 1-2 horas después de comer.
Cuando esto no sea posible, o cuando los perros se resistan a que se les coloque el producto directamente en la boca, poner el comprimido inmediatamente antes de la administración en una pequeña cantidad de comida humedecida, o en un premio húmedo.
Asegurarse de que la comida o el premio que contenga la medicación sea totalmente consumido.
9.
RECOMENDACIÓN PARA UNA CORRECTA ADMINISTRACIÓN
La duración del tratamiento depende de la respuesta clínica.
Después de un período de tratamiento de 7-10 días, se debe volver a evaluar el estado general del perro con el fin de determinar la necesidad de continuar el tratameinto.
El tratamiento de larga duración debe hacerse bajo supervisión veterinaria regular.
Asegúrese de que las manos están secas para prevenir que el liofilizado oral se pegue a los dedos.
El tepoxalin no es soluble en agua y se hace muy pegajoso cuando se moja.
Si el liofilizado oral se disgrega prematuramente, lavar las manos a fondo.
20 10.
PRECAUCIONES ESPECIALES DE CONSERVACIÓN
Manténgase fuera del alcance y la vista de los niños Este medicamento veterinario no requiere condiciones especiales de conservación.
No usar después de la fecha de caducidad que figura en el blister.
11.
ADVERTENCIA(S) ESPECIAL(ES)
No debe excederse la dosis recomendada.
El uso en animales menores de 6 meses de edad, con un peso por debajo de 5 kg o en animales de avanzada edad puede conllevar un riesgo adicional.
Si tal uso no puede evitarse, es necesaria una estrecha supervisión veterinaria para monitorizar la pérdida de sangre gastrointestinal.
Se debe tener especial cuidado cuando se traten perros con marcada insuficiencia renal.
El tepoxalin no debe administrarse junto con otros AINEs (antiinflamatorios no esteroideos) glucocorticoides, diuréticos, o anticoagulantes.
Si aparecen efectos colaterales, el tratamiento debe discontinuarse y se debe solicitar el consejo de un veterinario clínico.
En caso de ingestión accidental por una persona de un cierto número de liofilizados orales, se deberá solicitar inmediatamente el consejo de un médico.
12.
PRECAUCIONES ESPECIALES QUE DEBEN OBSERVARSE AL ELIMINAR EL MEDICAMENTO NO UTILIZADO O, EN SU CASO, SUS RESIDUOS
Pregunte a su veterinario cómo debe deshacerse de los medicamentos que ya no necesita.
Estas medidas están destinadas a proteger el medio ambiente.
13.
FECHA EN QUE FUE APROBADO EL PROSPECTO POR ÚLTIMA VEZ
01/2008
Encontrará información detallada sobre este medicamento veterinario en la página web de la Agencia Europea de Medicamentos (EMEA) http://www.emea.europa.eu.
14.
INFORMACIÓN ADICIONAL
Es posible que no se comercialicen todas las presentaciones.
Pueden solicitar más información sobre este medicamento veterinario dirigiéndose al representante local del titular de la autorización de comercialización.
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 BE-1180 Bruxelles/Brussel/Brüssel +32-2-370-94-01
Luxembourg/Luxemburg Rue de Stalle 73 BE-1180 Bruxelles/Brüssel Belgique/Belgien +32-2-370-94-01
Česká republika Na Příkopě 25 Praha 1 CZ-110 00 +420-221 771 250
Magyarország Alkotas u.
53 MOM Park B 3 HU-1123 Budapest +36-1-457-8500
21 Danmark Lautrupbjerg 2 2750 Ballerup Denmark +45-44-39-50-00
Malta Agrimed Limited Mdina Road Zebbug MT-ZBG 06 +356 21 465797
Deutschland Thomas-Dehler-Str.
27 DE-81737 München +49-89-62731434
Nederland Stallestraat 73 BE-1180 Brussel België +32-2-370-94-01
Eesti Norge ZooVetVaru Pärnasalu 31, EE-76505 Saue +372 6 709 006
Ankerveien 209 NO-1359 Eiksmarka +47-6716 6450
Ελλάδα Αγίου ∆ηµητρίου 63 EL-174 55 Άλιµος Αθήνα +30-210-9897-300
Österreich Thomas-Dehler-Str.
27 DE-81737 München Deutschland +49-89-62731434
España Km 36, Carretera Nacional N-1 ES-28750 San Agustín de Guadalix Madrid +34-91-848-8500
Polska Al. jerozolimskie 195 A PL-02-222 Warszawa +48 22 47 84 150
France 92, rue Baudin FR-92307 Levallois-Perret cedex +33-1-41-06-35-00
Portugal Rua Agualva dos Açores, n.º 16 PT-2735 - 557 Agualva-Cacém (+351) 214 339 300
Ireland Boghall Road IE - Bray Co.
Wicklow +353-1-205-0900
Slovenija Kemofarmacija d.d.
Cesta na Brdo 100 SI-1000 Ljubljana +386 1 470 9928
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær +354 - 535 7000
Slovenská republika Strakova 5 SK-811 01 Bratislava 1 +421-2-59202712
Italia Centro Direzionale Milano 2 Palazzo Borromini IT-20090 Segrate MI Milano +39-2-210181
Suomi/Finland Galena Oy PL/PB 1450 FI-70501 Kuopio +358-17 288 1250
22 Κύπρος Cycon Chemicals Ltd.
Προµηθέως 5 CY-27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE-102 52 Stockholm +46-8-522-21-500
Latvija Veta Bauskas iela 58, LV-1004 Riga +371 7 610 001
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44-1895-626000
258 LT-48452 Kaunas +370 37 3 23 144
23
